(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    744254,      24778]*)
(*NotebookOutlinePosition[    745332,      24813]*)
(*  CellTagsIndexPosition[    745196,      24806]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Needs[\"Wavica`Wavica`\"]", "Input",
  CellLabel->"In[1]:="],

Cell["+++++++++++++++++++++++++++++++++++++++", "Print",
  CellLabel->"From In[1]:="],

Cell[BoxData[
    \("Rayica 2.0 was loaded in 22 s and needs 7097 kilobytes of memory on \
top of 4776 kilobytes already used"\)], "Print",
  CellLabel->"From In[1]:="],

Cell[BoxData[
    \("Wavica 1.0 was loaded."\)], "Print",
  CellLabel->"From In[1]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Holographic Recording", "SubsectionIcon"],

Cell[CellGroupData[{

Cell["\<\
system = {GaussianBeam[1,.001,WaveLength->.405],
\tMove[BeamSplitterCube[{10,90},10],20],
\tMove[PlanoConcaveLens[-10,8,3],50],
\tMove[PlanoConvexLens[100,25,4,CurvatureDirection->Back],130],
\tMove[PlanoConvexLens[100,25,4],135],
\tMoveReflected[Mirror[10,3],{25,0},{25,-75},{175,0}],
\tMoveLinear[PlanoConcaveLens[-35,8,3],{25,-75},25,{175,0}],
\tMove[Screen[25, \"H\"],175]}\
\>", "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          StyleBox[
            TagBox[\(GaussianBeam[1, 0.001`, WaveLength \[Rule] 0.405`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            TagBox[\(Move[BeamSplitterCube[{10, 90}, 10], 20.`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            TagBox[\(Move[PlanoConcaveLens[\(-10\), 8, 3], 50.`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            
            TagBox[\(Move[
                PlanoConvexLens[100, 25, 
                  4, {CurvatureDirection \[Rule] Back}], 130.`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            TagBox[\(Move[PlanoConvexLens[100, 25, 4], 135.`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            
            TagBox[\(Move[
                Mirror[10, 3], {25.`, \(-75.`\)}, \(-121.71747441146101`\)]\),
              
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            
            TagBox[\(Move[
                PlanoConcaveLens[\(-35\), 8, 
                  3], {47.3606797749979`, \(-63.819660112501055`\)}, 
                26.56505117707799`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            TagBox[\(Move["H", 175.`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm]}], "}"}]], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
AnalyzeSystem[{system,Move[Boundary[250,140],{0,-20}]},PlotType->\
TopView(*, RayLineRGB->Black*)];\
\>", "Input",
  CellLabel->"In[3]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .56 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238104 0.00380952 0.35619 0.00380952 [
[.22 .31124 -7.53125 -6 ]
[.22 .31124 7.53125 6 ]
[.52667 .27886 -7.53125 -6 ]
[.52667 .27886 7.53125 6 ]
[.69048 .27886 -5.59375 -6 ]
[.69048 .27886 5.59375 6 ]
[.07456 .09125 -6.4375 -6 ]
[.07456 .09125 6.4375 6 ]
[.22945 .07542 -7.53125 -6 ]
[.22945 .07542 7.53125 6 ]
[.15911 .31613 -8.0625 -6 ]
[.15911 .31613 8.0625 6 ]
[.54571 .27886 -7.53125 -6 ]
[.54571 .27886 7.53125 6 ]
[ 0 0 0 0 ]
[ 1 .56 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.1 .33714 m
.1 .37524 L
.1 .37524 L
.1 .33714 L
.1 .33714 L
s
.1381 .33714 m
.1381 .37524 L
.1381 .37524 L
.1381 .33714 L
.1381 .33714 L
s
.1381 .37524 m
.1 .37524 L
.1 .37524 L
.1381 .37524 L
.1381 .37524 L
s
.1 .33714 m
.1381 .33714 L
.1381 .33714 L
.1 .33714 L
.1 .33714 L
s
.1381 .33714 m
.1381 .37524 L
.1 .37524 L
.1 .33714 L
.1381 .33714 L
s
.1381 .37524 m
.1381 .33714 L
.1 .33714 L
.1 .37524 L
.1381 .37524 L
s
.1381 .33714 m
.1 .37524 L
.1 .37524 L
.1381 .33714 L
.1381 .33714 L
s
.5 g
.20711 .34095 m
.22572 .34095 L
.22572 .34603 L
.21148 .34603 L
.20711 .34095 L
F
.21148 .34603 m
.22572 .34603 L
.22572 .35111 L
.21362 .35111 L
.21148 .34603 L
F
.21362 .35111 m
.22572 .35111 L
.22572 .35619 L
.21429 .35619 L
.21362 .35111 L
F
.21429 .35619 m
.22572 .35619 L
.22572 .36127 L
.21362 .36127 L
.21429 .35619 L
F
.21362 .36127 m
.22572 .36127 L
.22572 .36635 L
.21148 .36635 L
.21362 .36127 L
F
.21148 .36635 m
.22572 .36635 L
.22572 .37143 L
.20711 .37143 L
.21148 .36635 L
F
0 g
.20711 .34095 m
.21148 .34603 L
.21362 .35111 L
.21429 .35619 L
.21362 .36127 L
.21148 .36635 L
.20711 .37143 L
.22572 .37143 L
.22572 .36635 L
.22572 .36127 L
.22572 .35619 L
.22572 .35111 L
.22572 .34603 L
.22572 .34095 L
.20711 .34095 L
s
.5 g
.20711 .35619 m
.22572 .35619 L
.22572 .35619 L
.21148 .35619 L
.20711 .35619 L
F
.21148 .35619 m
.22572 .35619 L
.22572 .35619 L
.21362 .35619 L
.21148 .35619 L
F
.21362 .35619 m
.22572 .35619 L
.22572 .35619 L
.21429 .35619 L
.21362 .35619 L
F
.21429 .35619 m
.22572 .35619 L
.22572 .35619 L
.21362 .35619 L
.21429 .35619 L
F
.21362 .35619 m
.22572 .35619 L
.22572 .35619 L
.21148 .35619 L
.21362 .35619 L
F
.21148 .35619 m
.22572 .35619 L
.22572 .35619 L
.20711 .35619 L
.21148 .35619 L
F
0 g
.20711 .35619 m
.21148 .35619 L
.21362 .35619 L
.21429 .35619 L
.21362 .35619 L
.21148 .35619 L
.20711 .35619 L
.22572 .35619 L
.22572 .35619 L
.22572 .35619 L
.22572 .35619 L
.22572 .35619 L
.22572 .35619 L
.22572 .35619 L
.20711 .35619 L
s
.20711 .37143 m
.22572 .37143 L
.22572 .37091 L
.20711 .37091 L
.20711 .37143 L
s
.20711 .37091 m
.22572 .37091 L
.22572 .36939 L
.20711 .36939 L
.20711 .37091 L
s
.20711 .36939 m
.22572 .36939 L
.22572 .36697 L
.20711 .36697 L
.20711 .36939 L
s
.20711 .36697 m
.22572 .36697 L
.22572 .36381 L
.20711 .36381 L
.20711 .36697 L
s
.20711 .36381 m
.22572 .36381 L
.22572 .36013 L
.20711 .36013 L
.20711 .36381 L
s
.20711 .36013 m
.22572 .36013 L
.22572 .35619 L
.20711 .35619 L
.20711 .36013 L
s
.20711 .35619 m
.22572 .35619 L
.22572 .35225 L
.20711 .35225 L
.20711 .35619 L
s
.20711 .35225 m
.22572 .35225 L
.22572 .34857 L
.20711 .34857 L
.20711 .35225 L
s
.20711 .34857 m
.22572 .34857 L
.22572 .34542 L
.20711 .34542 L
.20711 .34857 L
s
.20711 .34542 m
.22572 .34542 L
.22572 .34299 L
.20711 .34299 L
.20711 .34542 L
s
.20711 .34299 m
.22572 .34299 L
.22572 .34147 L
.20711 .34147 L
.20711 .34299 L
s
.20711 .34147 m
.22572 .34147 L
.22572 .34095 L
.20711 .34095 L
.20711 .34147 L
s
.20711 .34095 m
.22572 .34095 L
.22572 .34147 L
.20711 .34147 L
.20711 .34095 L
s
.20711 .34147 m
.22572 .34147 L
.22572 .34299 L
.20711 .34299 L
.20711 .34147 L
s
.20711 .34299 m
.22572 .34299 L
.22572 .34542 L
.20711 .34542 L
.20711 .34299 L
s
.20711 .34542 m
.22572 .34542 L
.22572 .34857 L
.20711 .34857 L
.20711 .34542 L
s
.20711 .34857 m
.22572 .34857 L
.22572 .35225 L
.20711 .35225 L
.20711 .34857 L
s
.20711 .35225 m
.22572 .35225 L
.22572 .35619 L
.20711 .35619 L
.20711 .35225 L
s
.20711 .35619 m
.22572 .35619 L
.22572 .36013 L
.20711 .36013 L
.20711 .35619 L
s
.20711 .36013 m
.22572 .36013 L
.22572 .36381 L
.20711 .36381 L
.20711 .36013 L
s
.20711 .36381 m
.22572 .36381 L
.22572 .36697 L
.20711 .36697 L
.20711 .36381 L
s
.20711 .36697 m
.22572 .36697 L
.22572 .36939 L
.20711 .36939 L
.20711 .36697 L
s
.20711 .36939 m
.22572 .36939 L
.22572 .37091 L
.20711 .37091 L
.20711 .36939 L
s
.20711 .37091 m
.22572 .37091 L
.22572 .37143 L
.20711 .37143 L
.20711 .37091 L
s
.5 g
.51905 .30857 m
.52846 .30857 L
.53172 .32444 L
.51905 .32444 L
.51905 .30857 L
F
.51905 .32444 m
.53172 .32444 L
.53365 .34032 L
.51905 .34032 L
.51905 .32444 L
F
.51905 .34032 m
.53365 .34032 L
.53429 .35619 L
.51905 .35619 L
.51905 .34032 L
F
.51905 .35619 m
.53429 .35619 L
.53365 .37206 L
.51905 .37206 L
.51905 .35619 L
F
.51905 .37206 m
.53365 .37206 L
.53172 .38794 L
.51905 .38794 L
.51905 .37206 L
F
.51905 .38794 m
.53172 .38794 L
.52846 .40381 L
.51905 .40381 L
.51905 .38794 L
F
0 g
.51905 .30857 m
.51905 .32444 L
.51905 .34032 L
.51905 .35619 L
.51905 .37206 L
.51905 .38794 L
.51905 .40381 L
.52846 .40381 L
.53172 .38794 L
.53365 .37206 L
.53429 .35619 L
.53365 .34032 L
.53172 .32444 L
.52846 .30857 L
.51905 .30857 L
s
.5 g
.51905 .35619 m
.52846 .35619 L
.53172 .35619 L
.51905 .35619 L
.51905 .35619 L
F
.51905 .35619 m
.53172 .35619 L
.53365 .35619 L
.51905 .35619 L
.51905 .35619 L
F
.51905 .35619 m
.53365 .35619 L
.53429 .35619 L
.51905 .35619 L
.51905 .35619 L
F
.51905 .35619 m
.53429 .35619 L
.53365 .35619 L
.51905 .35619 L
.51905 .35619 L
F
.51905 .35619 m
.53365 .35619 L
.53172 .35619 L
.51905 .35619 L
.51905 .35619 L
F
.51905 .35619 m
.53172 .35619 L
.52846 .35619 L
.51905 .35619 L
.51905 .35619 L
F
0 g
.51905 .35619 m
.51905 .35619 L
.51905 .35619 L
.51905 .35619 L
.51905 .35619 L
.51905 .35619 L
.51905 .35619 L
.52846 .35619 L
.53172 .35619 L
.53365 .35619 L
.53429 .35619 L
.53365 .35619 L
.53172 .35619 L
.52846 .35619 L
.51905 .35619 L
s
.51905 .40381 m
.52846 .40381 L
.52846 .40219 L
.51905 .40219 L
.51905 .40381 L
s
.51905 .40219 m
.52846 .40219 L
.52846 .39743 L
.51905 .39743 L
.51905 .40219 L
s
.51905 .39743 m
.52846 .39743 L
.52846 .38986 L
.51905 .38986 L
.51905 .39743 L
s
.51905 .38986 m
.52846 .38986 L
.52846 .38 L
.51905 .38 L
.51905 .38986 L
s
.51905 .38 m
.52846 .38 L
.52846 .36851 L
.51905 .36851 L
.51905 .38 L
s
.51905 .36851 m
.52846 .36851 L
.52846 .35619 L
.51905 .35619 L
.51905 .36851 L
s
.51905 .35619 m
.52846 .35619 L
.52846 .34387 L
.51905 .34387 L
.51905 .35619 L
s
.51905 .34387 m
.52846 .34387 L
.52846 .33238 L
.51905 .33238 L
.51905 .34387 L
s
.51905 .33238 m
.52846 .33238 L
.52846 .32252 L
.51905 .32252 L
.51905 .33238 L
s
.51905 .32252 m
.52846 .32252 L
.52846 .31495 L
.51905 .31495 L
.51905 .32252 L
s
.51905 .31495 m
.52846 .31495 L
.52846 .31019 L
.51905 .31019 L
.51905 .31495 L
s
.51905 .31019 m
.52846 .31019 L
.52846 .30857 L
.51905 .30857 L
.51905 .31019 L
s
.51905 .30857 m
.52846 .30857 L
.52846 .31019 L
.51905 .31019 L
.51905 .30857 L
s
.51905 .31019 m
.52846 .31019 L
.52846 .31495 L
.51905 .31495 L
.51905 .31019 L
s
.51905 .31495 m
.52846 .31495 L
.52846 .32252 L
.51905 .32252 L
.51905 .31495 L
s
.51905 .32252 m
.52846 .32252 L
.52846 .33238 L
.51905 .33238 L
.51905 .32252 L
s
.51905 .33238 m
.52846 .33238 L
.52846 .34387 L
.51905 .34387 L
.51905 .33238 L
s
.51905 .34387 m
.52846 .34387 L
.52846 .35619 L
.51905 .35619 L
.51905 .34387 L
s
.51905 .35619 m
.52846 .35619 L
.52846 .36851 L
.51905 .36851 L
.51905 .35619 L
s
.51905 .36851 m
.52846 .36851 L
.52846 .38 L
.51905 .38 L
.51905 .36851 L
s
.51905 .38 m
.52846 .38 L
.52846 .38986 L
.51905 .38986 L
.51905 .38 L
s
.51905 .38986 m
.52846 .38986 L
.52846 .39743 L
.51905 .39743 L
.51905 .38986 L
s
.51905 .39743 m
.52846 .39743 L
.52846 .40219 L
.51905 .40219 L
.51905 .39743 L
s
.51905 .40219 m
.52846 .40219 L
.52846 .40381 L
.51905 .40381 L
.51905 .40219 L
s
.5 g
.54392 .30857 m
.55333 .30857 L
.55333 .32444 L
.54066 .32444 L
.54392 .30857 L
F
.54066 .32444 m
.55333 .32444 L
.55333 .34032 L
.53873 .34032 L
.54066 .32444 L
F
.53873 .34032 m
.55333 .34032 L
.55333 .35619 L
.5381 .35619 L
.53873 .34032 L
F
.5381 .35619 m
.55333 .35619 L
.55333 .37206 L
.53873 .37206 L
.5381 .35619 L
F
.53873 .37206 m
.55333 .37206 L
.55333 .38794 L
.54066 .38794 L
.53873 .37206 L
F
.54066 .38794 m
.55333 .38794 L
.55333 .40381 L
.54392 .40381 L
.54066 .38794 L
F
0 g
.54392 .30857 m
.54066 .32444 L
.53873 .34032 L
.5381 .35619 L
.53873 .37206 L
.54066 .38794 L
.54392 .40381 L
.55333 .40381 L
.55333 .38794 L
.55333 .37206 L
.55333 .35619 L
.55333 .34032 L
.55333 .32444 L
.55333 .30857 L
.54392 .30857 L
s
.5 g
.54392 .35619 m
.55333 .35619 L
.55333 .35619 L
.54066 .35619 L
.54392 .35619 L
F
.54066 .35619 m
.55333 .35619 L
.55333 .35619 L
.53873 .35619 L
.54066 .35619 L
F
.53873 .35619 m
.55333 .35619 L
.55333 .35619 L
.5381 .35619 L
.53873 .35619 L
F
.5381 .35619 m
.55333 .35619 L
.55333 .35619 L
.53873 .35619 L
.5381 .35619 L
F
.53873 .35619 m
.55333 .35619 L
.55333 .35619 L
.54066 .35619 L
.53873 .35619 L
F
.54066 .35619 m
.55333 .35619 L
.55333 .35619 L
.54392 .35619 L
.54066 .35619 L
F
0 g
.54392 .35619 m
.54066 .35619 L
.53873 .35619 L
.5381 .35619 L
.53873 .35619 L
.54066 .35619 L
.54392 .35619 L
.55333 .35619 L
.55333 .35619 L
.55333 .35619 L
.55333 .35619 L
.55333 .35619 L
.55333 .35619 L
.55333 .35619 L
.54392 .35619 L
s
.54392 .40381 m
.55333 .40381 L
.55333 .40219 L
.54392 .40219 L
.54392 .40381 L
s
.54392 .40219 m
.55333 .40219 L
.55333 .39743 L
.54392 .39743 L
.54392 .40219 L
s
.54392 .39743 m
.55333 .39743 L
.55333 .38986 L
.54392 .38986 L
.54392 .39743 L
s
.54392 .38986 m
.55333 .38986 L
.55333 .38 L
.54392 .38 L
.54392 .38986 L
s
.54392 .38 m
.55333 .38 L
.55333 .36851 L
.54392 .36851 L
.54392 .38 L
s
.54392 .36851 m
.55333 .36851 L
.55333 .35619 L
.54392 .35619 L
.54392 .36851 L
s
.54392 .35619 m
.55333 .35619 L
.55333 .34387 L
.54392 .34387 L
.54392 .35619 L
s
.54392 .34387 m
.55333 .34387 L
.55333 .33238 L
.54392 .33238 L
.54392 .34387 L
s
.54392 .33238 m
.55333 .33238 L
.55333 .32252 L
.54392 .32252 L
.54392 .33238 L
s
.54392 .32252 m
.55333 .32252 L
.55333 .31495 L
.54392 .31495 L
.54392 .32252 L
s
.54392 .31495 m
.55333 .31495 L
.55333 .31019 L
.54392 .31019 L
.54392 .31495 L
s
.54392 .31019 m
.55333 .31019 L
.55333 .30857 L
.54392 .30857 L
.54392 .31019 L
s
.54392 .30857 m
.55333 .30857 L
.55333 .31019 L
.54392 .31019 L
.54392 .30857 L
s
.54392 .31019 m
.55333 .31019 L
.55333 .31495 L
.54392 .31495 L
.54392 .31019 L
s
.54392 .31495 m
.55333 .31495 L
.55333 .32252 L
.54392 .32252 L
.54392 .31495 L
s
.54392 .32252 m
.55333 .32252 L
.55333 .33238 L
.54392 .33238 L
.54392 .32252 L
s
.54392 .33238 m
.55333 .33238 L
.55333 .34387 L
.54392 .34387 L
.54392 .33238 L
s
.54392 .34387 m
.55333 .34387 L
.55333 .35619 L
.54392 .35619 L
.54392 .34387 L
s
.54392 .35619 m
.55333 .35619 L
.55333 .36851 L
.54392 .36851 L
.54392 .35619 L
s
.54392 .36851 m
.55333 .36851 L
.55333 .38 L
.54392 .38 L
.54392 .36851 L
s
.54392 .38 m
.55333 .38 L
.55333 .38986 L
.54392 .38986 L
.54392 .38 L
s
.54392 .38986 m
.55333 .38986 L
.55333 .39743 L
.54392 .39743 L
.54392 .38986 L
s
.54392 .39743 m
.55333 .39743 L
.55333 .40219 L
.54392 .40219 L
.54392 .39743 L
s
.54392 .40219 m
.55333 .40219 L
.55333 .40381 L
.54392 .40381 L
.54392 .40219 L
s
.5 g
.10285 .08049 m
.09684 .07077 L
.10224 .06743 L
.10825 .07715 L
.10285 .08049 L
F
.10825 .07715 m
.10224 .06743 L
.10764 .06409 L
.11365 .07381 L
.10825 .07715 L
F
.11365 .07381 m
.10764 .06409 L
.11304 .06075 L
.11905 .07048 L
.11365 .07381 L
F
.11905 .07048 m
.11304 .06075 L
.11844 .05742 L
.12445 .06714 L
.11905 .07048 L
F
.12445 .06714 m
.11844 .05742 L
.12384 .05408 L
.12985 .0638 L
.12445 .06714 L
F
.12985 .0638 m
.12384 .05408 L
.12924 .05074 L
.13525 .06046 L
.12985 .0638 L
F
0 g
.10285 .08049 m
.10825 .07715 L
.11365 .07381 L
.11905 .07048 L
.12445 .06714 L
.12985 .0638 L
.13525 .06046 L
.12924 .05074 L
.12384 .05408 L
.11844 .05742 L
.11304 .06075 L
.10764 .06409 L
.10224 .06743 L
.09684 .07077 L
.10285 .08049 L
s
.5 g
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
0 g
.11905 .07048 m
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
s
.5 g
.11905 .07048 m
.12445 .06714 L
.12427 .06725 L
.11905 .07048 L
.11905 .07048 L
F
.12445 .06714 m
.12985 .0638 L
.12948 .06403 L
.12427 .06725 L
.12445 .06714 L
F
.12985 .0638 m
.13525 .06046 L
.1347 .0608 L
.12948 .06403 L
.12985 .0638 L
F
.11905 .07048 m
.12427 .06725 L
.12373 .06759 L
.11905 .07048 L
.11905 .07048 L
F
.12427 .06725 m
.12948 .06403 L
.1284 .06469 L
.12373 .06759 L
.12427 .06725 L
F
.12948 .06403 m
.1347 .0608 L
.13308 .0618 L
.1284 .06469 L
.12948 .06403 L
F
.11905 .07048 m
.12373 .06759 L
.12287 .06812 L
.11905 .07048 L
.11905 .07048 L
F
.12373 .06759 m
.1284 .06469 L
.12669 .06576 L
.12287 .06812 L
.12373 .06759 L
F
.1284 .06469 m
.13308 .0618 L
.13051 .0634 L
.12669 .06576 L
.1284 .06469 L
F
.11905 .07048 m
.12287 .06812 L
.12175 .06881 L
.11905 .07048 L
.11905 .07048 L
F
.12287 .06812 m
.12669 .06576 L
.12445 .06714 L
.12175 .06881 L
.12287 .06812 L
F
.12669 .06576 m
.13051 .0634 L
.12715 .06547 L
.12445 .06714 L
.12669 .06576 L
F
.11905 .07048 m
.12175 .06881 L
.12045 .06961 L
.11905 .07048 L
.11905 .07048 L
F
.12175 .06881 m
.12445 .06714 L
.12184 .06875 L
.12045 .06961 L
.12175 .06881 L
F
.12445 .06714 m
.12715 .06547 L
.12324 .06788 L
.12184 .06875 L
.12445 .06714 L
F
.11905 .07048 m
.12045 .06961 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
F
.12045 .06961 m
.12184 .06875 L
.11905 .07048 L
.11905 .07048 L
.12045 .06961 L
F
.12184 .06875 m
.12324 .06788 L
.11905 .07048 L
.11905 .07048 L
.12184 .06875 L
F
.11905 .07048 m
.11905 .07048 L
.11765 .07134 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11905 .07048 L
.11625 .0722 L
.11765 .07134 L
.11905 .07048 L
F
.11905 .07048 m
.11905 .07048 L
.11485 .07307 L
.11625 .0722 L
.11905 .07048 L
F
.11905 .07048 m
.11765 .07134 L
.11635 .07215 L
.11905 .07048 L
.11905 .07048 L
F
.11765 .07134 m
.11625 .0722 L
.11365 .07381 L
.11635 .07215 L
.11765 .07134 L
F
.11625 .0722 m
.11485 .07307 L
.11095 .07548 L
.11365 .07381 L
.11625 .0722 L
F
.11905 .07048 m
.11635 .07215 L
.11523 .07284 L
.11905 .07048 L
.11905 .07048 L
F
.11635 .07215 m
.11365 .07381 L
.11141 .0752 L
.11523 .07284 L
.11635 .07215 L
F
.11365 .07381 m
.11095 .07548 L
.10759 .07756 L
.11141 .0752 L
.11365 .07381 L
F
.11905 .07048 m
.11523 .07284 L
.11437 .07337 L
.11905 .07048 L
.11905 .07048 L
F
.11523 .07284 m
.11141 .0752 L
.10969 .07626 L
.11437 .07337 L
.11523 .07284 L
F
.11141 .0752 m
.10759 .07756 L
.10502 .07915 L
.10969 .07626 L
.11141 .0752 L
F
.11905 .07048 m
.11437 .07337 L
.11383 .0737 L
.11905 .07048 L
.11905 .07048 L
F
.11437 .07337 m
.10969 .07626 L
.10861 .07692 L
.11383 .0737 L
.11437 .07337 L
F
.10969 .07626 m
.10502 .07915 L
.1034 .08015 L
.10861 .07692 L
.10969 .07626 L
F
.11905 .07048 m
.11383 .0737 L
.11365 .07381 L
.11905 .07048 L
.11905 .07048 L
F
.11383 .0737 m
.10861 .07692 L
.10825 .07715 L
.11365 .07381 L
.11383 .0737 L
F
.10861 .07692 m
.1034 .08015 L
.10285 .08049 L
.10825 .07715 L
.10861 .07692 L
F
.11905 .07048 m
.11365 .07381 L
.11383 .0737 L
.11905 .07048 L
.11905 .07048 L
F
.11365 .07381 m
.10825 .07715 L
.10861 .07692 L
.11383 .0737 L
.11365 .07381 L
F
.10825 .07715 m
.10285 .08049 L
.1034 .08015 L
.10861 .07692 L
.10825 .07715 L
F
.11905 .07048 m
.11383 .0737 L
.11437 .07337 L
.11905 .07048 L
.11905 .07048 L
F
.11383 .0737 m
.10861 .07692 L
.10969 .07626 L
.11437 .07337 L
.11383 .0737 L
F
.10861 .07692 m
.1034 .08015 L
.10502 .07915 L
.10969 .07626 L
.10861 .07692 L
F
.11905 .07048 m
.11437 .07337 L
.11523 .07284 L
.11905 .07048 L
.11905 .07048 L
F
.11437 .07337 m
.10969 .07626 L
.11141 .0752 L
.11523 .07284 L
.11437 .07337 L
F
.10969 .07626 m
.10502 .07915 L
.10759 .07756 L
.11141 .0752 L
.10969 .07626 L
F
.11905 .07048 m
.11523 .07284 L
.11635 .07215 L
.11905 .07048 L
.11905 .07048 L
F
.11523 .07284 m
.11141 .0752 L
.11365 .07381 L
.11635 .07215 L
.11523 .07284 L
F
.11141 .0752 m
.10759 .07756 L
.11095 .07548 L
.11365 .07381 L
.11141 .0752 L
F
.11905 .07048 m
.11635 .07215 L
.11765 .07134 L
.11905 .07048 L
.11905 .07048 L
F
.11635 .07215 m
.11365 .07381 L
.11625 .0722 L
.11765 .07134 L
.11635 .07215 L
F
.11365 .07381 m
.11095 .07548 L
.11485 .07307 L
.11625 .0722 L
.11365 .07381 L
F
.11905 .07048 m
.11765 .07134 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
F
.11765 .07134 m
.11625 .0722 L
.11905 .07048 L
.11905 .07048 L
.11765 .07134 L
F
.11625 .0722 m
.11485 .07307 L
.11905 .07048 L
.11905 .07048 L
.11625 .0722 L
F
.11905 .07048 m
.11905 .07048 L
.12045 .06961 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11905 .07048 L
.12184 .06875 L
.12045 .06961 L
.11905 .07048 L
F
.11905 .07048 m
.11905 .07048 L
.12324 .06788 L
.12184 .06875 L
.11905 .07048 L
F
.11905 .07048 m
.12045 .06961 L
.12175 .06881 L
.11905 .07048 L
.11905 .07048 L
F
.12045 .06961 m
.12184 .06875 L
.12445 .06714 L
.12175 .06881 L
.12045 .06961 L
F
.12184 .06875 m
.12324 .06788 L
.12715 .06547 L
.12445 .06714 L
.12184 .06875 L
F
.11905 .07048 m
.12175 .06881 L
.12287 .06812 L
.11905 .07048 L
.11905 .07048 L
F
.12175 .06881 m
.12445 .06714 L
.12669 .06576 L
.12287 .06812 L
.12175 .06881 L
F
.12445 .06714 m
.12715 .06547 L
.13051 .0634 L
.12669 .06576 L
.12445 .06714 L
F
.11905 .07048 m
.12287 .06812 L
.12373 .06759 L
.11905 .07048 L
.11905 .07048 L
F
.12287 .06812 m
.12669 .06576 L
.1284 .06469 L
.12373 .06759 L
.12287 .06812 L
F
.12669 .06576 m
.13051 .0634 L
.13308 .0618 L
.1284 .06469 L
.12669 .06576 L
F
.11905 .07048 m
.12373 .06759 L
.12427 .06725 L
.11905 .07048 L
.11905 .07048 L
F
.12373 .06759 m
.1284 .06469 L
.12948 .06403 L
.12427 .06725 L
.12373 .06759 L
F
.1284 .06469 m
.13308 .0618 L
.1347 .0608 L
.12948 .06403 L
.1284 .06469 L
F
.11905 .07048 m
.12427 .06725 L
.12445 .06714 L
.11905 .07048 L
.11905 .07048 L
F
.12427 .06725 m
.12948 .06403 L
.12985 .0638 L
.12445 .06714 L
.12427 .06725 L
F
.12948 .06403 m
.1347 .0608 L
.13525 .06046 L
.12985 .0638 L
.12948 .06403 L
F
0 g
.13525 .06046 m
.1347 .0608 L
.13308 .0618 L
.13051 .0634 L
.12715 .06547 L
.12324 .06788 L
.11905 .07048 L
.11485 .07307 L
.11095 .07548 L
.10759 .07756 L
.10502 .07915 L
.1034 .08015 L
.10285 .08049 L
.1034 .08015 L
.10502 .07915 L
.10759 .07756 L
.11095 .07548 L
.11485 .07307 L
.11905 .07048 L
.12324 .06788 L
.12715 .06547 L
.13051 .0634 L
.13308 .0618 L
.1347 .0608 L
.13525 .06046 L
s
.12924 .05074 m
.12869 .05108 L
.12707 .05208 L
.1245 .05367 L
.12114 .05575 L
.11723 .05816 L
.11304 .06075 L
.10885 .06335 L
.10494 .06576 L
.10158 .06784 L
.09901 .06943 L
.09739 .07043 L
.09684 .07077 L
.09739 .07043 L
.09901 .06943 L
.10158 .06784 L
.10494 .06576 L
.10885 .06335 L
.11304 .06075 L
.11723 .05816 L
.12114 .05575 L
.1245 .05367 L
.12707 .05208 L
.12869 .05108 L
.12924 .05074 L
s
.13525 .06046 m
.12924 .05074 L
.12869 .05108 L
.1347 .0608 L
.13525 .06046 L
s
.1347 .0608 m
.12869 .05108 L
.12707 .05208 L
.13308 .0618 L
.1347 .0608 L
s
.13308 .0618 m
.12707 .05208 L
.1245 .05367 L
.13051 .0634 L
.13308 .0618 L
s
.13051 .0634 m
.1245 .05367 L
.12114 .05575 L
.12715 .06547 L
.13051 .0634 L
s
.12715 .06547 m
.12114 .05575 L
.11723 .05816 L
.12324 .06788 L
.12715 .06547 L
s
.12324 .06788 m
.11723 .05816 L
.11304 .06075 L
.11905 .07048 L
.12324 .06788 L
s
.11905 .07048 m
.11304 .06075 L
.10885 .06335 L
.11485 .07307 L
.11905 .07048 L
s
.11485 .07307 m
.10885 .06335 L
.10494 .06576 L
.11095 .07548 L
.11485 .07307 L
s
.11095 .07548 m
.10494 .06576 L
.10158 .06784 L
.10759 .07756 L
.11095 .07548 L
s
.10759 .07756 m
.10158 .06784 L
.09901 .06943 L
.10502 .07915 L
.10759 .07756 L
s
.10502 .07915 m
.09901 .06943 L
.09739 .07043 L
.1034 .08015 L
.10502 .07915 L
s
.1034 .08015 m
.09739 .07043 L
.09684 .07077 L
.10285 .08049 L
.1034 .08015 L
s
.10285 .08049 m
.09684 .07077 L
.09739 .07043 L
.1034 .08015 L
.10285 .08049 L
s
.1034 .08015 m
.09739 .07043 L
.09901 .06943 L
.10502 .07915 L
.1034 .08015 L
s
.10502 .07915 m
.09901 .06943 L
.10158 .06784 L
.10759 .07756 L
.10502 .07915 L
s
.10759 .07756 m
.10158 .06784 L
.10494 .06576 L
.11095 .07548 L
.10759 .07756 L
s
.11095 .07548 m
.10494 .06576 L
.10885 .06335 L
.11485 .07307 L
.11095 .07548 L
s
.11485 .07307 m
.10885 .06335 L
.11304 .06075 L
.11905 .07048 L
.11485 .07307 L
s
.11905 .07048 m
.11304 .06075 L
.11723 .05816 L
.12324 .06788 L
.11905 .07048 L
s
.12324 .06788 m
.11723 .05816 L
.12114 .05575 L
.12715 .06547 L
.12324 .06788 L
s
.12715 .06547 m
.12114 .05575 L
.1245 .05367 L
.13051 .0634 L
.12715 .06547 L
s
.13051 .0634 m
.1245 .05367 L
.12707 .05208 L
.13308 .0618 L
.13051 .0634 L
s
.13308 .0618 m
.12707 .05208 L
.12869 .05108 L
.1347 .0608 L
.13308 .0618 L
s
.1347 .0608 m
.12869 .05108 L
.12924 .05074 L
.13525 .06046 L
.1347 .0608 L
s
.5 g
.20953 .09868 m
.22127 .10455 L
.219 .10909 L
.2081 .10365 L
.20953 .09868 L
F
.2081 .10365 m
.219 .10909 L
.21673 .11364 L
.20634 .10844 L
.2081 .10365 L
F
.20634 .10844 m
.21673 .11364 L
.21445 .11818 L
.20423 .11307 L
.20634 .10844 L
F
.20423 .11307 m
.21445 .11818 L
.21218 .12272 L
.20179 .11753 L
.20423 .11307 L
F
.20179 .11753 m
.21218 .12272 L
.20991 .12727 L
.19902 .12182 L
.20179 .11753 L
F
.19902 .12182 m
.20991 .12727 L
.20764 .13181 L
.1959 .12594 L
.19902 .12182 L
F
0 g
.20953 .09868 m
.2081 .10365 L
.20634 .10844 L
.20423 .11307 L
.20179 .11753 L
.19902 .12182 L
.1959 .12594 L
.20764 .13181 L
.20991 .12727 L
.21218 .12272 L
.21445 .11818 L
.21673 .11364 L
.219 .10909 L
.22127 .10455 L
.20953 .09868 L
s
.5 g
.20271 .11231 m
.21445 .11818 L
.21445 .11818 L
.20356 .11273 L
.20271 .11231 L
F
.20356 .11273 m
.21445 .11818 L
.21445 .11818 L
.20406 .11298 L
.20356 .11273 L
F
.20406 .11298 m
.21445 .11818 L
.21445 .11818 L
.20423 .11307 L
.20406 .11298 L
F
.20423 .11307 m
.21445 .11818 L
.21445 .11818 L
.20406 .11298 L
.20423 .11307 L
F
.20406 .11298 m
.21445 .11818 L
.21445 .11818 L
.20356 .11273 L
.20406 .11298 L
F
.20356 .11273 m
.21445 .11818 L
.21445 .11818 L
.20271 .11231 L
.20356 .11273 L
F
0 g
.20271 .11231 m
.20356 .11273 L
.20406 .11298 L
.20423 .11307 L
.20406 .11298 L
.20356 .11273 L
.20271 .11231 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.20271 .11231 L
s
.1959 .12594 m
.20764 .13181 L
.20787 .13134 L
.19613 .12547 L
.1959 .12594 L
s
.19613 .12547 m
.20787 .13134 L
.20855 .12998 L
.19681 .12411 L
.19613 .12547 L
s
.19681 .12411 m
.20855 .12998 L
.20964 .12782 L
.19789 .12195 L
.19681 .12411 L
s
.19789 .12195 m
.20964 .12782 L
.21105 .12499 L
.1993 .11912 L
.19789 .12195 L
s
.1993 .11912 m
.21105 .12499 L
.21269 .12171 L
.20095 .11584 L
.1993 .11912 L
s
.20095 .11584 m
.21269 .12171 L
.21445 .11818 L
.20271 .11231 L
.20095 .11584 L
s
.20271 .11231 m
.21445 .11818 L
.21622 .11465 L
.20448 .10878 L
.20271 .11231 L
s
.20448 .10878 m
.21622 .11465 L
.21786 .11136 L
.20612 .10549 L
.20448 .10878 L
s
.20612 .10549 m
.21786 .11136 L
.21927 .10854 L
.20753 .10267 L
.20612 .10549 L
s
.20753 .10267 m
.21927 .10854 L
.22036 .10638 L
.20861 .1005 L
.20753 .10267 L
s
.20861 .1005 m
.22036 .10638 L
.22104 .10501 L
.20929 .09914 L
.20861 .1005 L
s
.20929 .09914 m
.22104 .10501 L
.22127 .10455 L
.20953 .09868 L
.20929 .09914 L
s
.20953 .09868 m
.22127 .10455 L
.22104 .10501 L
.20929 .09914 L
.20953 .09868 L
s
.20929 .09914 m
.22104 .10501 L
.22036 .10638 L
.20861 .1005 L
.20929 .09914 L
s
.20861 .1005 m
.22036 .10638 L
.21927 .10854 L
.20753 .10267 L
.20861 .1005 L
s
.20753 .10267 m
.21927 .10854 L
.21786 .11136 L
.20612 .10549 L
.20753 .10267 L
s
.20612 .10549 m
.21786 .11136 L
.21622 .11465 L
.20448 .10878 L
.20612 .10549 L
s
.20448 .10878 m
.21622 .11465 L
.21445 .11818 L
.20271 .11231 L
.20448 .10878 L
s
.20271 .11231 m
.21445 .11818 L
.21269 .12171 L
.20095 .11584 L
.20271 .11231 L
s
.20095 .11584 m
.21269 .12171 L
.21105 .12499 L
.1993 .11912 L
.20095 .11584 L
s
.1993 .11912 m
.21105 .12499 L
.20964 .12782 L
.19789 .12195 L
.1993 .11912 L
s
.19789 .12195 m
.20964 .12782 L
.20855 .12998 L
.19681 .12411 L
.19789 .12195 L
s
.19681 .12411 m
.20855 .12998 L
.20787 .13134 L
.19613 .12547 L
.19681 .12411 L
s
.19613 .12547 m
.20787 .13134 L
.20764 .13181 L
.1959 .12594 L
.19613 .12547 L
s
.69048 .30857 m
.69048 .32444 L
.69048 .34032 L
.69048 .35619 L
.69048 .37206 L
.69048 .38794 L
.69048 .40381 L
.69048 .40381 L
.69048 .38794 L
.69048 .37206 L
.69048 .35619 L
.69048 .34032 L
.69048 .32444 L
.69048 .30857 L
.69048 .30857 L
s
.69048 .35619 m
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
s
.69048 .40381 m
.69048 .40219 L
.69048 .39743 L
.69048 .38986 L
.69048 .38 L
.69048 .36851 L
.69048 .35619 L
.69048 .34387 L
.69048 .33238 L
.69048 .32252 L
.69048 .31495 L
.69048 .31019 L
.69048 .30857 L
.69048 .31019 L
.69048 .31495 L
.69048 .32252 L
.69048 .33238 L
.69048 .34387 L
.69048 .35619 L
.69048 .36851 L
.69048 .38 L
.69048 .38986 L
.69048 .39743 L
.69048 .40219 L
.69048 .40381 L
s
.97619 .54667 m
.97619 .01333 L
.97619 .01333 L
.97619 .54667 L
.97619 .54667 L
s
.97619 .01333 m
.02381 .01333 L
.02381 .01333 L
.97619 .01333 L
.97619 .01333 L
s
.02381 .01333 m
.02381 .54667 L
.02381 .54667 L
.02381 .01333 L
.02381 .01333 L
s
.02381 .54667 m
.97619 .54667 L
.97619 .54667 L
.02381 .54667 L
.02381 .54667 L
s
.97619 .01333 m
.97619 .54667 L
.02381 .54667 L
.02381 .01333 L
.97619 .01333 L
s
.97619 .54667 m
.97619 .01333 L
.02381 .01333 L
.02381 .54667 L
.97619 .54667 L
s
.001 .034 .937 r
.02381 .35238 m
.1 .35234 L
s
% Start of user PostScript
-0.000241552 -1. 20. -1.00966 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1 .35234 Mdot
.001 .034 .937 r
.5 Mabswid
.02381 .35619 m
.1 .35619 L
s
% Start of user PostScript
0 0 20. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.02381 .36 m
.1 .36004 L
s
% Start of user PostScript
-0.000241552 1. 20. 1.00966 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1 .36004 Mdot
.001 .034 .937 r
.5 Mabswid
.1 .35234 m
.1229 .35234 L
s
% Start of user PostScript
20. -1.00966 26.0116 -1.01156 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1229 .35234 Mdot
.001 .034 .937 r
.5 Mabswid
.1 .35619 m
.11905 .35619 L
s
% Start of user PostScript
20. 0 25. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11905 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.1 .36004 m
.1152 .36004 L
s
% Start of user PostScript
20. 1.00966 23.9891 1.01092 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1152 .36004 Mdot
.001 .034 .937 r
.5 Mabswid
.1229 .35234 m
.1381 .35233 L
s
% Start of user PostScript
26.0116 -1.01156 30. -1.01282 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1381 .35233 Mdot
.001 .034 .937 r
.5 Mabswid
.1229 .35234 m
.12291 .33714 L
s
% Start of user PostScript
26.0116 -1.01156 26.0128 -5. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.12291 .33714 Mdot
.001 .034 .937 r
.5 Mabswid
.11905 .35619 m
.1381 .35619 L
s
% Start of user PostScript
25. 0 30. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1381 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.11905 .35619 m
.11905 .33714 L
s
% Start of user PostScript
25. 0 25. -5. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11905 .33714 Mdot
.001 .034 .937 r
.5 Mabswid
.1152 .36004 m
.1381 .36005 L
s
% Start of user PostScript
23.9891 1.01092 30. 1.01282 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1381 .36005 Mdot
.001 .034 .937 r
.5 Mabswid
.1152 .36004 m
.11519 .33714 L
s
% Start of user PostScript
23.9891 1.01092 23.9872 -5. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11519 .33714 Mdot
.001 .034 .937 r
.5 Mabswid
.1381 .35233 m
.2139 .3523 L
s
% Start of user PostScript
30. -1.01282 49.8982 -1.02243 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.2139 .3523 Mdot
.001 .034 .937 r
.5 Mabswid
.12291 .33714 m
.12304 .06801 L
s
% Start of user PostScript
26.0128 -5. 26.0469 -75.6471 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.12304 .06801 Mdot
.001 .034 .937 r
.5 Mabswid
.1381 .35619 m
.21429 .35619 L
s
% Start of user PostScript
30. 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21429 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.11905 .33714 m
.11905 .07048 L
s
% Start of user PostScript
25. -5. 25. -75. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11905 .07048 Mdot
.001 .034 .937 r
.5 Mabswid
.1381 .36005 m
.2139 .36009 L
s
% Start of user PostScript
30. 1.01282 49.8982 1.02243 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.2139 .36009 Mdot
.001 .034 .937 r
.5 Mabswid
.11519 .33714 m
.11506 .07294 L
s
% Start of user PostScript
23.9872 -5. 23.9537 -74.3533 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11506 .07294 Mdot
.001 .034 .937 r
.5 Mabswid
.2139 .3523 m
.22572 .35147 L
s
% Start of user PostScript
49.8982 -1.02243 53. -1.23839 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.22572 .35147 Mdot
.001 .034 .937 r
.5 Mabswid
.12304 .06801 m
.20593 .10941 L
s
% Start of user PostScript
26.0469 -75.6471 47.8065 -64.7804 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20593 .10941 Mdot
.001 .034 .937 r
.5 Mabswid
.21429 .35619 m
.22572 .35619 L
s
% Start of user PostScript
50. 0 53. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.22572 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.11905 .07048 m
.20423 .11307 L
s
% Start of user PostScript
25. -75. 47.3607 -63.8197 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20423 .11307 Mdot
.001 .034 .937 r
.5 Mabswid
.2139 .36009 m
.22572 .36091 L
s
% Start of user PostScript
49.8982 1.02243 53. 1.23839 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.22572 .36091 Mdot
.001 .034 .937 r
.5 Mabswid
.11506 .07294 m
.20232 .11662 L
s
% Start of user PostScript
23.9537 -74.3533 46.8596 -62.8865 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20232 .11662 Mdot
.001 .034 .937 r
.5 Mabswid
.22572 .35147 m
.51905 .32013 L
s
% Start of user PostScript
53. -1.23839 130. -9.46642 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.51905 .32013 Mdot
.001 .034 .937 r
.5 Mabswid
.20593 .10941 m
.21636 .11436 L
s
% Start of user PostScript
47.8065 -64.7804 50.5453 -63.4806 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21636 .11436 Mdot
.001 .034 .937 r
.5 Mabswid
.22572 .35619 m
.51905 .35619 L
s
% Start of user PostScript
53. 0 130. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.51905 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.20423 .11307 m
.21445 .11818 L
s
% Start of user PostScript
47.3607 -63.8197 50.044 -62.478 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21445 .11818 Mdot
.001 .034 .937 r
.5 Mabswid
.22572 .36091 m
.51905 .39225 L
s
% Start of user PostScript
53. 1.23839 130. 9.46642 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.51905 .39225 Mdot
.001 .034 .937 r
.5 Mabswid
.20232 .11662 m
.21254 .122 L
s
% Start of user PostScript
46.8596 -62.8865 49.5427 -61.4754 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21254 .122 Mdot
.001 .034 .937 r
.5 Mabswid
.51905 .32013 m
.53081 .31931 L
s
% Start of user PostScript
130. -9.46642 133.089 -9.68145 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.53081 .31931 Mdot
.001 .034 .937 r
.5 Mabswid
.21636 .11436 m
.69048 .33308 L
s
% Start of user PostScript
50.5453 -63.4806 175. -6.06648 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .33308 Mdot
.001 .034 .937 r
.5 Mabswid
.51905 .35619 m
.53429 .35619 L
s
% Start of user PostScript
130. 0 134. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.53429 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.21445 .11818 m
.69048 .35619 L
s
% Start of user PostScript
50.044 -62.478 175. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.51905 .39225 m
.53081 .39307 L
s
% Start of user PostScript
130. 9.46642 133.089 9.68145 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.53081 .39307 Mdot
.001 .034 .937 r
.5 Mabswid
.21254 .122 m
.69048 .38004 L
s
% Start of user PostScript
49.5427 -61.4754 175. 6.26017 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .38004 Mdot
.001 .034 .937 r
.5 Mabswid
.53081 .31931 m
.54158 .31924 L
s
% Start of user PostScript
133.089 -9.68145 135.915 -9.69927 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.54158 .31924 Mdot
.001 .034 .937 r
.5 Mabswid
.69048 .33308 m
.97619 .46489 L
s
% Start of user PostScript
175. -6.06648 250. 28.5329 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .46489 Mdot
.001 .034 .937 r
.5 Mabswid
.53429 .35619 m
.5381 .35619 L
s
% Start of user PostScript
134. 0 135. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5381 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.69048 .35619 m
.97619 .49905 L
s
% Start of user PostScript
175. 0 250. 37.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .49905 Mdot
.001 .034 .937 r
.5 Mabswid
.53081 .39307 m
.54158 .39314 L
s
% Start of user PostScript
133.089 9.68145 135.915 9.69927 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.54158 .39314 Mdot
.001 .034 .937 r
.5 Mabswid
.69048 .38004 m
.97619 .5343 L
s
% Start of user PostScript
175. 6.26017 250. 46.7534 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .5343 Mdot
.001 .034 .937 r
.5 Mabswid
.54158 .31924 m
.55333 .31996 L
s
% Start of user PostScript
135.915 -9.69927 139. -9.50936 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.55333 .31996 Mdot
.001 .034 .937 r
.5 Mabswid
.5381 .35619 m
.55333 .35619 L
s
% Start of user PostScript
135. 0 139. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.55333 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.54158 .39314 m
.55333 .39242 L
s
% Start of user PostScript
135.915 9.69927 139. 9.50936 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.55333 .39242 Mdot
.001 .034 .937 r
.5 Mabswid
.55333 .31996 m
.69048 .33291 L
s
% Start of user PostScript
139. -9.50936 175. -6.11074 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .33291 Mdot
.001 .034 .937 r
.5 Mabswid
.55333 .35619 m
.69048 .35619 L
s
% Start of user PostScript
139. 0 175. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.55333 .39242 m
.69048 .37947 L
s
% Start of user PostScript
139. 9.50936 175. 6.11074 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .37947 Mdot
.001 .034 .937 r
.5 Mabswid
.69048 .33291 m
.97619 .35988 L
s
% Start of user PostScript
175. -6.11074 250. 0.969731 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .35988 Mdot
.001 .034 .937 r
.5 Mabswid
.69048 .35619 m
.97619 .35619 L
s
% Start of user PostScript
175. 0 250. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.69048 .37947 m
.97619 .3525 L
s
% Start of user PostScript
175. 6.11074 250. -0.969731 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .3525 Mdot
gsave
.22 .31124 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52667 .27886 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69048 .27886 -66.5938 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
70.188 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.07456 .09125 -67.4375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
71.875 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.22945 .07542 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L1) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15911 .31613 -69.0625 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(BS) show
75.125 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.54571 .27886 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L4) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .56 L
0 .56 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  ImageSize->{693.062, 388.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:e0001Q2000`400?l00000o`00003ooooooooo
oooookOooooo003ooooooooooooo]oooool00?oooooooooooongooooo`00oooooooooooookOooooo
003ooooooooooooo]oooool00?oooooooooooongooooo`00oooooooooooookOooooo003ooooooooo
oooo]oooool00?oooooooooooongooooo`004Oooool00ol0003oooooooooo`3oooooooooooooTOoo
ool00ol0003oooooooooo`0?ooooo`004?ooooooo`000?oo0000U_l0000Aooooo`004?ooool00ol0
003oooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3o
ooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooo
ooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooo
ooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooooooo
T_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooT_oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooT_ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooT_ooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooT_ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooT_ooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooT_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`15
ooooo`;o0000oooooooooooood_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0A?ooool3o`000?oooooooooooom;ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo04?ooooo00?o0000ogmoOol000000_l0003oooooooooooooB_ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`11ooooo`?o00000_moOgl2o`000?oooooo
oooooom:ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo043ooooo0_l0
0002ogmoO`05o`000?moOgoo0000ogmoOol00000ooooooooooooodWooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0?_ooool2o`000005ogmoOol0003oOgmoogmoOol00000
0_moOgl3o`000?oooooooooooom8ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo03cooooo0ol00003ogmoO`04o`000?moOgooOgmoo`0000;oOgmo0_l0003ooooooooooooo
B?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0jooooo`?o000000?o
Ogmoo`000?moOgl00_moOgl01_l0003oOgmoogmoOomoOgoo0000ogmoO`?o0000ooooooooooooodOo
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0>Oooool00ol0003oOgmo
o`000003ogmoO`05o`000?moOgooOgmoogmoOol000000_moOgl01?l0003oOgmoo`000?l0003ooooo
ooooooooB?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0gooooo`;o
00000omoOgl01Ol0003oOgmoogmoOomoOgoo000000?oOgmo00Co0000ogmoOol0003o0000oooooooo
oooood[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0=_ooool3o`00
00?oOgmo00Go0000ogmoOomoOgooOgmoo`000003ogmoO`?o0000oooooooooooood_ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0=?ooool2o`0000?oOgmo00Go0000ogmo
OomoOgooOgmoo`000003ogmoO`03o`000?moOgooOgmo00;o0000ooooooooooooodcooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0<_ooool4o`0000?oOgmo00?o0000ogmo
OomoOgl00_moOgl01?l0003oOgmoogmoOol00002o`08kooooooooooooom>ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo037ooooo0ol00002ogmoO`05o`000?moOgooOgmo
ogmoOol000000omoOgl00ol0003oOgmoo`000002o`000003ooooool02>oo00S_0?oooooooooooom<
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo033ooooo0_l00002ogmo
O`04o`000?moOgooOgmoo`0000?oOgmo00Co0000ogmoOomoOgoo00000_l02>l00ooooooo00S_oooo
o`02ooooo`;o00S_oooooooooooood[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0<?ooool01Ol0003oOgmoo`000?moOgoo000000?oOgmo00?o0000ogmoOomoOgl00ol0
00000omoOgoo0000o`000003o`08k`Cooooo0_l02>ooooooooooooooB?ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`0aooooo`;o00000_moOgl01?l0003oOgmoogmoOol0
0002ogmoO`06o`000?l02>oo00S_ooooool02>oooooo1?l02>l5ooooo`;o00S_>_ooool6o`000004
ooooool0003o0000o`000?ooooooooooool2ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo037ooooo00?o0000ogmoOol000000_moOgl00ol0003oOgmoogmoO`03o`000003
o`08kooooooo00S_00Go00S_00?oooooo`08kol02>l01Oooool2o`08kcWooooo00Go0000oooooooo
ooooooooo`000002ooooo`03o`000?oooooooooo0?ooooooooooool1ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo03;ooooo00Go0000ogmoOol0003oOgmoo`000002ogmo
O`;o000000?oooooo`08koooool01_l02>l3ooooo`;o00S_1Oooool2o`08kcOooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`3ooooooooooooo0Oooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`0cooooo`;o000000CoOgmoo`000?l0003o00000_ooool:o`08
k`Cooooo0_l02>l5ooooo`;o00S_=Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0?ooooooooooool1ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03?o
oooo00Co0000ogmoOol0003oOgmo1?ooool6o`08k`03ooooool02>oooooo00;o00S_1Oooool2o`08
k`Gooooo0_l02>lcooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooooooooo
o`7ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`04ooooo`So00S_0oooool2o`08k`Gooooo0_l02>l5ooooo`;o00S_<Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0?ooooooooooool1ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo03_ooooo0ol02>l00ooooooo00S_ooooo`02o`08k`Gooooo
0_l02>l5ooooo`;o00S_1Oooool2o`08kbkooooo0ol00004ooooo`;o0000ooooooooooooo`?ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0>_ooool6o`08k`;ooooo00?o
00S_ooooooooool01Oooool2o`08k`Gooooo0_l02>l5ooooo`;o00S_ooooooooooooocSooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0>_ooool01?l02>ooooooo`08kooo
ool2o`08k`;ooooo00?o00S_ooooooooool01oooool2o`08k`Gooooo0_l02>l5ooooo`;o00S_oooo
ooooooooocKooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool0
1?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo00Wooooo0_l02>l5ooooo`;o00S_1Ooo
ool2o`08koooooooooooooldooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo01cooooo0ol000000ooooooo0000ooooo`03o`0001Oooooo00Co00S_oooooooooooo00S_0_oo
ool00ol02>ooooooooooo`0;ooooo`;o00S_1Oooool2o`08k`Gooooo0_l02>oooooooooooooo<_oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0Mooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool05_ooool01?l02>ooooooooooool02>l2ooooo`03o`08
kooooooooooo00gooooo0_l02>l5ooooo`;o00S_1Oooool00ol02>ooooooooooo`3ooooooooooooo
;oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0Mooooo`07o`000?oo
oooo0000ooooool0003oooooo`00000Hooooo`04o`08koooooooooooo`08k`;ooooo00?o00S_oooo
ooooool03oooool2o`08k`Gooooo0_l02>l4ooooo`;o00S_oooooooooooooboooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool07Oooool01ol0003oooooo`000?oooooo0000
ooooool000006?ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo017ooooo0_l0
2>l5ooooo`03o`08kooooooooooo00?ooooo0_l02>oooooooooooooo;Oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`0Mooooo`;o00000oooool2o`0001Sooooo00Co00S_
oooooooooooo00S_0_ooool00ol02>ooooooooooo`0Cooooo`;o00S_1?ooool2o`08k`Gooooo0_l0
2>oooooooooooooo:oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0M
ooooo`;o00000oooool2o`0001Sooooo00Co00S_oooooooooooo00S_0_ooool00ol02>oooooooooo
o`0Eooooo`?o00S_0oooool2o`08k`Gooooo0_l02>oooooooooooooo:Oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`0Looooo`;o00001Oooool2o`0001Oooooo00Co00S_
oooooooooooo00S_0_ooool00ol02>ooooooooooo`0Hooooo`;o00S_0oooool2o`08k`Gooooo0_l0
2>oooooooooooooo9oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0l
ooooo`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool06_ooool2o`08k`?ooooo0_l0
2>l5ooooo`;o00S_ooooooooooooobGooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo01cooooo0_l0
2>l3ooooo`;o00S_1Oooool2o`08k`oooooo0_l0003ooooooooooooo4_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o
00S_ooooooooool07_ooool2o`08k`?ooooo0_l02>l5ooooo`;o00S_3?ooool2o`000003ogmoOol0
003o00000?ooooooooooool@ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo03cooooo00Co00S_oooooooooooo00S_0_ooool00ol02>ooooooooooo`0Pooooo`;o00S_0ooo
ool2o`08k`Gooooo0_l02>l2ooooo`;o00S_1Oooool2o`000004ogmoOol0003o0000ogmoO`;o0000
ooooooooooooo`kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??oo
ool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo02;ooooo0_l02>l3ooooo`;o00S_
1Oooool5o`08k`Cooooo1?l000001?moOgoo0000o`000?moOgl2o`000?ooooooooooool<ooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo
00S_0_ooool00ol02>ooooooooooo`0Tooooo`;o00S_0oooool2o`08k`Cooooo1Ol02>l2ooooo`?o
00000_moOgl2o`000005ogmoOol0003o0000ogmoOol00000ooooooooooooo`_ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2oooo
o`03o`08kooooooooooo02Kooooo0_l02>l3ooooo`;o00S_00?oooooo`08kol02>l01Ol02>l01Ooo
oooo0000o`08kol02>oo000000?oOgmo0_l000000omoOgoo0000o`00003ooooooooooooo2oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08kooooooooooo
o`08k`;ooooo00?o00S_ooooooooool0:?ooool2o`08k`?ooooo0_l02>l00ooooooo00S_o`08k`04
o`08k`04ooooool02>oo00S_o`08k`;o00000omoOgl2o`000?ooooooooooool<ooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_0_oo
ool00ol02>ooooooooooo`0Zooooo`;o00S_00?oooooo`08kol02>l01?l02>l2ooooo`Ko00S_00Go
Ogmoo`000?l0003oOgmoo`00003ooooooooooooo3Oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0
;?ooool8o`08k`03ooooool0003o00S_00Go00S_0_moOgl2o`000?ooooooooooool=ooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_
0_ooool00ol02>ooooooooooo`0]oooooa3o00S_00?oOgmoo`000?ooool0ooooooooooooo`gooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>oooooooooo
ool02>l2ooooo`03o`08kooooooooooo02cooooo1ol02>l00ooooooo00S_o`08k`09o`08kooooooo
ooooool>ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co
00S_oooooooooooo00S_0_ooool00ol02>ooooooooooo`0_ooooo`Co00S_00?o0000o`08kol02>l0
1Ol02>l2ogmoO`;o00000_l02>oooooooooooooo3?ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0
<oooool00ol0003o00S_o`08k`06o`08k`03ogmoOol0003ooooo00;ooooo0_l02>oooooooooooooo
2_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08kooo
ooooooooo`08k`;ooooo00?o00S_ooooooooool0<_ooool2o`000003ogmoOol02>oo00S_00;o00S_
0_moOgl3o`08k`Gooooo0ol02>oooooooooooooo1oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0
<_ooool00ol0003o00S_o`08k`05o`08k`;oOgmo0_l00002o`08k`Kooooo0_l02>oooooooooooooo
1Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08kooo
ooooooooo`08k`;ooooo00?o00S_ooooooooool0<_ooool01?l0003oOgmoo`000?l00004o`08k`;o
00001?ooool2o`08k`Kooooo0_l02>oooooooooooooo0oooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_oooooooo
ool0<Oooool2o`0000?oOgmo0_l00002ogmoO`03o`000?l02>oo00S_00Gooooo0_l02>l6ooooo`;o
00S_ooooooooooooo`7ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo033ooooo0_l000000omoOgoo
0000o`000003ogmoO`;o000000?oOgmoo`000?ooool00_l02>l5ooooo`;o00S_1_ooool2o`08kooo
ooooo_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08
koooooooooooo`08k`;ooooo00?o00S_ooooooooool0;oooool2o`000004ogmoOol0003o0000ogmo
O`;o00000omoOgl00ol0003oooooooooo`02ooooo`;o00S_1Oooool2o`08k`Kooooo0_l02>oooooo
oocooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>oo
ooooooooool02>l2ooooo`03o`08kooooooooooo037ooooo0_l000001?moOgoo0000o`000?moOgl4
o`0000Kooooo00?o00S_ooooooooool01?ooool2o`08k`Kooooo0ol02>ooooooooWooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2
ooooo`03o`08kooooooooooo03?ooooo1Ol000000omoOgoo0000ooooo`07ooooo`;o00S_1_ooool2
o`08k`Oooooo0_l02>ooooooooOooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo03Gooooo1?l0000;
ooooo`;o00S_1_ooool2o`08k`Oooooo0_l02>ooooooooGooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooo
oooo03Oooooo0_l0000=ooooo`;o00S_1_ooool2o`08k`Oooooo0_l02>oooooooo?ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2
ooooo`03o`08kooooooooooo04Sooooo0_l02>l6ooooo`;o00S_1oooool2o`08kooooooolOooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08kooooooooooo
o`08k`;ooooo00?o00S_ooooooooool0B_ooool2o`08k`Kooooo0_l02>l7ooooo`;o00S_ooooooo_
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooo
oooooooo00S_0_ooool00ol02>ooooooooooo`1<ooooo`;o00S_1_ooool2o`08k`Oooooo0_l02>oo
ooooongooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l0
2>ooooooooooool02>l2ooooo`03o`08kooooooooooo04kooooo00?o00S_ooooooooool01Oooool2
o`08k`Oooooo0ol02>ooooooon[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo04oooooo0_l02>l7
ooooo`;o00S_2?ooool2o`08koooooooj?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0DOooool2
o`08k`Oooooo0_l02>l8ooooo`;o00S_oooooooVooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_0_ooool00ol02>ooooooooooo`1C
ooooo`;o00S_1oooool2o`08k`Sooooo0_l02>ooooooonCooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooo
oooo05Gooooo0_l02>l7ooooo`;o00S_2?ooool2o`08koooooooh_ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_
ooooooooool0Eoooool2o`08k`Oooooo0_l02>l8ooooo`;o00S_oooooooPooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_0_ooool0
0ol02>ooooooooooo`1Iooooo`;o00S_1oooool2o`08k`Sooooo0ol02>ooooooomgooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2
ooooo`03o`08kooooooooooo05_ooooo00?o00S_ooooooooool01_ooool2o`08k`Wooooo0_l02>oo
ooooom_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l0
2>ooooooooooool02>l2ooooo`03o`08kooooooooooo05cooooo0_l02>l8ooooo`;o00S_2Oooool2
o`08kooooooofOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0loooo
o`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0G_ooool2o`08k`Sooooo0_l02>l9
ooooo`;o00S_oooooooGooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03cooooo00Co00S_oooooooooooo00S_0_ooool00ol02>ooooooooooo`1Pooooo`;o00S_2?ooool2
o`08k`Wooooo0_l02>ooooooomGooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo06;ooooo0_l02>l8
ooooo`;o00S_2Oooool2o`08kooooooodoooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0I?ooool2
o`08k`Sooooo0_l02>l9ooooo`?o00S_ooooooo@ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_0_ooool00ol02>ooooooooooo`1V
ooooo`;o00S_2?ooool2o`08k`[ooooo0_l02>ooooooolkooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooo
oooo06Sooooo00?o00S_ooooooooool01oooool2o`08k`[ooooo0_l02>ooooooolcooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2
ooooo`03o`08kooooooooooo06Wooooo0_l02>l9ooooo`;o00S_2_ooool2o`08kooooooob_ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08kooooooooooo
o`08k`;ooooo00?o00S_ooooooooool0Joooool2o`08k`Wooooo0_l02>l:ooooo`;o00S_ooooooo8
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooo
oooooooo00S_0_ooool00ol02>ooooooooooo`1]ooooo`;o00S_2Oooool2o`08k`[ooooo0_l02>oo
ooooolKooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l0
2>ooooooooooool02>l2ooooo`03o`08kooooooooooo06oooooo0_l02>l9ooooo`;o00S_2_ooool2
o`08koooooooa?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0loooo
o`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0LOooool2o`08k`Wooooo0_l02>l:
ooooo`?o00S_ooooooo1ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03cooooo00Co00S_oooooooooooo00S_0_ooool00ol02>ooooooooooo`1cooooo`;o00S_2Oooool2
o`08k`_ooooo0_l02>oooooookoooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo07Gooooo00?o00S_
ooooooooool02?ooool2o`08k`_ooooo0_l02>oooooookgooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooo
oooo07Kooooo0_l02>l:ooooo`;o00S_2oooool2o`08kooooooo^oooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_
ooooooooool0N?ooool2o`08k`[ooooo0_l02>l;ooooo`;o00S_ooooooniooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_0_ooool0
0ol02>ooooooooooo`1jooooo`;o00S_2_ooool2o`08k`_ooooo0_l02>oooooookOooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2
ooooo`03o`08kooooooooooo07cooooo0_l02>l:ooooo`;o00S_2oooool3o`08kooooooo]?ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08kooooooooooo
o`08k`;ooooo00?o00S_ooooooooool0O_ooool2o`08k`[ooooo0_l02>l<ooooo`;o00S_oooooonb
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooo
oooooooo00S_0_ooool00ol02>ooooooooooo`20ooooo`;o00S_2_ooool2o`08k`cooooo0_l02>oo
oooook3ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l0
2>ooooooooooool02>l2ooooo`03o`08kooooooooooo08;ooooo00?o00S_ooooooooool02Oooool2
o`08k`cooooo0_l02>ooooooojkooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo08?ooooo0_l02>l;
ooooo`;o00S_3?ooool2o`08kooooooo[?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0QOooool2
o`08k`_ooooo0_l02>l<ooooo`;o00S_oooooonZooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_0_ooool00ol02>ooooooooooo`27
ooooo`;o00S_2oooool2o`08k`cooooo0ol02>ooooooojOooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooo
oooo08Wooooo0_l02>l;ooooo`;o00S_3Oooool2o`08koooooooYOooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_
ooooooooool0Roooool2o`08k`_ooooo0_l02>l=ooooo`;o00S_oooooonSooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_0_ooool0
0ol02>ooooooooooo`2=ooooo`;o00S_2oooool2o`08k`gooooo0_l02>oooooooj7ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2
ooooo`03o`08kooooooooooo08oooooo00?o00S_ooooooooool02_ooool2o`08k`gooooo0_l02>oo
oooooioooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l0
2>ooooooooooool02>l2ooooo`03o`08kooooooooooo093ooooo0_l02>l<ooooo`;o00S_3Oooool2
o`08koooooooWOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0loooo
o`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0T_ooool2o`08k`cooooo0_l02>l=
ooooo`;o00S_oooooonKooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03cooooo00Co00S_oooooooooooo00S_0_ooool00ol02>ooooooooooo`2Dooooo`;o00S_3?ooool2
o`08k`gooooo0ol02>oooooooiSooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0??ooool01?l02>ooooooooooool02>l2ooooo`03o`08kooooooooooo09Kooooo0_l02>l<
ooooo`;o00S_3_ooool2o`08koooooooU_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`0looooo`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0V?ooool2
o`08k`cooooo0_l02>l>ooooo`;o00S_oooooonDooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_0_ooool00ol02>ooooooooooo`2J
ooooo`03o`08kooooooooooo00_ooooo0_l02>l>ooooo`;o00S_oooooonBooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooooooooooo00S_0_ooool0
0ol02>ooooooooooo`2Kooooo`;o00S_3Oooool2o`08k`kooooo0_l02>oooooooi3ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l02>ooooooooooool02>l2
ooooo`03o`08kooooooooooo09gooooo0_l02>l=ooooo`;o00S_3_ooool2o`08koooooooS_ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0looooo`04o`08kooooooooooo
o`08k`;ooooo00?o00S_ooooooooool0Woooool2o`08k`gooooo0_l02>l>ooooo`?o00S_oooooon;
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03cooooo00Co00S_oooo
oooooooo00S_0_ooool00ol02>ooooooooooo`2Qooooo`;o00S_3Oooool2o`08k`oooooo0_l02>oo
ooooohWooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0??ooool01?l0
2>ooooooooooool02>l2ooooo`03o`08kooooooooooo0:?ooooo0_l02>l=ooooo`;o00S_3oooool2
o`08koooooooQoooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0loooo
o`04o`08koooooooooooo`08k`;ooooo00?o00S_ooooooooool0YOooool2o`08k`gooooo0_l02>l?
ooooo`;o00S_oooooon5ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`2Wooooo`03o`08kooooooooooo
00cooooo0_l02>l?ooooo`;o00S_oooooon3ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`2Xooooo`;o
00S_3_ooool2o`08k`oooooo0_l02>oooooooh7ooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0:[ooooo
0_l02>l>ooooo`;o00S_3oooool3o`08koooooooO_ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0[?oo
ool2o`08k`kooooo0_l02>l@ooooo`;o00S_oooooomlooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`2^
ooooo`;o00S_3_ooool2o`08ka3ooooo0_l02>ooooooog[ooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo
0;3ooooo0_l02>l>ooooo`;o00S_4?ooool2o`08koooooooN?ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_oooooooo
ool0/_ooool2o`08k`kooooo0_l02>l@ooooo`;o00S_oooooomfooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>oooooo
ooooo`2dooooo`03o`08kooooooooooo00gooooo0_l02>l@ooooo`;o00S_oooooomdooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_oo
ool00ol02>ooooooooooo`2eooooo`;o00S_3oooool2o`08ka3ooooo0_l02>ooooooog;ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02
ooooo`03o`08kooooooooooo0;Oooooo0_l02>l?ooooo`;o00S_4?ooool3o`08koooooooKoooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_
00;ooooo00?o00S_ooooooooool0^Oooool2o`08k`oooooo0_l02>lAooooo`;o00S_oooooom]oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool0
2>l00_ooool00ol02>ooooooooooo`2kooooo`;o00S_3oooool2o`08ka7ooooo0_l02>ooooooof_o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>oooooo
o`08k`02ooooo`03o`08kooooooooooo0;gooooo0_l02>l?ooooo`;o00S_4Oooool2o`08kooooooo
JOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooo
oooo00S_00;ooooo00?o00S_ooooooooool0_oooool2o`08k`oooooo0_l02>lAooooo`;o00S_oooo
oomWooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_
ooooool02>l00_ooool00ol02>ooooooooooo`31ooooo`03o`08kooooooooooo00kooooo0_l02>lA
ooooo`;o00S_oooooomUooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`32ooooo`;o00S_4?ooool2o`08
ka7ooooo0ol02>ooooooof;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0<Cooooo0_l02>l@ooooo`;o
00S_4_ooool2o`08koooooooH?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0a_ooool2o`08ka3ooooo
0_l02>lBooooo`;o00S_oooooomNooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`38ooooo`;o00S_4?oo
ool2o`08ka;ooooo0_l02>oooooooecooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0<[ooooo0_l02>l@
ooooo`;o00S_4_ooool2o`08koooooooF_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0c?ooool2o`08
ka3ooooo0_l02>lBooooo`;o00S_oooooomHooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3>ooooo`03
o`08kooooooooooo00oooooo0_l02>lBooooo`?o00S_oooooomEooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>oooooo
ooooo`3?ooooo`;o00S_4Oooool00ol02>ooooooooooo`0Booooo`;o00S_oooooomCooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_oo
ool00ol02>ooooooooooo`3Aooooo`;o00S_4?ooool2o`08kaCooooo0_l02>oooooooe7ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02
ooooo`03o`08kooooooooooo0=?ooooo0_l02>l@ooooo`;o00S_5?ooool2o`08koooooooCoooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_
00;ooooo00?o00S_ooooooooool0eOooool2o`08ka3ooooo0_l02>lDooooo`;o00S_oooooom=oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool0
2>l00_ooool00ol02>ooooooooooo`3Gooooo`;o00S_4?ooool2o`08kaCooooo0_l02>oooooood_o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>oooooo
o`08k`02ooooo`03o`08kooooooooooo0=Wooooo0_l02>l@ooooo`;o00S_5?ooool2o`08kooooooo
BOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooo
oooo00S_00;ooooo00?o00S_ooooooooool0foooool00ol02>ooooooooooo`0?ooooo`;o00S_5?oo
ool3o`08koooooooA_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0m
ooooo`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0g?ooool2o`08ka7ooooo0_l02>lE
ooooo`;o00S_oooooom4ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3Nooooo`;o00S_4Oooool2o`08
kaGooooo0_l02>oooooood;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0>3ooooo0_l02>lAooooo`;o
00S_5Oooool2o`08kooooooo@?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0h_ooool2o`08ka7ooooo
0_l02>lEooooo`;o00S_oooooolnooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3Tooooo`;o00S_4Ooo
ool2o`08kaGooooo0_l02>oooooooccooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0>Kooooo00?o00S_
ooooooooool04?ooool2o`08kaGooooo0ol02>ooooooocWooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo
0>Oooooo0_l02>lBooooo`;o00S_5_ooool2o`08kooooooo=oooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_oooooooo
ool0jOooool2o`08ka;ooooo0_l02>lFooooo`;o00S_ooooooleooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>oooooo
ooooo`3[ooooo`;o00S_4_ooool2o`08kaKooooo0_l02>oooooooc?ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooo
oooooooo0>gooooo0_l02>lBooooo`;o00S_5_ooool2o`08kooooooo<Oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_
ooooooooool0koooool2o`08ka;ooooo0_l02>lFooooo`;o00S_ooooool_ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol0
2>ooooooooooo`3aooooo`;o00S_4_ooool2o`08kaKooooo0ol02>ooooooobcooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03
o`08kooooooooooo0??ooooo00?o00S_ooooooooool04Oooool2o`08kaOooooo0_l02>ooooooob[o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>oooooo
o`08k`02ooooo`03o`08kooooooooooo0?Cooooo0_l02>lCooooo`;o00S_5oooool2o`08kooooooo
:?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooo
oooo00S_00;ooooo00?o00S_ooooooooool0m_ooool2o`08ka?ooooo0_l02>lGooooo`;o00S_oooo
oolVooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_
ooooool02>l00_ooool00ol02>ooooooooooo`3hooooo`;o00S_4oooool2o`08kaOooooo0_l02>oo
ooooobCooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol0
2>ooooooo`08k`02ooooo`03o`08kooooooooooo0?[ooooo0_l02>lCooooo`;o00S_5oooool2o`08
kooooooo8_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03
o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0o?ooool2o`08ka?ooooo0_l02>lGooooo`;o
00S_oooooolPooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo
00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3nooooo`;o00S_4oooool2o`08kaOooooo
0ol02>oooooooagooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Ooo
ool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0?oooooo0Oooool00ol02>oooooooooo
o`0;ooooo`Wo00001Oooool6o`0000?ooooo00?o0000ooooooooool01oooool2o`08ke7ooooo0ol0
00001?oooooo0000o`000?l00032ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3oooooo`;ooooo0_l0
2>l<ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o00S_ooooo`03ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`09ooooo`;o00S_D?ooool01Ol0003o
oooooooooooooooo00000<?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0?oooooo1?ooool2o`08k`[o
oooo00?o0000ooooooooool01Oooool01?l0003oooooo`08kol02>l2ooooo`03o`000?oooooooooo
00;ooooo1Ol0000<ooooo`;o00S_C_ooool01Ol0003ooooooooooooooooo00000<?ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02oooo
o`03o`08kooooooooooo0?oooooo1_ooool2o`08k`Sooooo00?o0000ooooooooool00oooool2o`00
00Cooooo0_l02>l00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000oooooo0_l02>m<
ooooo`Go0000`oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0moooo
o`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0ooooool8ooooo`;o00S_1_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000o`08koooool00oooool00ol0
003oooooo`00000Aooooo`;o00S_B_ooool01Ol0003ooooooooooooooooo00000<?ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02oooo
o`03o`08kooooooooooo0?oooooo2_ooool2o`08k`Cooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00005ooooo`04o`000?oooooo00S_o`08k`?ooooo0_l0000Cooooo`?o00S_Aooo
ool01Ol0003ooooooooooooooooo00000<?ooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0?oooooo3?oo
ool2o`08k`04ooooool0003o0000o`0000Cooooo0ol00004ooooo`?o00000_ooool2o`08k`;ooooo
00?o0000ooooooooool05?ooool2o`08kdCooooo0ol000001?oooooo0000o`000?l00032ooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l0
0_ooool00ol02>ooooooooooo`3oooooo`kooooo00?o00S_ooooooooool04oooool2o`08kaWooooo
0_l02>ooooooo`cooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Ooo
ool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0?oooooo3oooool2o`08kaGooooo0_l0
2>lIooooo`;o00S_ooooool:ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3ooooooa7ooooo0_l02>lE
ooooo`;o00S_6Oooool2o`08kooooooo2?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0oooooolCoooo
o`;o00S_5Oooool2o`08kaWooooo0_l02>ooooooo`Kooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0?oo
oooo5Oooool2o`08kaGooooo0_l02>lIooooo`?o00S_ooooool3ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>oooooo
ooooo`3ooooooaOooooo0_l02>lEooooo`;o00S_6_ooool2o`08kooooooo0Oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o
00S_ooooooooool0oooooolIooooo`;o00S_5Oooool2o`08ka[ooooo0_l02>onooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool0
0ol02>ooooooooooo`3ooooooa_ooooo00?o00S_ooooooooool05?ooool2o`08ka[ooooo0_l02>ol
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_oooo
ool02>l00_ooool00ol02>ooooooooooo`3ooooooacooooo0_l02>lFooooo`;o00S_6_ooool2o`08
ko[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>oo
ooooo`08k`02ooooo`03o`08kooooooooooo0?oooooo7_ooool2o`08kaKooooo0_l02>lJooooo`;o
00S_n?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08
kooooooo00S_00;ooooo00?o00S_ooooooooool0oooooolPooooo`;o00S_5_ooool2o`08ka[ooooo
0_l02>ofooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o
00S_ooooool02>l00_ooool00ol02>ooooooooooo`3oooooob;ooooo0_l02>lFooooo`;o00S_6_oo
ool3o`08ko?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool0
0ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0?oooooo9?ooool2o`08kaKooooo0_l02>lK
ooooo`;o00S_lOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0moooo
o`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0oooooolVooooo`;o00S_5_ooool2o`08
ka_ooooo0_l02>o_ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03go
oooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3oooooobSooooo00?o00S_oooooooo
ool05Oooool2o`08ka_ooooo0_l02>o]ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3oooooobWooooo
0_l02>lGooooo`;o00S_6oooool2o`08kbGooooo00?o0000ooooooooool0`oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o
00S_ooooooooool0>_ooool9o`000<cooooo1ol0000:ooooo`Oo00000oooool2o`08kaOooooo0_l0
2>lKooooo`;o00S_8oooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`0k
ooooo`04o`000?ooooooooooooooo`;o00000_ooool00ol0003oooooooooo`39ooooo`Oo00002_oo
ool7o`0000Gooooo0_l02>lGooooo`;o00S_6oooool3o`08kb3ooooo00?o0000ooooooooool0`ooo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo
00S_00;ooooo00?o00S_ooooooooool0>oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo0<_ooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`08ooooo`03o`000?moOgoo
Ogmo00?oOgmo00?o0000ooooooooool01Oooool2o`08kaOooooo0_l02>lLooooo`;o00S_7_ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`0@ooooo`Go00000oooool3o`00
023ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3;ooooo`03o`000?moOgooOgmo
00?oOgmo00?o0000ooooooooool02?ooool00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo
00Oooooo0_l02>lGooooo`;o00S_7?ooool2o`08kacooooo00?o0000ooooooooool0`oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;o
oooo00?o00S_ooooooooool04Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00007oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<[ooooo2?l00008
ooooo`So00002oooool2o`08kaOooooo0_l02>lLooooo`;o00S_6_ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03gooooo00?o00S_oooo
ool02>l00_ooool00ol02>ooooooooooo`0Aooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000c?ooool0
0ol0003oOgmoogmoO`03ogmoO`04o`000?l02>oo00S_o`08k`Kooooo0_l02>l5ogmoO`03o`000?oo
oooooooo00_ooooo00?o00S_ooooooooool05_ooool2o`08kacooooo0_l02>lHooooo`03o`000?oo
oooooooo0<?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Oooool0
0ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo017ooooo1?l00004ooooo`;o00007oooool3
o`0000Cooooo00?o0000ooooooooool0boooool5o`08k`03ogmoOol0003o000000Ko00S_0_ooool5
o`08k`;oOgmo00?o0000ooooooooool03?ooool2o`08kaSooooo0_l02>lLooooo`;o00S_5_ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`0Aooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`3/ooooo`Go00S_0_ooool2o`0000Ko00S_00?o0000
o`08kol02>l03Ol02>l2o`0000oooooo0_l02>lHooooo`;o00S_7?ooool3o`08ka?ooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0moooo
o`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool04Oooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000kOooool5o`08k`03o`000?l02>oo00S_00Go00S_00?o
0000o`08kol02>l00ol02>l2ooooo`03o`000?l02>oo00S_00_o00S_3Oooool2o`08kaSooooo0_l0
2>lMooooo`;o00S_4Oooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`0@
ooooo`Go00001?ooool3o`000>Cooooo3_l02>l00ooooooo0000o`08k`02o`08k`?o00000_l02>l6
ooooo`Co00S_1Ol00005ooooo`_o00S_1?ooool2o`08kaSooooo0_l02>lMooooo`;o00S_3oooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3gooooo`Wo00S_2?ooool3o`08
k`Cooooo00?o00S_ogmoOomoOgl00omoOgl00ol0003oOgmoo`000006ooooo`03o`000?moOgoo0000
00GoOgmo00?o0000ooooooooool03_ooool:o`08kaKooooo0_l02>lMooooo`;o00S_3Oooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo03go
oooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`3]ooooo`[o00S_4?ooool00ol02>oo
ooooooooo`05ooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOol000001_ooool00ol0003o
Ogmoo`000005ogmoO`03o`000?oooooooooo01Kooooo00?o00S_ooooool02>l02_l02>l=ooooo`;o
00S_7Oooool2o`08k`_ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0
hoooool:o`08kb;ooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoo`000006ooooo`03o`00
0?moOgoo000000GoOgmo00?o0000ooooooooool05oooool2o`08k`[ooooo2ol02>l4ooooo`;o00S_
7Oooool2o`08k`?ooooo0_l02>l4ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooo
oooooooo0=[ooooo2Ol02>l/ooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOol000001_oo
ool00ol0003oOgmoo`000005ogmoO`03o`000?oooooooooo01Wooooo0_l02>lCooooo`[o00S_6ooo
ool2o`08k`04ooooool02>oo00S_o`08k`?ooooo00?o0000ooooooooool0`oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o
00S_ooooooooool0d?ooool:o`08kcGooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoo`00
0006ooooo`03o`000?moOgoo000000GoOgmo00?o0000ooooooooool06oooool2o`08kaWooooo3Ol0
2>lAooooo`Ko00S_0_ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo03gooooo00?o00S_ooooool02>l00_ooool00ol02>ooooooooooo`36
ooooo`[o00S_?oooool00ol0003oOgmoogmoO`03ogmoO`04o`000?moOgooOgmoo`0000Cooooo00Co
0000ogmoOomoOgoo00001OmoOgl00ol0003oooooooooo`0Mooooo`;o00S_6Oooool2o`08k`Wooooo
2_l02>l7ooooo`Oo00S_00?oooooo`000?ooool0a?ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`0mooooo`03o`08kooooooo00S_00;ooooo00?o00S_ooooooooool0_Ooo
ool9o`08kdWooooo1ol00002ogmoO`03o`000?oooooooooo00;ooooo00?o0000ogmoOomoOgl01ol0
000Qooooo`;o00S_6Oooool2o`08ka7ooooo3ol02>l2o`000<Cooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0?Oooool00ol02>ooooooo`08k`02ooooo`03o`08kooooooo
oooo0;?ooooo2_l02>mBooooo`03o`000?moOgooOgmo00?oOgmo00Co0000ogmoOomoOgoo00001?oo
ool01?l0003oOgmoogmoOol00005ogmoO`03o`000?oooooooooo027ooooo0_l02>lIooooo`;o00S_
5oooool>o`08kkoooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0?Ooo
ool00ol02>ooooooo`08k`02ooooo`03o`08kooooooooooo0:Wooooo2_l02>mLooooo`03o`000?mo
OgooOgmo00?oOgmo00Co0000ogmoOomoOgoo00001?ooool01?l0003oOgmoogmoOol00005ogmoO`03
o`000?oooooooooo02?ooooo00?o00S_ooooooooool06?ooool2o`08kaCooooo1?l02>l4ooooo`04
o`000?oooooo00S_o`08k`?ooooo2ol02>ndooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo03;ooooo2ol000000ol02>oo0000o`08k`02o`000003o`08kol0003o000000Wo
0000Uoooool9o`08kfKooooo00?o0000ogmoOomoOgl00omoOgl01?l0003oOgmoogmoOol00004oooo
o`04o`000?moOgooOgmoo`0000GoOgmo00?o0000ooooooooool09?ooool2o`08ka[ooooo0_l02>lJ
ooooo`04o`000?ooooooooooooooo`;o00S_3?ooool;o`08kjWooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`07ooooo`;o000000?ooooo
o`000?l000000_l00009ooooo`03o`000?oooooooooo08cooooo2_l02>m_ooooo`03o`000?moOgoo
Ogmo00?oOgmo00Go0000ogmoOomoOgooOgmoo`000002ooooo`05o`000?moOgooOgmoogmoOol00000
1OmoOgl00ol0003oooooooooo`0Vooooo`;o00S_6_ooool2o`08kaSooooo00?o0000ooooooooool0
0oooool3o`08kaCooooo2ol02>nNooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo03;ooooo00?o0000ooooooooool02?ooool00ol02>ooooooo`08k`02ooooo`03o`08kooo
oooooooo00Kooooo0_l00024ooooo`[o00S_NOooool00ol0003oOgmoogmoO`03ogmoO`05o`000?mo
OgooOgmoogmoOol000000_ooool01Ol0003oOgmoogmoOomoOgoo000000GoOgmo00?o0000oooooooo
ool0:?ooool2o`08ka[ooooo0_l02>lFooooo`03o`000?oooooooooo00Kooooo0_l02>lMooooo`_o
00S_Toooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo00Oooooo2?l02>l6ooooo`03o`000?oooooo000002oooooo3_l0000nooooo`Wo00S_
Poooool00ol0003oOgmoogmoO`03ogmoO`05o`000?moOgooOgmoogmoOol000000_ooool01Ol0003o
OgmoogmoOomoOgoo000000GoOgmo00?o0000ooooooooool0:_ooool2o`08ka[ooooo0_l02>lDoooo
o`03o`000?oooooooooo00Sooooo0_l02>lVooooo`_o00S_R?ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00Oooooo2?l02>l5ooooo`04
o`000?ooooooooooo`0002oooooo3_l0000dooooo`[o00S_S?ooool00ol0003oOgmoogmoO`03ogmo
O`05o`000?moOgooOgmoogmoOol000000_ooool01Ol0003oOgmoogmoOomoOgoo000000GoOgmo00?o
0000ooooooooool0;?ooool2o`08ka[ooooo0_l02>lBooooo`03o`000?oooooooooo00[ooooo0_l0
2>l_ooooo`_o00S_OOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooooooo00Oooooo2?l02>l4ooooo`05o`000?ooooooooooooooool00000;ooo
ool2o`0000_oOgmo00?o0000ooooooooool0:?ooool:o`08kiKooooo1ol00003ogmoO`04o`000?oo
ooooooooo`0000?oOgmo1ol0000`ooooo`;o00S_6_ooool2o`08ka3ooooo00?o0000ooooooooool0
3?ooool2o`08kcSooooo2ol02>mbooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo03;ooooo00?o0000ooooooooool01oooool8o`08k`?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0]ooooo`ko00008Oooool9o`08kj3ooooo00?o0000ogmoOomoOgl00omo
Ogl01Ol0003oOgmoogmoOomoOgoo000000;ooooo00Go0000ogmoOomoOgooOgmoo`000005ogmoO`03
o`000?oooooooooo033ooooo00?o00S_ooooooooool06Oooool2o`08k`kooooo00?o0000oooooooo
ool03_ooool2o`08kd7ooooo2ol02>mWooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool01_ooool:o`08k`03ooooool0003ooooo00Cooooo
00?o0000ooooooooool0;Oooool01?l0003oooooooooool00009ogmoO`03o`000?oooooooooo01Go
oooo2_l02>nYooooo`03o`000?moOgooOgmo00?oOgmo00Go0000ogmoOomoOgooOgmoo`000002oooo
o`05o`000?moOgooOgmoogmoOol000001OmoOgl00ol0003oooooooooo`0aooooo`;o00S_6oooool2
o`08k`cooooo00?o0000ooooooooool04?ooool3o`08kdWooooo2ol02>mLooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool01_ooool01?l0
2>ooooooo`08koooool4o`08k`03ooooool02>oo000000Kooooo00?o0000ooooooooool0;Oooool>
o`0000gooooo2_l02>ncooooo`03o`000?moOgooOgmo00?oOgmo00Go0000ogmoOomoOgooOgmoo`00
0002ooooo`05o`000?moOgooOgmoogmoOol000001OmoOgl00ol0003oooooooooo`0cooooo`;o00S_
6oooool2o`08k`Cooooo00?o00S_ooooooooool00oooool00ol0003oooooooooo`0Cooooo`;o00S_
D_ooool;o`08ke7ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0:_oo
ool3o`08k`Gooooo00?o0000ooooooooool01Oooool4o`08k`06ooooool02>ooooooooooool02>oo
oooo0ol02>l5ooooo`03o`000?oooooooooo02[ooooo0ol02>l01Ol0003ooooooooooooooooo0000
00Go00S_0omoOgl00ol0003oooooooooo`02ooooo`Wo00S__Oooool00ol0003oOgmoogmoO`03ogmo
O`05o`000?moOgooOgmoogmoOol000000_ooool01Ol0003oOgmoogmoOomoOgoo000000GoOgmo00?o
0000ooooooooool0=Oooool2o`08ka_ooooo0_l02>l2ooooo`;o00S_1?ooool00ol0003ooooooooo
o`0Eooooo`;o00S_Foooool;o`08kdKooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0:oooool6o`08k`03ooooool0003o000000Oooooo1_l02>l01?l0003o00S_o`000?oo
ool6o`08k`03ooooool0003o000002cooooo1_l02>l2o`0000Ko00S_00?o0000o`08kol02>l00ol0
2>o6ooooo`03o`000?moOgooOgmo00?oOgmo00Go0000ogmoOomoOgooOgmoo`000002ooooo`05o`00
0?moOgooOgmoogmoOol000001OmoOgl00ol0003oooooooooo`0gooooo`;o00S_6oooool2o`08k`03
ooooool02>oo00S_00?ooooo00?o0000ooooooooool05oooool2o`08kfCooooo2ol02>lcooooo`Go
00S_0oooool00ol0003oooooooooo`0?ooooo`004?oooom4o`08k`03o`000?l02>oo00S_03co00S_
00?o0000o`08kol02>l01Ol02>l2o`000<[ooooo00?o0000ogmoOomoOgl00omoOgl01Ol0003oOgmo
ogmoOomoOgoo000000;ooooo00Go0000ogmoOomoOgooOgmoo`000005ogmoO`03o`000?oooooooooo
03Wooooo0_l02>lKooooo`Co00S_0_ooool00ol0003oooooooooo`0Iooooo`;o00S_KOooool;o`08
kbWooooo1_l02>l2o`00017ooooo000@ooooo`03o`000?oooooooooo02[ooooo1_l02>l2ooooo`03
o`000?oooooooooo00;ooooo0ol02>l00ooooooo00S_o`08k`03o`08k`04ooooool0003ooooooooo
o`Ko00S_0_ooool00ol0003oooooooooo`0Zooooo`Ko00S_0_ooool4o`08k`CoOgmo00?o0000oooo
ooooool0`?ooool3o`08k`Gooooo00?o0000ogmoOol02>l01Ol02>l2ogmoO`05o`000?oooooooooo
o`000?moOgl00ol02>l5ogmoO`03o`000?oooooooooo03_ooooo0_l02>lGooooo`Oo00S_00?ooooo
o`000?ooool07?ooool3o`08kgGooooo2ol02>lEooooo`oo00S_0_l0000Aooooo`004?ooool00ol0
003oooooooooo`0Zooooo`Oo00S_00?oooooo`000?l000001?ooool6o`08k`03ooooool02>oo0000
00?ooooo1ol02>l00ooooooo0000o`00000[ooooo`Oo00S_00?oooooo`08kol02>l01Ol02>l2o`00
0<?ooooo1_l02>l2o`0000;oOgmo2Ol02>l2o`0000;oOgmo1_l02>l00omoOgoo0000o`00000noooo
o`03o`08kooooooooooo01Gooooo1ol02>l2o`0001oooooo0_l02>mnoooooaGo00S_2?ooool7o`08
k`;o00004Oooool0013oooooRol02>l00ol0003o00S_o`08k`38o`08k`03o`000?l02>oo00S_00[o
00S_00?o0000o`08kol02>l0ool02>l]o`08k`;o00004Oooool0013ooooo00?o0000ooooooooool0
:oooool6o`08k`03ooooool0003ooooo00;ooooo2?l02>l00ol0003oooooooooo`04ooooo`Ko00S_
00?oooooo`000?ooool0;?ooool6o`08k`03ooooool0003o00S_00Co00S_0_moOgl00ol0003ooooo
ooooo`31ooooo`Go00S_0_ooool00ol0003oOgmoogmoO`08o`08k`;ooooo00?o0000ogmoOomoOgl0
1Ol02>l2ogmoO`03o`000?oooooooooo043ooooo0_l02>lCooooo`Go00S_0_ooool01?l0003ooooo
o`08kol02>lQooooo`;o00S_L?ooool;o`08kaGooooo3ol02>l00ol0003oooooooooo`0?ooooo`00
4?ooooloo`08k`03o`000?l02>oo00S_047o00S_00?o0000o`08kol02>l01Ol02>l2o`000<;ooooo
0_l02>l6ooooo`05o`000?moOgoo00S_o`08komoOgl00_l02>l3ogmoO`05o`000?ooooooooooo`00
0?moOgl00_l02>l00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo04;ooooo0_l02>l@oooo
o`;o00S_1_ooool01?l0003oooooooooooooool2o`08kb7ooooo0_l02>mTooooo`[o00S_9oooool7
o`08k`;o00004Oooool0013ooooo00?o0000ooooooooool0:oooool5o`08k`;ooooo0_l00002oooo
o`Go00S_00?oooooo`000?l000001oooool5o`08k`;ooooo0_l0000/ooooo`Go00S_00?oooooo`00
0?l000001_l02>l00ol0003o00S_o`08k`04o`08klGooooo00?o0000ogmoOomoOgl00omoOgl01Ol0
003oOgmoogmoOomoOgoo000000;ooooo00Go0000ogmoOomoOgooOgmoo`000005ogmoO`03o`000?oo
oooooooo04Cooooo0_l02>lFooooo`03o`000?oooooooooo00?ooooo0_l02>lQooooo`;o00S_Eooo
ool;o`08kc7ooooo1?l02>l3ooooo`;o00004Oooool0013ooooo00?o0000ooooooooool0:_ooool2
o`08k`Kooooo00?o0000ooooooooool00_l02>l4ooooo`03o`000?oooooooooo00Kooooo0_l02>l6
ooooo`03o`000?oooooooooo02[ooooo0_l02>l00ooooooo0000ooooo`03ooooo`Co00S_1?moOgl0
0ol0003oooooooooo`03ooooo`Wo00S__?ooool00ol0003oOgmoogmoO`03ogmoO`05o`000?moOgoo
OgmoogmoOol000000_ooool01Ol0003oOgmoogmoOomoOgoo000000GoOgmo00?o0000ooooooooool0
A_ooool2o`08kaCooooo00?o0000ooooooooool01Oooool2o`08kb7ooooo0ol02>m:ooooo`[o00S_
A?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0]ooooo`ko00003_oo
ool9o`08kk?ooooo00?o0000ogmoOomoOgl00omoOgl01Ol0003oOgmoogmoOomoOgoo000000;ooooo
00Go0000ogmoOomoOgooOgmoo`000005ogmoO`03o`000?oooooooooo04Sooooo0_l02>lBooooo`03
o`000?oooooooooo00Oooooo0_l02>lRooooo`;o00S_?Oooool;o`08kdkooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0;Oooool01Ol0003ooooooooooooooooo000000So
Ogmo00?o0000ooooooooool05Oooool9o`08kj[ooooo00?o0000ogmoOomoOgl00omoOgl01Ol0003o
OgmoogmoOomoOgoo000000;ooooo00Go0000ogmoOomoOgooOgmoo`000005ogmoO`03o`000?oooooo
oooo04[ooooo00?o00S_ooooooooool03oooool00ol0003oooooooooo`09ooooo`;o00S_8_ooool2
o`08kc7ooooo2_l02>mIooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
03;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
02gooooo3_l0000Pooooo`[o00S_X?ooool00ol0003oOgmoogmoO`03ogmoO`05o`000?moOgooOgmo
ogmoOol000000_ooool01Ol0003oOgmoogmoOomoOgoo000000GoOgmo00?o0000ooooooooool0Booo
ool2o`08k`oooooo00?o0000ooooooooool02oooool2o`08kb;ooooo0_l02>lUooooo`[o00S_Hooo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0booooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
000000[oOgmo00?o0000ooooooooool0:?ooool9o`08kiOooooo1ol00003ogmoO`04o`000?oooooo
ooooo`0000?oOgmo1ol0001?ooooo`;o00S_3Oooool00ol0003oooooooooo`0=ooooo`;o00S_8_oo
ool2o`08kaSooooo2ol02>m]ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo03;ooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oooooooooo02gooooo3_l0
000cooooo`Wo00S_S_ooool00ol0003oOgmoogmoO`03ogmoO`05o`000?moOgooOgmoogmoOol00000
0_ooool01Ol0003oOgmoogmoOomoOgoo000000GoOgmo00?o0000ooooooooool0Coooool2o`08k`_o
oooo00?o0000ooooooooool03oooool2o`08kb;ooooo0_l02>l<ooooo`[o00S_N?ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0booooo`04o`000?ooooooooooo`0001Ko
oooo00?o0000ooooooooool0;Oooool>o`0003cooooo2Ol02>n5ooooo`03o`000?moOgooOgmo00?o
Ogmo00Go0000ogmoOomoOgooOgmoo`000002ooooo`05o`000?moOgooOgmoogmoOol000001OmoOgl0
0ol0003oooooooooo`1Aooooo`;o00S_2Oooool00ol0003oooooooooo`0Aooooo`;o00S_8_ooool<
o`08kh;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooo`00000Gooooo`03o`000?oooooooooo083ooooo2Ol02>mlooooo`03o`000?moOgooOgmo
00?oOgmo00Go0000ogmoOomoOgooOgmoo`000002ooooo`05o`000?moOgooOgmoogmoOol000001Omo
Ogl00ol0003oooooooooo`1Cooooo`;o00S_00?oooooo`08kol02>l01?ooool00ol0003ooooooooo
o`0Cooooo`;o00S_5oooool:o`08k`;ooooo0_l02>n9ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo03;ooooo0_l0000Hooooo`03o`000?oooooooooo08Wooooo2_l02>mb
ooooo`03o`000?moOgooOgmo00?oOgmo00Go0000ogmoOomoOgooOgmoo`000002ooooo`05o`000?mo
OgooOgmoogmoOol000001OmoOgl00ol0003oooooooooo`1Eooooo`Co00S_0oooool00ol0003ooooo
ooooo`0Eooooo`;o00S_2_ooool;o`08k`kooooo0_l02>n7ooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo03;ooooo7?l0002Dooooo`Wo00S_JOooool00ol0003oOgmoogmo
O`03ogmoO`05o`000?moOgooOgmoogmoOol000000_ooool01Ol0003oOgmoogmoOomoOgoo000000Go
Ogmo00?o0000ooooooooool0E_ooool4o`08k`;ooooo00?o0000ooooooooool05oooool:o`08ka_o
oooo0_l02>n5ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0>_ooooo
2Ol02>mPooooo`03o`000?moOgooOgmo00?oOgmo00Go0000ogmoOomoOgooOgmoo`000002ooooo`05
o`000?moOgooOgmoogmoOol000001OmoOgl00ol0003oooooooooo`1Dooooo`Oo00S_00?oooooo`00
0?ooool03_ooool:o`08k`;ooooo0_l02>lSooooo`;o00S_Poooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`3dooooo`Wo00S_Eoooool00ol0003oOgmoogmoO`03ogmoO`04
o`000?moOgooOgmoo`0000Cooooo00Co0000ogmoOomoOgoo00001OmoOgl00ol0003oooooooooo`1D
ooooo`So00S_0_l00003ooooo`_o00S_3_ooool2o`08kb?ooooo0ol02>n0ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0?gooooo2_l02>m=ooooo`Oo00000_moOgl00ol0
003oooooooooo`02ooooo`03o`000?moOgooOgmo00Oo0000F?ooool;o`08ka_ooooo0_l02>lToooo
o`;o00S_O_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooo`So
oooo2Ol02>m4ooooo`03o`000?moOgooOgmo00?oOgmo00Co0000ogmoOomoOgoo00001?ooool01?l0
003oOgmoogmoOol00005ogmoO`03o`000?oooooooooo04cooooo3_l02>l2ooooo`;o00000_l02>lN
ooooo`;o00S_9?ooool2o`08kgcooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0oooooolAooooo`Wo00S_>oooool00ol0003oOgmoogmoO`03ogmoO`04o`000?moOgooOgmo
o`0000Cooooo00Co0000ogmoOomoOgoo00001OmoOgl00ol0003oooooooooo`12ooooo`[o00S_2?oo
ool2o`08k`Kooooo00Co0000oooooooooooooooo0_l02>lNooooo`;o00S_9?ooool2o`08kg[ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0oooooolJooooo`Wo00S_<_oo
ool00ol0003oOgmoogmoO`03ogmoO`04o`000?moOgooOgmoo`0000Cooooo00Co0000ogmoOomoOgoo
00001OmoOgl00ol0003oooooooooo`0gooooo`_o00S_6_ooool00ol0003oooooooooo`03ooooo`03
o`08kooooooooooo01gooooo0_l02>lTooooo`;o00S_N?ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`3oooooob?ooooo2Ol02>lYooooo`03o`000?moOgooOgmo00?oOgmo
00?o0000ogmoOol000001_ooool00ol0003oOgmoo`000005ogmoO`03o`000?oooooooooo02cooooo
2ol02>lUooooo`03o`000?oooooooooo00Cooooo0_l02>lOooooo`;o00S_9?ooool2o`08kgKooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0ooooool/ooooo`[o00S_7ooo
ool00ol0003oOgmoogmoO`03ogmoO`03o`000?moOgoo000000Kooooo00?o0000ogmoOol000001Omo
Ogl00ol0003oooooooooo`0Rooooo`[o00S_<?ooool00ol0003oooooooooo`06ooooo`;o00S_7ooo
ool2o`08kbCooooo0ol02>mcooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0?oooooo=_ooool9o`08k`kooooo0_l02>l6ooooo`03o`000?moOgooOgmo00?oOgmo00?o0000
ogmoOol000001_ooool00ol0003oOgmoo`000005ogmoO`03o`000?oooooooooo01Oooooo2ol02>lj
ooooo`03o`000?oooooooooo00Sooooo0_l02>lOooooo`;o00S_9Oooool2o`08kg7ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0ooooooloooooo`Wo00S_1_ooool4o`08
k`?ooooo0ol02>l4o`0000?o00S_1Oooool3o`08k`Ko00003oooool:o`08kdGooooo00?o0000oooo
ooooool02_ooool2o`08kaoooooo0_l02>lUooooo`;o00S_Koooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`3oooooodSooooo3?l02>l2o`0000Ko00S_00?oOgmoo`08kol0
2>l01?l02>l00ooooooo0000o`08k`05o`08k`03ogmoOol0003o000000?ooooo2ol02>m?ooooo`03
o`000?oooooooooo00cooooo0_l02>lOooooo`?o00S_9?ooool2o`08kfgooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0oooooom>ooooo`Ko00S_00?o0000o`08kol02>l0
1Ol02>l00ol0003o00S_o`08k`0Bo`08ke[ooooo00?o0000ooooooooool03_ooool2o`08kb3ooooo
0_l02>lTooooo`;o00S_Joooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`3oooooodgooooo1?l02>l4ooooo`03o`000?l02>oo00S_00?o00S_0_l00005o`08k`;ooooo0_l0
0004o`08k`;oOgmo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`0@ooooo`03o`08kooo
oooooooo01oooooo0_l02>lTooooo`;o00S_JOooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`3ooooooeGooooo0_l02>l4ogmoO`03o`000?l02>oo00S_00Oooooo0_l02>l5
ogmoO`03o`000?oooooooooo05cooooo00?o0000ooooooooool04Oooool2o`08kb7ooooo0_l02>lT
ooooo`?o00S_I_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooo
oeGooooo2?l00008ooooo`So0000G_ooool00ol0003oooooooooo`0Cooooo`;o00S_8Oooool2o`08
kbGooooo0_l02>mTooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0?oo
ooooEOooool00ol0003oOgmoogmoO`03ogmoO`;o00002?ooool2o`0000GoOgmo00?o0000oooooooo
ool0G?ooool00ol0003oooooooooo`0Eooooo`;o00S_8Oooool2o`08kbGooooo0_l02>mRooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0?ooooooEOooool00ol0003oOgmo
ogmoO`03ogmoO`;o00002?ooool2o`0000GoOgmo00?o0000ooooooooool0G?ooool00ol0003ooooo
ooooo`0Gooooo`;o00S_8Oooool2o`08kbGooooo0_l02>mPooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0?ooooooEOooool7o`0000[ooooo1ol0001Nooooo`03o`000?oo
oooooooo01Wooooo0_l02>lQooooo`;o00S_9Oooool2o`08kekooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0oooooomEooooo`03o`000?moOgooOgmo00?oOgmo00?o0000
ooooooooool02?ooool00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo05cooooo00?o0000
ooooooooool06oooool2o`08kb7ooooo0_l02>lUooooo`?o00S_Foooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`3ooooooeGooooo1ol0000:ooooo`Oo0000G_ooool00ol0
003oooooooooo`0Mooooo`03o`08kooooooooooo023ooooo0_l02>lVooooo`;o00S_FOooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooncooooo0_l02>lRooooo`;o
00S_9_ooool2o`08keOooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
ooooooo^ooooo`;o00S_8_ooool2o`08kbKooooo0_l02>mEooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0?ooooool?ooool2o`08kb;ooooo0_l02>lVooooo`;o00S_Dooo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooo;ooooo0_l02>lR
ooooo`;o00S_9_ooool2o`08ke7ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0ooooooodooooo`;o00S_8_ooool2o`08kbKooooo0ol02>m>ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0?oooooom_ooool00ol02>ooooooooooo`0Qooooo`;o
00S_9oooool2o`08kdcooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
ooooooogooooo`;o00S_8oooool2o`08kbOooooo0_l02>m:ooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0?oooooonOooool2o`08kb?ooooo0_l02>lWooooo`;o00S_B?oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooo_ooooo0_l02>lS
ooooo`;o00S_9oooool2o`08kdKooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0ooooooomooooo`;o00S_8oooool2o`08kbOooooo0_l02>m4ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0?ooooooooooool2o`08kb?ooooo0_l02>lWooooo`?o
00S_@Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooooooo
0_ooool2o`08kb?ooooo0_l02>lXooooo`;o00S_?oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`3ooooooooooooo1?ooool00ol02>ooooooooooo`0Rooooo`;o00S_:?oo
ool2o`08kcgooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0oooooooo
ooooo`Gooooo0_l02>lTooooo`;o00S_:?ooool2o`08kc_ooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0ooooooooooooo`Oooooo0_l02>lTooooo`;o00S_:?ooool2o`08
kcWooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0ooooooooooooo`Wo
oooo0_l02>lTooooo`;o00S_:?ooool3o`08kcKooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0ooooooooooooo`_ooooo0_l02>lTooooo`;o00S_:Oooool2o`08kcCooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0ooooooooooooo`gooooo0_l0
2>lTooooo`;o00S_:Oooool2o`08kc;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0ooooooooooooo`oooooo0_l02>lTooooo`;o00S_:Oooool2o`08kc3ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0oooooooooooooa7ooooo00?o00S_oooo
ooooool08oooool2o`08kbWooooo0_l02>l^ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0?oooooooooooolBooooo`;o00S_9Oooool2o`08kbWooooo0_l02>l/ooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0?oooooooooooolDooooo`;o00S_
9Oooool2o`08kbWooooo0ol02>lYooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0?oooooooooooolFooooo`;o00S_9Oooool2o`08kb[ooooo0_l02>lWooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0?oooooooooooolHooooo`;o00S_9Oooool2
o`08kb[ooooo0_l02>lUooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0?oooooooooooolJooooo`;o00S_9Oooool2o`08kb[ooooo0_l02>lSooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0?oooooooooooolLooooo`03o`08kooooooooooo02Co
oooo0_l02>lZooooo`;o00S_8Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`3ooooooooooooo7Oooool2o`08kbKooooo0_l02>lZooooo`;o00S_7oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooooooo7oooool2o`08kbKooooo0_l0
2>lZooooo`?o00S_7?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3o
oooooooooooo8Oooool2o`08kbKooooo0_l02>l[ooooo`;o00S_6_ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`3ooooooooooooo8oooool2o`08kbKooooo0_l02>l[oooo
o`;o00S_6?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooo
oooo9Oooool2o`08kbKooooo0_l02>l[ooooo`;o00S_5_ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`3ooooooooooooo9oooool2o`08kbKooooo0_l02>l[ooooo`;o00S_
5?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooooooo:Ooo
ool00ol02>ooooooooooo`0Uooooo`;o00S_:oooool3o`08ka7ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0ooooooooooooob[ooooo0_l02>lWooooo`;o00S_;?ooool2
o`08k`oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0oooooooooooo
obcooooo0_l02>lWooooo`;o00S_;?ooool2o`08k`gooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0ooooooooooooobkooooo0_l02>lWooooo`;o00S_;?ooool2o`08k`_o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0oooooooooooooc3ooooo
0_l02>lWooooo`;o00S_;?ooool2o`08k`;ooooo0_l02>l5ooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0?oooooooooooolbooooo`;o00S_9oooool2o`08kbcooooo1Ol0
2>l4ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0?oooooooooooold
ooooo`;o00S_9oooool2o`08kbcooooo1Ol02>l2ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0?oooooooooooolfooooo`03o`08kooooooooooo02Kooooo0ol02>lXoooo
o`Oo00S_00?oooooo`000?ooool04?ooool0013ooooo00?o0000ooooooooool0ooooooooooooocOo
oooo0_l02>lYooooo`;o00S_:Oooool4o`08k`;o00004Oooool0013ooooo00?o0000ooooooooool0
ooooooooooooocWooooo0_l02>lYooooo`;o00S_:oooool2o`00017ooooo000@ooooo`03o`000?oo
oooooooo0?oooooooooooolkooooo`;o00S_:Oooool2o`08kb[ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0ooooooooooooocgooooo0_l02>lYooooo`;o00S_:?ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooooooo?oooool2o`08
kbWooooo0_l02>lVooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0?oo
oooooooooom1ooooo`;o00S_:Oooool2o`08kbCooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0oooooooooooood?ooooo00?o00S_ooooooooool0:?ooool2o`08kb;ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0ooooooooooooodCooooo0_l0
2>lZooooo`;o00S_8?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3o
ooooooooooooA_ooool2o`08kb[ooooo0_l02>lNooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0?oooooooooooom8ooooo`;o00S_:_ooool2o`08kacooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0oooooooooooood[ooooo0_l02>lZooooo`;o
00S_6_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooooooo
C?ooool2o`08kb[ooooo0_l02>lHooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0?oooooooooooom>ooooo`03o`08kooooooooooo02Wooooo0_l02>lFooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0?oooooooooooom?ooooo`;o00S_:oooool2
o`08kaCooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0oooooooooooo
oe7ooooo0_l02>l[ooooo`;o00S_4_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`3oooooooooooooDoooool2o`08kb_ooooo0_l02>l@ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0?oooooooooooomEooooo`;o00S_:oooool2o`08k`kooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0oooooooooooooeOooooo0_l0
2>l[ooooo`;o00S_3?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3o
ooooooooooooFOooool2o`08kb_ooooo0_l02>l:ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0?oooooooooooomKooooo`03o`08kooooooooooo02[ooooo0_l02>l00ooo
oooo00S_o`08k`05ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0?oo
oooooooooomLooooo`;o00S_;?ooool4o`08k`Cooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0oooooooooooooekooooo0_l02>l/ooooo`Co00S_0_ooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooH?ooool2o`08kbWooooo1_l0
2>l00ooooooo0000ooooo`0@ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooH_ooool2
o`08kbKooooo2?l02>l00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooo
ooooooooI?ooool2o`08kbWooooo0_l02>l2o`00017ooooo000@ooooo`03o`000?oooooooooo0?oo
oooooooooomVooooo`;o00S_:Oooool2o`00017ooooo000@ooooo`03o`000?oooooooooo0?oooooo
oooooomXooooo`03o`08kooooooooooo02Oooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0ooooooooooooofWooooo0_l02>lWooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0?oooooooooooom[ooooo`;o00S_9Oooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooKOooool2o`08kb?ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0ooooooooooooofoooooo0_l02>lQooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0?oooooooooooomaooooo`;o00S_
7oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooLooo
ool00ol02>ooooooooooo`0Looooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0?oooooooooooomdooooo`;o00S_7?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`3oooooooooooooM_ooool2o`08ka[ooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0ooooooooooooogSooooo0_l02>lHooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0?oooooooooooomjooooo`;o00S_5_ooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooO?ooool2o`08kaCooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0ooooooooooooogkooooo0_l02>lB
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0?oooooooooooon0oooo
o`03o`08kooooooooooo00oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0oooooooooooooh7ooooo0_l02>l?ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0?oooooooooooon3ooooo`;o00S_3Oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`3oooooooooooooQOooool2o`08k`_ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0ooooooooooooohOooooo0_l02>l3ooooo`03o`08kooooooo
oooo00?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0oooooooooooo
ohWooooo0_l02>l00ooooooo00S_o`08k`04ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0?oooooooooooon;ooooo`Co00S_0oooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`3oooooooooooooRoooool5o`08k`;ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0oooooooooooooh[ooooo1ol02>l00ooooooo0000oooo
o`0@ooooo`004?ooool00ol0003oooooooooo`3oooooooooooooSOooool4o`08k`;o00004Oooool0
013ooooo00?o0000ooooooooool0oooooooooooooi7ooooo0_l0000Aooooo`004?ooool00ol0003o
ooooooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`3oooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3o
ooooooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooo
ooooooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooo
ooooT_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`3ooooooooooooo
T_ooool00ol0003oooooooooo`0?ooooo`004?ooooooo`000?oo0000U_l0000Aooooo`00oooooooo
oooookOooooo003ooooooooooooo]oooool00?oooooooooooongooooo`00oooooooooooookOooooo
003ooooooooooooo]oooool00?oooooooooooongooooo`00oooooooooooookOooooo003ooooooooo
oooo]oooool00?oooooooooooongooooo`00\
\>"],
  ImageRangeCache->{{{0, 692.062}, {387.125, 0}} -> {-6.39734, -93.5007, \
0.379726, 0.379726}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["FindInterference", "Input"],
  " can be used to examine the 2-D intereference fringes on the surface."
}], "Text"],

Cell[CellGroupData[{

Cell["?FindInterference", "Input",
  CellLabel->"In[4]:=",
  FormatType->InputForm],

Cell[BoxData[
    \("FindInterference[system, options] is a function that determines the \
interference function between multiple wavefronts hitting the last optical \
surface in an optical system. \n\nAs input, FindInterference takes either an \
optical system containing multiple light sources or the output from one or \
more FindWaveFronts calculations. FindInterference calculates the \
interference function by adding together the complex fields from the \
individual wavefronts hitting the optical surface and multiplying by the \
complex conjugate to get the intensity distribution on the surface. \
FindInterference works equally well for both point sources and planar \
sources. In addition, the light source need only contain a small number of \
rays (since the actual number of rays is internally specified).\n\nIf \
one-dimensional light sources are used (ie. WedgeOfRays or LineOfRays), then \
a one-dimensional interference function is calculated. If two-dimensional \
light sources are used (ie. PointOfRays or GridOfRays), then a \
two-dimensional interference function is determined. FindInterference is also \
a label used with the RenderedParameters option. See also: FindWaveFronts, \
InterferenceFunction, OpticalPathDifference, WaveFrontIntensity, and \
OpticalLengthFunction."\)], "Print",
  CellTags->"Info3331624570-3171944"]
}, Open  ]],

Cell[CellGroupData[{

Cell["interference = FindInterference[system]", "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    InterpretationBox[\("Surface Location : \
"\[InvisibleSpace]{ComponentNumber \[Rule] 7, SurfaceNumber \[Rule] 1, 
          WaveFrontID \[Rule] 1, Source \[Rule] 1}\),
      SequenceForm[ 
      "Surface Location : ", {ComponentNumber -> 7, SurfaceNumber -> 1, 
        WaveFrontID -> 1, Source -> 1}],
      Editable->False]], "Print",
  CellLabel->"From In[5]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.492518 0.0772619 0.285695 4.32101e-05 [
[.02895 -0.0125 -6 -9 ]
[.02895 -0.0125 6 0 ]
[.18347 -0.0125 -6 -9 ]
[.18347 -0.0125 6 0 ]
[.33799 -0.0125 -6 -9 ]
[.33799 -0.0125 6 0 ]
[.49252 -0.0125 -3 -9 ]
[.49252 -0.0125 3 0 ]
[.64704 -0.0125 -3 -9 ]
[.64704 -0.0125 3 0 ]
[.80157 -0.0125 -3 -9 ]
[.80157 -0.0125 3 0 ]
[.95609 -0.0125 -3 -9 ]
[.95609 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02643 -30 -4.5 ]
[-0.0125 .02643 0 4.5 ]
[-0.0125 .11285 -30 -4.5 ]
[-0.0125 .11285 0 4.5 ]
[-0.0125 .19927 -30 -4.5 ]
[-0.0125 .19927 0 4.5 ]
[-0.0125 .28569 -6 -4.5 ]
[-0.0125 .28569 0 4.5 ]
[-0.0125 .37211 -24 -4.5 ]
[-0.0125 .37211 0 4.5 ]
[-0.0125 .45853 -24 -4.5 ]
[-0.0125 .45853 0 4.5 ]
[-0.0125 .54496 -24 -4.5 ]
[-0.0125 .54496 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -111 0 ]
[.5 .63053 111 9 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02895 0 m
.02895 .00625 L
s
[(-6)] .02895 -0.0125 0 1 Mshowa
.18347 0 m
.18347 .00625 L
s
[(-4)] .18347 -0.0125 0 1 Mshowa
.33799 0 m
.33799 .00625 L
s
[(-2)] .33799 -0.0125 0 1 Mshowa
.49252 0 m
.49252 .00625 L
s
[(0)] .49252 -0.0125 0 1 Mshowa
.64704 0 m
.64704 .00625 L
s
[(2)] .64704 -0.0125 0 1 Mshowa
.80157 0 m
.80157 .00625 L
s
[(4)] .80157 -0.0125 0 1 Mshowa
.95609 0 m
.95609 .00625 L
s
[(6)] .95609 -0.0125 0 1 Mshowa
.125 Mabswid
.06758 0 m
.06758 .00375 L
s
.10621 0 m
.10621 .00375 L
s
.14484 0 m
.14484 .00375 L
s
.2221 0 m
.2221 .00375 L
s
.26073 0 m
.26073 .00375 L
s
.29936 0 m
.29936 .00375 L
s
.37662 0 m
.37662 .00375 L
s
.41526 0 m
.41526 .00375 L
s
.45389 0 m
.45389 .00375 L
s
.53115 0 m
.53115 .00375 L
s
.56978 0 m
.56978 .00375 L
s
.60841 0 m
.60841 .00375 L
s
.68567 0 m
.68567 .00375 L
s
.7243 0 m
.7243 .00375 L
s
.76293 0 m
.76293 .00375 L
s
.8402 0 m
.8402 .00375 L
s
.87883 0 m
.87883 .00375 L
s
.91746 0 m
.91746 .00375 L
s
.99472 0 m
.99472 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02643 m
.00625 .02643 L
s
[(-6000)] -0.0125 .02643 1 0 Mshowa
0 .11285 m
.00625 .11285 L
s
[(-4000)] -0.0125 .11285 1 0 Mshowa
0 .19927 m
.00625 .19927 L
s
[(-2000)] -0.0125 .19927 1 0 Mshowa
0 .28569 m
.00625 .28569 L
s
[(0)] -0.0125 .28569 1 0 Mshowa
0 .37211 m
.00625 .37211 L
s
[(2000)] -0.0125 .37211 1 0 Mshowa
0 .45853 m
.00625 .45853 L
s
[(4000)] -0.0125 .45853 1 0 Mshowa
0 .54496 m
.00625 .54496 L
s
[(6000)] -0.0125 .54496 1 0 Mshowa
.125 Mabswid
0 .04804 m
.00375 .04804 L
s
0 .06964 m
.00375 .06964 L
s
0 .09125 m
.00375 .09125 L
s
0 .13446 m
.00375 .13446 L
s
0 .15606 m
.00375 .15606 L
s
0 .17767 m
.00375 .17767 L
s
0 .22088 m
.00375 .22088 L
s
0 .24248 m
.00375 .24248 L
s
0 .26409 m
.00375 .26409 L
s
0 .3073 m
.00375 .3073 L
s
0 .3289 m
.00375 .3289 L
s
0 .35051 m
.00375 .35051 L
s
0 .39372 m
.00375 .39372 L
s
0 .41532 m
.00375 .41532 L
s
0 .43693 m
.00375 .43693 L
s
0 .48014 m
.00375 .48014 L
s
0 .50175 m
.00375 .50175 L
s
0 .52335 m
.00375 .52335 L
s
0 .00483 m
.00375 .00483 L
s
0 .56656 m
.00375 .56656 L
s
0 .58817 m
.00375 .58817 L
s
0 .60977 m
.00375 .60977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02895 .61178 m
.02895 .61803 L
s
.18347 .61178 m
.18347 .61803 L
s
.33799 .61178 m
.33799 .61803 L
s
.49252 .61178 m
.49252 .61803 L
s
.64704 .61178 m
.64704 .61803 L
s
.80157 .61178 m
.80157 .61803 L
s
.95609 .61178 m
.95609 .61803 L
s
.125 Mabswid
.06758 .61428 m
.06758 .61803 L
s
.10621 .61428 m
.10621 .61803 L
s
.14484 .61428 m
.14484 .61803 L
s
.2221 .61428 m
.2221 .61803 L
s
.26073 .61428 m
.26073 .61803 L
s
.29936 .61428 m
.29936 .61803 L
s
.37662 .61428 m
.37662 .61803 L
s
.41526 .61428 m
.41526 .61803 L
s
.45389 .61428 m
.45389 .61803 L
s
.53115 .61428 m
.53115 .61803 L
s
.56978 .61428 m
.56978 .61803 L
s
.60841 .61428 m
.60841 .61803 L
s
.68567 .61428 m
.68567 .61803 L
s
.7243 .61428 m
.7243 .61803 L
s
.76293 .61428 m
.76293 .61803 L
s
.8402 .61428 m
.8402 .61803 L
s
.87883 .61428 m
.87883 .61803 L
s
.91746 .61428 m
.91746 .61803 L
s
.99472 .61428 m
.99472 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02643 m
1 .02643 L
s
.99375 .11285 m
1 .11285 L
s
.99375 .19927 m
1 .19927 L
s
.99375 .28569 m
1 .28569 L
s
.99375 .37211 m
1 .37211 L
s
.99375 .45853 m
1 .45853 L
s
.99375 .54496 m
1 .54496 L
s
.125 Mabswid
.99625 .04804 m
1 .04804 L
s
.99625 .06964 m
1 .06964 L
s
.99625 .09125 m
1 .09125 L
s
.99625 .13446 m
1 .13446 L
s
.99625 .15606 m
1 .15606 L
s
.99625 .17767 m
1 .17767 L
s
.99625 .22088 m
1 .22088 L
s
.99625 .24248 m
1 .24248 L
s
.99625 .26409 m
1 .26409 L
s
.99625 .3073 m
1 .3073 L
s
.99625 .3289 m
1 .3289 L
s
.99625 .35051 m
1 .35051 L
s
.99625 .39372 m
1 .39372 L
s
.99625 .41532 m
1 .41532 L
s
.99625 .43693 m
1 .43693 L
s
.99625 .48014 m
1 .48014 L
s
.99625 .50175 m
1 .50175 L
s
.99625 .52335 m
1 .52335 L
s
.99625 .00483 m
1 .00483 L
s
.99625 .56656 m
1 .56656 L
s
.99625 .58817 m
1 .58817 L
s
.99625 .60977 m
1 .60977 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .28569 m
1 .28569 L
s
.49252 0 m
.49252 .61803 L
s
[(Optical Path Difference \\(wavelengths\\))] .5 .63053 0 -1 Mshowa
.01 w
.02381 .01472 Mdot
.05368 .03204 Mdot
.0836 .04947 Mdot
.11357 .067 Mdot
.14358 .08463 Mdot
.17365 .10237 Mdot
.20376 .12021 Mdot
.23392 .13816 Mdot
.26414 .15622 Mdot
.2944 .17438 Mdot
.32472 .19266 Mdot
.3551 .21104 Mdot
.38554 .22954 Mdot
.41603 .24814 Mdot
.44658 .26686 Mdot
.47719 .28569 Mdot
.50786 .30464 Mdot
.5386 .3237 Mdot
.5694 .34288 Mdot
.60026 .36218 Mdot
.63119 .3816 Mdot
.66219 .40113 Mdot
.69326 .42079 Mdot
.7244 .44057 Mdot
.7556 .46047 Mdot
.78689 .48049 Mdot
.81824 .50064 Mdot
.84968 .52092 Mdot
.88119 .54133 Mdot
.91277 .56186 Mdot
.94444 .58252 Mdot
.97619 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.03111 .01894 L
.03907 .02356 L
.04655 .0279 L
.05374 .03207 L
.0614 .03652 L
.06877 .04081 L
.0766 .04538 L
.08415 .04978 L
.0914 .05402 L
.09913 .05854 L
.10656 .06289 L
.11371 .06708 L
.12133 .07155 L
.12865 .07585 L
.13644 .08043 L
.14395 .08484 L
.15117 .0891 L
.15885 .09363 L
.16624 .09799 L
.1741 .10264 L
.18167 .10711 L
.18896 .11143 L
.1967 .11602 L
.20417 .12045 L
.21134 .12472 L
.21898 .12926 L
.22633 .13364 L
.23415 .1383 L
.24168 .14279 L
.24892 .14712 L
.25663 .15173 L
.26405 .15617 L
.27119 .16044 L
.27878 .165 L
.28609 .16939 L
.29387 .17406 L
.30136 .17857 L
.30856 .1829 L
.31622 .18753 L
.3236 .19198 L
.33144 .19672 L
.339 .20129 L
.34627 .20569 L
.354 .21037 L
.36145 .21489 L
.36861 .21924 L
.37623 .22387 L
.38357 .22834 L
.39137 .23309 L
Mistroke
.39888 .23767 L
.40611 .24208 L
.4138 .24678 L
.4212 .25131 L
.42907 .25613 L
.43665 .26077 L
.44395 .26525 L
.45171 .27001 L
.45918 .27461 L
.46637 .27903 L
.47401 .28374 L
.48138 .28828 L
.4892 .29311 L
.49674 .29776 L
.504 .30225 L
.51171 .30703 L
.51914 .31163 L
.52629 .31606 L
.53389 .32078 L
.54122 .32533 L
.549 .33017 L
.5565 .33484 L
.56371 .33934 L
.57138 .34412 L
.57877 .34874 L
.58662 .35365 L
.59419 .35838 L
.60147 .36294 L
.60921 .36779 L
.61667 .37247 L
.62384 .37697 L
.63147 .38177 L
.63882 .3864 L
.64663 .39132 L
.65415 .39606 L
.66139 .40063 L
.66909 .40549 L
.6765 .41018 L
.68363 .41469 L
.69122 .4195 L
.69853 .42413 L
.7063 .42906 L
.71378 .43381 L
.72097 .43839 L
.72863 .44326 L
.736 .44796 L
.74384 .45296 L
.75139 .45778 L
.75865 .46242 L
.76638 .46736 L
Mistroke
.77382 .47212 L
.78097 .4767 L
.78859 .48159 L
.79592 .48629 L
.80372 .4913 L
.81122 .49613 L
.81844 .50077 L
.82613 .50572 L
.83353 .51049 L
.84139 .51557 L
.84897 .52046 L
.85625 .52517 L
.86401 .53019 L
.87147 .53503 L
.87865 .53968 L
.8863 .54464 L
.89365 .54942 L
.90147 .5545 L
.90901 .55941 L
.91625 .56413 L
.92396 .56915 L
.93139 .574 L
.93853 .57866 L
.94613 .58362 L
.95344 .58841 L
.96122 .5935 L
.96871 .59841 L
.97592 .60314 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00;?ooool3o`0002Cooooo0ol0000Qooooo`Go00008Oooool2o`0002;ooooo1Ol0000Soooo
o`?o00008_ooool3o`0000oooooo000[ooooo`05o`000?ooooooooooooooool000009?ooool00ol0
003oooooooooo`0Qooooo`04o`000?ooooooooooo`00023ooooo00Co0000oooooooooooo00008_oo
ool01?l0003oooooooooool0000Tooooo`03o`000?oooooooooo023ooooo00Go0000oooooooooooo
ooooo`00000>ooooo`009Oooool5o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool0
6Oooool5o`000003ooooool0003o000000?o00006oooool5o`0000?ooooo00?o0000ooooooooool0
8?ooool01?l0003oooooooooool0000Sooooo`03o`000?oooooooooo027ooooo1Ol0000Qooooo`05
o`000?ooooooooooooooool000003_ooool002_ooooo1?l0000Rooooo`04o`000?ooooooooooo`00
02Gooooo00?o0000ooooooooool07oooool01?l0003oooooooooool0000Tooooo`03o`000?oooooo
oooo023ooooo00Co0000oooooooooooo00008_ooool4o`0000oooooo000[ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooool000008_ooool01Ol0003ooooooooooooooooo0000023ooooo00Co
0000oooooooooooo00008Oooool01Ol0003ooooooooooooooooo000002;ooooo00?o0000ooooool0
00008_ooool00ol0003oooooooooo`0@ooooo`00;?ooool00ol0003oooooooooo`0Tooooo`;o0000
8_ooool01Ol0003ooooooooooooooooo0000023ooooo00Co0000oooooooooooo00008Oooool01Ol0
003ooooooooooooooooo000002?ooooo0_l0000Sooooo`03o`000?oooooooooo00oooooo000]oooo
o`;o00009Oooool00ol0003oooooooooo`0Qooooo`?o00008_ooool2o`0002?ooooo0ol0000Uoooo
o`03o`000?oooooooooo02;ooooo0_l0000?ooooo`00oooooolQooooo`00oooooolQooooo`00oooo
oolQooooo`00oooooolQooooo`009?oooooho`0000Cooooo000Tooooo`;o00001Oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`07ooooo`;o00001?ooool002Cooooo00?o0000ooooooooool0Moooool00ol0003ooooo
ooooo`1jooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo00;ooooo0ol0
001booooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool00_ooool000[ooooo0ol00004
ooooo`;o00001?ooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0_l00000
0ooooooo0000o`00001`ooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool00_ooool0
00Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0KOooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;o
oooo0003ooooo`Go000000?oooooo`000?ooool00_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`;o00002?ooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo07Wooooo0_l00004
ooooo`002Oooool4o`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool02?ooool3o`0006cooooo
00?o0000ooooooooool0N_ooool00ol0003oooooooooo`02ooooo`002Oooool00ol0003ooooooooo
o`04ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00Wooooo0ol0001[ooooo`03o`000?oooooooooo
07[ooooo00?o0000ooooooooool00_ooool000[ooooo00?o0000ooooooooool00oooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`0<ooooo`;o0000JOooool00ol0003oooooooooo`1jooooo`03o`000?oo
oooooooo00;ooooo000;ooooo`;o00001?ooool2o`0000Cooooo0_l00004ooooo`;o00001Oooool0
0ol0003oooooooooo`0>ooooo`;o0000Ioooool00ol0003oooooooooo`1jooooo`03o`000?oooooo
oooo00;ooooo000Tooooo`03o`000?oooooooooo013ooooo0_l0001Uooooo`03o`000?oooooooooo
07[ooooo00?o0000ooooooooool00_ooool002Cooooo0_l0000Booooo`;o0000I?ooool00ol0003o
ooooooooo`1iooooo`;o00001?ooool002Cooooo00?o0000ooooooooool04Oooool4o`0006;ooooo
00?o0000ooooooooool0N_ooool00ol0003oooooooooo`02ooooo`009?ooool00ol0003ooooooooo
o`0Eooooo`;o0000H?ooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000T
ooooo`03o`000?oooooooooo01Oooooo0_l0001Nooooo`03o`000?oooooooooo07[ooooo00?o0000
ooooooooool00_ooool002Cooooo00?o0000ooooooooool06?ooool3o`0005cooooo00?o0000oooo
ooooool0N_ooool00ol0003oooooooooo`02ooooo`009?ooool2o`0001Wooooo0_l000000ooooooo
0000o`00001Jooooo`03o`000?oooooooooo07Wooooo0_l00004ooooo`009?ooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0N_ooool00ol0003ooooo
ooooo`02ooooo`009?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo05Kooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`02ooooo`009?ooool00ol0003oooooooooo`0O
ooooo`?o0000EOooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000Toooo
o`03o`000?oooooooooo023ooooo0_l0001Eooooo`03o`000?oooooooooo07[ooooo00?o0000oooo
ooooool00_ooool002Cooooo0_l0000Sooooo`;o0000Doooool00ol0003oooooooooo`1iooooo`;o
00001?ooool002Cooooo00?o0000ooooooooool09?ooool2o`00057ooooo00?o0000ooooooooool0
N_ooool00ol0003oooooooooo`02ooooo`009?ooool00ol0003oooooooooo`0Vooooo`;o0000Cooo
ool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000;ooooo`?o00000oooool2
o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`0Wooooo`?o0000COooool0
0ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000<ooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Wooooo`;o000000?oooooo`000?l00000
Boooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo0003ooooo`Go000000?o
ooooo`000?l000000ol00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02cooooo0_l00019oooo
o`03o`000?oooooooooo07[ooooo00?o0000ooooooooool00_ooool000Wooooo00Co0000oooooooo
oooo00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001?ooool2o`0002oooooo00?o0000ooooooooool0A_ooool00ol0003ooooo
ooooo`1iooooo`;o00001?ooool000[ooooo00?o0000ooooool000000oooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`0_ooooo`;o0000A_ooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo
00;ooooo000;ooooo`;o00000oooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0_ooooo`?o0000AOoo
ool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000<ooooo`03o`000?oooooo
oooo00;ooooo0_l00004ooooo`;o00001?ooool2o`0000Gooooo00?o0000ooooooooool0<_ooool0
0ol0003oooooooooo`12ooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool00_ooool0
02Cooooo00?o0000ooooooooool0<oooool2o`0004;ooooo00?o0000ooooooooool0N_ooool00ol0
003oooooooooo`02ooooo`009?ooool2o`0003Kooooo0ol0000oooooo`03o`000?oooooooooo07Wo
oooo0_l00004ooooo`009?ooool00ol0003oooooooooo`0fooooo`?o0000?_ooool00ol0003ooooo
ooooo`1jooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo03Wooooo00?o
0000ooooooooool0>oooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000T
ooooo`03o`000?oooooooooo03[ooooo0_l0000kooooo`03o`000?oooooooooo07[ooooo00?o0000
ooooooooool00_ooool002Cooooo00?o0000ooooooooool0??ooool2o`0003Wooooo00?o0000oooo
ooooool0N_ooool00ol0003oooooooooo`02ooooo`009?ooool2o`0003kooooo0ol0000gooooo`03
o`000?oooooooooo07Wooooo0_l00004ooooo`009?ooool00ol0003oooooooooo`0mooooo`;o0000
00?oooooo`000?l00000=Oooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo
000Tooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool0<_ooool00ol0003ooooooooo
o`1jooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo04?ooooo00?o0000
ooooooooool0<Oooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000Toooo
o`03o`000?oooooooooo04Cooooo0ol0000`ooooo`03o`000?oooooooooo07[ooooo00?o0000oooo
ooooool00_ooool002Cooooo00?o0000ooooooooool0AOooool2o`00033ooooo00?o0000oooooooo
ool0N_ooool00ol0003oooooooooo`02ooooo`009?ooool2o`0004Sooooo0_l0000^ooooo`03o`00
0?oooooooooo07Wooooo0_l00004ooooo`009?ooool00ol0003oooooooooo`19ooooo`;o0000;?oo
ool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo0009ooooo`Go00000oooool2
o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`1;ooooo`;o0000:_ooool0
0ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000:ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool0C?ooool3o`0002Sooooo00?o0000oooooooo
ool0N_ooool00ol0003oooooooooo`02ooooo`000oooool5o`0000?ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`1<ooooo`;o000000?oooooo`000?l000009_ooool0
0ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000<ooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00_ooool2o`0005;ooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`1iooooo`;o00001?ooool000Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1j
ooooo`03o`000?oooooooooo00;ooooo0009ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool0N_ooool00ol0003oooooooooo`02ooooo`002_ooool3o`0000Cooooo0_l00004ooooo`;o0000
1?ooool2o`0000Gooooo00?o0000ooooooooool0E?ooool2o`00027ooooo00?o0000ooooooooool0
N_ooool00ol0003oooooooooo`02ooooo`009?ooool00ol0003oooooooooo`1Dooooo`Co00007ooo
ool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00;ooooo000Tooooo`;o0000FOooool2
o`0001gooooo00?o0000ooooooooool0NOooool2o`0000Cooooo000Tooooo`03o`000?oooooooooo
05[ooooo0_l0000Kooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool00_ooool002Co
oooo00?o0000ooooooooool0G?ooool2o`0001Wooooo00?o0000ooooooooool0N_ooool00ol0003o
ooooooooo`02ooooo`009?ooool00ol0003oooooooooo`1Looooo`?o00006?ooool00ol0003ooooo
ooooo`1jooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo05oooooo0_l0
000Fooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool00_ooool002Cooooo00?o0000
ooooooooool0HOooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo07[ooooo00?o0000
ooooooooool00_ooool002Cooooo0_l0001Sooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0NOooool2o`0000Cooooo000Tooooo`03o`000?oooooooooo06?ooooo0_l0000Booooo`03
o`000?oooooooooo07[ooooo00?o0000ooooooooool00_ooool002Cooooo00?o0000ooooooooool0
Hoooool4o`00013ooooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`02ooooo`009?oo
ool00ol0003oooooooooo`1Wooooo`;o00003_ooool00ol0003oooooooooo`1jooooo`03o`000?oo
oooooooo00;ooooo000Tooooo`03o`000?oooooooooo06Wooooo0_l0000<ooooo`03o`000?oooooo
oooo07[ooooo00?o0000ooooooooool00_ooool002Cooooo0_l0001/ooooo`;o00002_ooool00ol0
003oooooooooo`1iooooo`;o00001?ooool002Cooooo00?o0000ooooooooool0Joooool3o`0000Wo
oooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`02ooooo`009?ooool00ol0003ooooo
ooooo`1]ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0N_ooool00ol0003ooooo
ooooo`02ooooo`007Oooool2o`0000Gooooo00?o0000ooooooooool0K_ooool2o`0000Oooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`02ooooo`007?ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo073ooooo0_l00005ooooo`03o`000?oooooooooo07[ooooo00?o
0000ooooooooool00_ooool001cooooo00Co0000oooooooooooo00001?oooooho`0000Cooooo000L
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0L_ooool4o`000003ooooool0
003ooooo07_ooooo00?o0000ooooooooool00_ooool001cooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`1fooooo`;o0000O?ooool00ol0003oooooooooo`02ooooo`007?ooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo07Oooooo0_l0001kooooo`03o`000?oo
oooooooo00;ooooo000Mooooo`;o00001Oooool00ol0003oooooooooo`1gooooo`03o`000?oooooo
000007[ooooo00?o0000ooooooooool00_ooool002Cooooo00?o0000ooooooooool0Moooool00ol0
003oooooooooo`02o`0007Sooooo00?o0000ooooooooool00_ooool002Cooooo0_l0001hooooo`03
o`000?oooooooooo00?o0000M_ooool2o`0000Cooooo000Tooooo`03o`000?oooooooooo07Oooooo
00?o0000ooooooooool00oooool2o`0007Gooooo00?o0000ooooooooool00_ooool002Cooooo00?o
0000ooooooooool0Moooool00ol0003oooooooooo`05ooooo`;o0000Loooool00ol0003ooooooooo
o`02ooooo`009?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo00Oooooo0_l0001a
ooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o0000oooo
ooooool01oooool4o`0006oooooo00?o0000ooooooooool00_ooool002Cooooo0_l0001hooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool0Joooool2o`0000Cooooo000Tooooo`03o`00
0?oooooooooo07Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooo
oooo07Oooooo00?o0000ooooooooool03_ooool3o`0006Wooooo00?o0000ooooooooool00_ooool0
02Cooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`0?ooooo`?o0000J?ooool00ol0
003oooooooooo`02ooooo`009?ooool2o`0007Sooooo00?o0000ooooooooool04_ooool2o`0006Go
oooo0_l00004ooooo`009?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo01Cooooo
0_l0001Tooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o
0000ooooooooool05_ooool2o`0006;ooooo00?o0000ooooooooool00_ooool000Wooooo1Ol00003
ooooo`;o00001?ooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo07Oooooo00?o0000
ooooooooool05oooool2o`00067ooooo00?o0000ooooooooool00_ooool000[ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo01Oo
oooo0_l0001Qooooo`03o`000?oooooooooo00;ooooo000;ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`0Iooooo`;o0000Goooool0
0ol0003oooooooooo`02ooooo`003?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo
0_l0001hooooo`03o`000?oooooooooo01_ooooo0_l0001Looooo`;o00001?ooool000Wooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo07Oooooo00?o0000
ooooooooool07Oooool2o`0005_ooooo00?o0000ooooooooool00_ooool000Wooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo07Oooooo00?o0000oooooooo
ool07_ooool3o`0005Wooooo00?o0000ooooooooool00_ooool000[ooooo0ol00004ooooo`;o0000
1?ooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0
7_ooool2o`000003ooooool0003o000005Oooooo00?o0000ooooooooool00_ooool002Cooooo00?o
0000ooooooooool0Moooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo05Cooooo00?o
0000ooooooooool00_ooool002Cooooo0_l0001hooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool0D_ooool2o`0000Cooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o0000oooo
ooooool09Oooool3o`0005;ooooo00?o0000ooooooooool00_ooool002Cooooo00?o0000oooooooo
ool0Moooool00ol0003oooooooooo`0Vooooo`;o0000D_ooool00ol0003oooooooooo`02ooooo`00
9?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo02Sooooo0_l0001@ooooo`03o`00
0?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0:_oo
ool2o`0004kooooo00?o0000ooooooooool00_ooool002Cooooo0_l0001hooooo`03o`000?oooooo
oooo02cooooo0_l0001;ooooo`;o00001?ooool002Cooooo00?o0000ooooooooool0Moooool00ol0
003oooooooooo`0^ooooo`;o0000B_ooool00ol0003oooooooooo`02ooooo`009?ooool00ol0003o
ooooooooo`1gooooo`03o`000?oooooooooo02kooooo0ol00019ooooo`03o`000?oooooooooo00;o
oooo000Tooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0<?ooool00ol0003ooooo
ooooo`17ooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o
0000ooooooooool0<Oooool2o`0004Oooooo00?o0000ooooooooool00_ooool002Cooooo00?o0000
ooooooooool0Moooool00ol0003oooooooooo`0cooooo`;o0000AOooool00ol0003oooooooooo`02
ooooo`009?ooool2o`0007Sooooo00?o0000ooooooooool0=Oooool2o`0004;ooooo0_l00004oooo
o`009?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo03Gooooo1?l00011ooooo`03
o`000?oooooooooo00;ooooo000;ooooo`?o00000oooool2o`0000Cooooo0_l00004ooooo`;o0000
1Oooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0
?_ooool00ol0003oooooooooo`02ooooo`003?ooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo
03gooooo00?o0000ooooooooool00_ooool000Wooooo1Ol00002ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo07Oooooo00?o0000ooooooooool0>oooool2o`0003gooooo00?o0000ooooooooool00_oo
ool000Wooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool2o`0007Sooooo00?o0000oooo
ooooool0?Oooool2o`0003[ooooo0_l00004ooooo`002_ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0?Oooool3o`0003[ooooo00?o
0000ooooooooool00_ooool000_ooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo07Oo
oooo00?o0000ooooooooool0@?ooool2o`0003Sooooo00?o0000ooooooooool00_ooool000cooooo
00?o0000ooooooooool00_ooool2o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0003ooooo
ooooo`1gooooo`03o`000?oooooooooo04;ooooo0_l0000fooooo`03o`000?oooooooooo00;ooooo
000Tooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0A?ooool00ol0003ooooooooo
o`0cooooo`03o`000?oooooooooo00;ooooo000Tooooo`;o0000N?ooool00ol0003oooooooooo`15
ooooo`;o0000<_ooool2o`0000Cooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o0000oooo
ooooool0AOooool3o`0003;ooooo00?o0000ooooooooool00_ooool002Cooooo00?o0000oooooooo
ool0Moooool00ol0003oooooooooo`18ooooo`;o0000<?ooool00ol0003oooooooooo`02ooooo`00
9?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0
;Oooool00ol0003oooooooooo`02ooooo`009?ooool00ol0003oooooooooo`1gooooo`03o`000?oo
oooooooo04_ooooo0_l0000]ooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooo
oooo07Oooooo00?o0000ooooooooool0C?ooool2o`0002cooooo00?o0000ooooooooool00_ooool0
02Cooooo0_l0001hooooo`03o`000?oooooooooo04cooooo0ol0000Zooooo`;o00001?ooool002Co
oooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`1?ooooo`;o0000:Oooool00ol0003o
ooooooooo`02ooooo`009?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo057ooooo
0_l0000Wooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o
0000ooooooooool0Doooool2o`0002Gooooo00?o0000ooooooooool00_ooool002Cooooo00?o0000
ooooooooool0Moooool00ol0003oooooooooo`1Dooooo`?o00008oooool00ol0003oooooooooo`02
ooooo`009?ooool2o`0007Sooooo00?o0000ooooooooool0E?ooool2o`000003ooooool0003ooooo
023ooooo0_l00004ooooo`009?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo05Oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`02ooooo`009?ooool00ol0003ooooo
ooooo`1gooooo`03o`000?oooooooooo05Sooooo0_l0000Pooooo`03o`000?oooooooooo00;ooooo
000:ooooo`?o00001?ooool2o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0003ooooooooo
o`1gooooo`03o`000?oooooooooo05[ooooo0_l0000Nooooo`03o`000?oooooooooo00;ooooo0009
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1goooo
o`03o`000?oooooooooo05cooooo0_l0000Looooo`03o`000?oooooooooo00;ooooo0009ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001?ooool2o`0007Sooooo00?o0000ooooooooool0
G?ooool4o`0001Wooooo0_l00004ooooo`002Oooool4o`0000?ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool0Moooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool00_ooool000Wooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`1gooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`02ooooo`002_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo07Oo
oooo00?o0000ooooooooool0H_ooool2o`0001Kooooo00?o0000ooooooooool00_ooool000_ooooo
0_l00004ooooo`;o00001?ooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo07Oooooo
00?o0000ooooooooool0I?ooool2o`0001Cooooo00?o0000ooooooooool00_ooool002Cooooo00?o
0000ooooooooool0Moooool00ol0003oooooooooo`1Tooooo`?o00004oooool00ol0003ooooooooo
o`02ooooo`009?ooool2o`0007Sooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`0?
ooooo`;o00001?ooool002Cooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`1Xoooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool002Cooooo00?o0000oooooooo
ool0Moooool00ol0003oooooooooo`1Yooooo`;o00003oooool00ol0003oooooooooo`02ooooo`00
9?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo06_ooooo0ol0000<ooooo`03o`00
0?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0K?oo
ool3o`0000_ooooo00?o0000ooooooooool00_ooool002Cooooo0_l0001hooooo`03o`000?oooooo
oooo06oooooo00?o0000ooooooooool01oooool2o`0000Cooooo000Tooooo`03o`000?oooooooooo
07Oooooo00?o0000ooooooooool0L?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00;ooooo000Tooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0LOooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo07Oooooo
00?o0000ooooooooool0L_ooool3o`0000Gooooo00?o0000ooooooooool00_ooool002Cooooo00?o
0000ooooooooool0Moooool00ol0003oooooooooo`1cooooo`;o00001Oooool00ol0003ooooooooo
o`02ooooo`009?ooool2o`0007Sooooo00?o0000ooooooooool0NOooool2o`0000Cooooo000Toooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool2o`0000Cooooo000TooooooSo
00001?ooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool003Kooooo0ol0002:oooo
o`03o`000?oooooooooo02_ooooo0ol0000Eooooo`03o`000?oooooooooo01Cooooo000gooooo`03
o`000?oooooooooo08Sooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01?ooooo000aooooo`?o00000oooool3o`0000Cooooo0_l00002ooooo`Go0000
0_ooool3o`0000?ooooo1?l000000ooooooo0000o`000003o`0000Oooooo0ol00004ooooo`Co0000
0oooool2o`0000;ooooo1_l00006ooooo`Co00000_ooool5o`000003ooooool0003o000000?o0000
00?oooooo`000?l000000ol00002ooooo`?o00000_ooool3o`0000Cooooo0ol00002ooooo`?o0000
00Coooooo`000?l0003ooooo0ol00003ooooo`?o00002Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooo000000?ooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`Go
00000_ooool3o`0000;ooooo0ol000001?oooooo0000o`000?ooool4o`0000?ooooo0_l00002oooo
o`[o00001Oooool00ol0003oooooooooo`0Booooo`00<?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`05o`000?oo
ooooooooooooool000001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000cooooo00?o0000oooo
ooooool00oooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000
ooooooooooooooooo`000007ooooo`05o`000?ooooooooooooooool000001_ooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Booooo`00<?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000001_ooool3o`0000Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`?o00000oooool00ol0003o
ooooooooo`03ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooooooo1Ol0
0002ooooo`03o`000?oooooooooo00;ooooo1Ol00002ooooo`06o`000?ooooooooooo`000?oooooo
00001Oooool5o`0000Sooooo00?o0000ooooooooool00_ooool01Ol0003oooooo`000?oooooo0000
00;ooooo0ol00003ooooo`03o`000?oooooo000000;ooooo1Ol00003ooooo`04o`000?oooooooooo
ooooo`Go00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00Co0000oooooooooooo
00001Oooool01?l0003oooooooooool00002ooooo`?o00001Oooool00ol0003oooooooooo`0Boooo
o`00<?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`00
0002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool3o`0000;ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;o00000oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`07
o`000?oooooo0000ooooool0003oooooo`000002ooooo`07o`000?ooooooooooooooool0003ooooo
o`000002ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000003ooooo`04o`000?oooooo
ooooo`0000Gooooo00Ko0000oooooooooooo0000ooooool00008ooooo`03o`000?oooooooooo01;o
oooo000`ooooo`06o`000?ooooooooooooooool0003ooooo1?l00002ooooo`Co00000_ooool3o`00
00Cooooo0ol00003ooooo`;o00001Oooool00ol0003oooooooooo`08ooooo`04o`000?oooooooooo
o`0000;ooooo0_l00003ooooo`Co00000oooool3o`0000Wooooo00Go0000oooooooooooo0000oooo
o`03o`0000Cooooo1?l00002ooooo`Co00000_ooool3o`0000;ooooo0_l000000ooooooo0000o`00
0002ooooo`?o00000_ooool4o`0000?ooooo0ol00003ooooo`?o00002Oooool00ol0003ooooooooo
o`02ooooo`Ko000000?oooooo`000?l000000oooool2o`000003ooooool0003o000000;ooooo0ol0
0004ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`Co00000oooool9o`0000?ooooo0ol0
0003ooooo`Co00001?ooool00ol0003oooooooooo`0Booooo`00<?ooool01Ol0003ooooooooooooo
oooo000000Sooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`08ooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`04o`00
0?ooooooooooo`0000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool04oooool0037ooooo0ol00009ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool03Oooool3o`0000Wooooo1?l00009ooooo`03o`00
0?oooooooooo00;ooooo0_l0000:ooooo`Co00001?ooool00ol0003oooooooooo`04ooooo`;o0000
1?ooool2o`0002kooooo00?o0000ooooooooool06?ooool3o`0001Kooooo00?o0000ooooooooool0
0_ooool2o`0000_ooooo00?o0000ooooooooool05?ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.28069, -7743.81, \
0.0523653, 93.6319}}],

Cell[BoxData[
    InterpretationBox[\("Surface Location : \
"\[InvisibleSpace]{ComponentNumber \[Rule] 7, SurfaceNumber \[Rule] 1, 
          WaveFrontID \[Rule] 2, Source \[Rule] 1}\),
      SequenceForm[ 
      "Surface Location : ", {ComponentNumber -> 7, SurfaceNumber -> 1, 
        WaveFrontID -> 2, Source -> 1}],
      Editable->False]], "Print",
  CellLabel->"From In[5]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0779268 0.602721 0.000841949 [
[.03244 -0.0125 -6 -9 ]
[.03244 -0.0125 6 0 ]
[.18829 -0.0125 -6 -9 ]
[.18829 -0.0125 6 0 ]
[.34415 -0.0125 -6 -9 ]
[.34415 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65585 -0.0125 -3 -9 ]
[.65585 -0.0125 3 0 ]
[.81171 -0.0125 -3 -9 ]
[.81171 -0.0125 3 0 ]
[.96756 -0.0125 -3 -9 ]
[.96756 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01336 -24 -4.5 ]
[-0.0125 .01336 0 4.5 ]
[-0.0125 .09755 -24 -4.5 ]
[-0.0125 .09755 0 4.5 ]
[-0.0125 .18175 -24 -4.5 ]
[-0.0125 .18175 0 4.5 ]
[-0.0125 .26594 -24 -4.5 ]
[-0.0125 .26594 0 4.5 ]
[-0.0125 .35014 -24 -4.5 ]
[-0.0125 .35014 0 4.5 ]
[-0.0125 .43433 -24 -4.5 ]
[-0.0125 .43433 0 4.5 ]
[-0.0125 .51853 -24 -4.5 ]
[-0.0125 .51853 0 4.5 ]
[-0.0125 .60272 -6 -4.5 ]
[-0.0125 .60272 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -111 0 ]
[.5 .63053 111 9 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(-6)] .03244 -0.0125 0 1 Mshowa
.18829 0 m
.18829 .00625 L
s
[(-4)] .18829 -0.0125 0 1 Mshowa
.34415 0 m
.34415 .00625 L
s
[(-2)] .34415 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65585 0 m
.65585 .00625 L
s
[(2)] .65585 -0.0125 0 1 Mshowa
.81171 0 m
.81171 .00625 L
s
[(4)] .81171 -0.0125 0 1 Mshowa
.96756 0 m
.96756 .00625 L
s
[(6)] .96756 -0.0125 0 1 Mshowa
.125 Mabswid
.0714 0 m
.0714 .00375 L
s
.11037 0 m
.11037 .00375 L
s
.14933 0 m
.14933 .00375 L
s
.22726 0 m
.22726 .00375 L
s
.26622 0 m
.26622 .00375 L
s
.30518 0 m
.30518 .00375 L
s
.38311 0 m
.38311 .00375 L
s
.42207 0 m
.42207 .00375 L
s
.46104 0 m
.46104 .00375 L
s
.53896 0 m
.53896 .00375 L
s
.57793 0 m
.57793 .00375 L
s
.61689 0 m
.61689 .00375 L
s
.69482 0 m
.69482 .00375 L
s
.73378 0 m
.73378 .00375 L
s
.77274 0 m
.77274 .00375 L
s
.85067 0 m
.85067 .00375 L
s
.88963 0 m
.88963 .00375 L
s
.9286 0 m
.9286 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01336 m
.00625 .01336 L
s
[(-700)] -0.0125 .01336 1 0 Mshowa
0 .09755 m
.00625 .09755 L
s
[(-600)] -0.0125 .09755 1 0 Mshowa
0 .18175 m
.00625 .18175 L
s
[(-500)] -0.0125 .18175 1 0 Mshowa
0 .26594 m
.00625 .26594 L
s
[(-400)] -0.0125 .26594 1 0 Mshowa
0 .35014 m
.00625 .35014 L
s
[(-300)] -0.0125 .35014 1 0 Mshowa
0 .43433 m
.00625 .43433 L
s
[(-200)] -0.0125 .43433 1 0 Mshowa
0 .51853 m
.00625 .51853 L
s
[(-100)] -0.0125 .51853 1 0 Mshowa
0 .60272 m
.00625 .60272 L
s
[(0)] -0.0125 .60272 1 0 Mshowa
.125 Mabswid
0 .0302 m
.00375 .0302 L
s
0 .04704 m
.00375 .04704 L
s
0 .06387 m
.00375 .06387 L
s
0 .08071 m
.00375 .08071 L
s
0 .11439 m
.00375 .11439 L
s
0 .13123 m
.00375 .13123 L
s
0 .14807 m
.00375 .14807 L
s
0 .16491 m
.00375 .16491 L
s
0 .19859 m
.00375 .19859 L
s
0 .21542 m
.00375 .21542 L
s
0 .23226 m
.00375 .23226 L
s
0 .2491 m
.00375 .2491 L
s
0 .28278 m
.00375 .28278 L
s
0 .29962 m
.00375 .29962 L
s
0 .31646 m
.00375 .31646 L
s
0 .3333 m
.00375 .3333 L
s
0 .36698 m
.00375 .36698 L
s
0 .38381 m
.00375 .38381 L
s
0 .40065 m
.00375 .40065 L
s
0 .41749 m
.00375 .41749 L
s
0 .45117 m
.00375 .45117 L
s
0 .46801 m
.00375 .46801 L
s
0 .48485 m
.00375 .48485 L
s
0 .50169 m
.00375 .50169 L
s
0 .53537 m
.00375 .53537 L
s
0 .5522 m
.00375 .5522 L
s
0 .56904 m
.00375 .56904 L
s
0 .58588 m
.00375 .58588 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.18829 .61178 m
.18829 .61803 L
s
.34415 .61178 m
.34415 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65585 .61178 m
.65585 .61803 L
s
.81171 .61178 m
.81171 .61803 L
s
.96756 .61178 m
.96756 .61803 L
s
.125 Mabswid
.0714 .61428 m
.0714 .61803 L
s
.11037 .61428 m
.11037 .61803 L
s
.14933 .61428 m
.14933 .61803 L
s
.22726 .61428 m
.22726 .61803 L
s
.26622 .61428 m
.26622 .61803 L
s
.30518 .61428 m
.30518 .61803 L
s
.38311 .61428 m
.38311 .61803 L
s
.42207 .61428 m
.42207 .61803 L
s
.46104 .61428 m
.46104 .61803 L
s
.53896 .61428 m
.53896 .61803 L
s
.57793 .61428 m
.57793 .61803 L
s
.61689 .61428 m
.61689 .61803 L
s
.69482 .61428 m
.69482 .61803 L
s
.73378 .61428 m
.73378 .61803 L
s
.77274 .61428 m
.77274 .61803 L
s
.85067 .61428 m
.85067 .61803 L
s
.88963 .61428 m
.88963 .61803 L
s
.9286 .61428 m
.9286 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01336 m
1 .01336 L
s
.99375 .09755 m
1 .09755 L
s
.99375 .18175 m
1 .18175 L
s
.99375 .26594 m
1 .26594 L
s
.99375 .35014 m
1 .35014 L
s
.99375 .43433 m
1 .43433 L
s
.99375 .51853 m
1 .51853 L
s
.99375 .60272 m
1 .60272 L
s
.125 Mabswid
.99625 .0302 m
1 .0302 L
s
.99625 .04704 m
1 .04704 L
s
.99625 .06387 m
1 .06387 L
s
.99625 .08071 m
1 .08071 L
s
.99625 .11439 m
1 .11439 L
s
.99625 .13123 m
1 .13123 L
s
.99625 .14807 m
1 .14807 L
s
.99625 .16491 m
1 .16491 L
s
.99625 .19859 m
1 .19859 L
s
.99625 .21542 m
1 .21542 L
s
.99625 .23226 m
1 .23226 L
s
.99625 .2491 m
1 .2491 L
s
.99625 .28278 m
1 .28278 L
s
.99625 .29962 m
1 .29962 L
s
.99625 .31646 m
1 .31646 L
s
.99625 .3333 m
1 .3333 L
s
.99625 .36698 m
1 .36698 L
s
.99625 .38381 m
1 .38381 L
s
.99625 .40065 m
1 .40065 L
s
.99625 .41749 m
1 .41749 L
s
.99625 .45117 m
1 .45117 L
s
.99625 .46801 m
1 .46801 L
s
.99625 .48485 m
1 .48485 L
s
.99625 .50169 m
1 .50169 L
s
.99625 .53537 m
1 .53537 L
s
.99625 .5522 m
1 .5522 L
s
.99625 .56904 m
1 .56904 L
s
.99625 .58588 m
1 .58588 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
[(Optical Path Difference \\(wavelengths\\))] .5 .63053 0 -1 Mshowa
.01 w
.02381 .01472 Mdot
.0548 .08978 Mdot
.08575 .15944 Mdot
.11664 .22378 Mdot
.14749 .28286 Mdot
.1783 .33677 Mdot
.20906 .38557 Mdot
.23979 .42932 Mdot
.27048 .46808 Mdot
.30115 .50188 Mdot
.33179 .53078 Mdot
.3624 .55481 Mdot
.393 .574 Mdot
.42358 .58837 Mdot
.45415 .59794 Mdot
.48472 .60272 Mdot
.51528 .60272 Mdot
.54585 .59794 Mdot
.57642 .58837 Mdot
.607 .574 Mdot
.6376 .55481 Mdot
.66821 .53078 Mdot
.69885 .50188 Mdot
.72952 .46808 Mdot
.76021 .42932 Mdot
.79094 .38557 Mdot
.8217 .33677 Mdot
.85251 .28286 Mdot
.88336 .22378 Mdot
.91425 .15944 Mdot
.9452 .08978 Mdot
.97619 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.03111 .03288 L
.03907 .05235 L
.04655 .07031 L
.05374 .0873 L
.0614 .10507 L
.06877 .12186 L
.0766 .13939 L
.08415 .15596 L
.0914 .17161 L
.09913 .18793 L
.10656 .20335 L
.11371 .2179 L
.12133 .23307 L
.12865 .24739 L
.13644 .26229 L
.14395 .27633 L
.15117 .28956 L
.15885 .30332 L
.16624 .31627 L
.1741 .32972 L
.18167 .34237 L
.18896 .35425 L
.1967 .36657 L
.20417 .37814 L
.21134 .38899 L
.21898 .40024 L
.22633 .41078 L
.23415 .42167 L
.24168 .43185 L
.24892 .44137 L
.25663 .4512 L
.26405 .46036 L
.27119 .46891 L
.27878 .47771 L
.28609 .4859 L
.29387 .4943 L
.30136 .5021 L
.30856 .50932 L
.31622 .51671 L
.3236 .52354 L
.33144 .53049 L
.339 .53688 L
.34627 .54275 L
.354 .5487 L
.36145 .55414 L
.36861 .55909 L
.37623 .56408 L
.38357 .5686 L
.39137 .5731 L
Mistroke
.39888 .57714 L
.40611 .58075 L
.4138 .5843 L
.4212 .58742 L
.42907 .59044 L
.43665 .59305 L
.44395 .59528 L
.45171 .59735 L
.45918 .59905 L
.46637 .60042 L
.47401 .60159 L
.48138 .60243 L
.4854 .60277 L
.48724 .6029 L
.4892 .60302 L
.491 .60311 L
.49297 .60319 L
.49477 .60325 L
.49646 .60329 L
.49735 .6033 L
.49785 .60331 L
.49832 .60331 L
.49858 .60331 L
.49882 .60332 L
.49904 .60332 L
.49927 .60332 L
.49939 .60332 L
.49952 .60332 L
.49975 .60332 L
.49988 .60332 L
.50002 .60332 L
.50016 .60332 L
.50028 .60332 L
.50049 .60332 L
.50072 .60332 L
.50092 .60332 L
.50114 .60332 L
.50162 .60331 L
.50207 .60331 L
.50289 .6033 L
.50378 .60328 L
.50558 .60324 L
.50756 .60317 L
.50962 .60308 L
.51155 .60298 L
.51541 .60271 L
.51892 .6024 L
.52647 .60153 L
.53373 .60041 L
.54146 .59892 L
Mistroke
.5489 .5972 L
.55605 .59528 L
.56367 .59294 L
.571 .59042 L
.57879 .58743 L
.5863 .58425 L
.59352 .58092 L
.60121 .57709 L
.60861 .57311 L
.61647 .56858 L
.62404 .56391 L
.63133 .55913 L
.63908 .55376 L
.64655 .54829 L
.65373 .54275 L
.66137 .53657 L
.66873 .53034 L
.67655 .5234 L
.68408 .51642 L
.69133 .50943 L
.69904 .50169 L
.70646 .49395 L
.7136 .48623 L
.7212 .47772 L
.72852 .46925 L
.7363 .45994 L
.74379 .45067 L
.75099 .44148 L
.75866 .43139 L
.76605 .4214 L
.77389 .41046 L
.78145 .39961 L
.78872 .38889 L
.79646 .37718 L
.80391 .3656 L
.81107 .3542 L
.8187 .34175 L
.82604 .32948 L
.83385 .31612 L
.84136 .30295 L
.84859 .28999 L
.85629 .27589 L
.8637 .26202 L
.87157 .24696 L
.87915 .23213 L
.88645 .21756 L
.89421 .20175 L
.90169 .18622 L
.90888 .171 L
.91653 .15448 L
Mistroke
.9239 .13828 L
.93173 .12074 L
.93927 .10352 L
.94653 .08666 L
.95425 .0684 L
.96168 .05051 L
.96883 .03302 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:_ooool3o`0002Cooooo0ol0000Rooooo`Go00008?ooool2o`0002?ooooo1Ol0000Toooo
o`?o00008_ooool3o`0000oooooo000Yooooo`05o`000?ooooooooooooooool000009?ooool00ol0
003oooooooooo`0Rooooo`04o`000?ooooooooooo`0001oooooo00Co0000oooooooooooo00008ooo
ool01?l0003oooooooooool0000Uooooo`03o`000?oooooooooo023ooooo00Go0000oooooooooooo
ooooo`00000>ooooo`008oooool5o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool0
6Oooool5o`000003ooooool0003o000000?o00007?ooool5o`0000?ooooo00?o0000ooooooooool0
7oooool01?l0003oooooooooool0000Tooooo`03o`000?oooooooooo02;ooooo1Ol0000Qooooo`05
o`000?ooooooooooooooool000003_ooool002Wooooo1?l0000Rooooo`04o`000?ooooooooooo`00
02Kooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool0000Uooooo`03o`000?oooooo
oooo027ooooo00Co0000oooooooooooo00008_ooool4o`0000oooooo000Yooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooool000008oooool01Ol0003ooooooooooooooooo000001oooooo00Co
0000oooooooooooo00008_ooool01Ol0003ooooooooooooooooo000002?ooooo00?o0000ooooool0
00008_ooool00ol0003oooooooooo`0@ooooo`00:_ooool00ol0003oooooooooo`0Tooooo`;o0000
8oooool01Ol0003ooooooooooooooooo000001oooooo00Co0000oooooooooooo00008_ooool01Ol0
003ooooooooooooooooo000002Cooooo0_l0000Sooooo`03o`000?oooooooooo00oooooo000[oooo
o`;o00009Oooool00ol0003oooooooooo`0Rooooo`?o00008Oooool2o`0002Cooooo0ol0000Voooo
o`03o`000?oooooooooo02;ooooo0_l0000?ooooo`00oooooolQooooo`00oooooolQooooo`00oooo
oolQooooo`00oooooolQooooo`003_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`00
00Gooooon?l00007ooooo`003_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool01Oooool000Kooooo1Ol00004ooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000?
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00;ooooo0_l00003ooooo`;o0000M?ooool00ol0003oooooooooo`1booooo`;o0000
1?ooool2o`0000Oooooo000@ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l0001dooooo`03
o`000?oooooooooo07;ooooo0_l00005ooooo`03o`000?oooooooooo00Gooooo000<ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo07;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`003?ooool5o`00
00?ooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Gooooo000Qooooo`;o00001Oooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo07;o
oooo00?o0000ooooooooool00oooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0L?ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`1`ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`05ooooo`008Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo06oooooo00?o0000
ooooooooool0LOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo000Qoooo
o`;o00001oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo073ooooo00?o0000oooo
ooooool01Oooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0Koooool00ol0003oooooooooo`1`ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool0027ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1^ooooo`03o`00
0?oooooooooo073ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`008Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Kooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o00002?ooool0
0ol0003oooooooooo`1^ooooo`03o`000?oooooooooo06oooooo00?o0000ooooooooool01_ooool2
o`0000Oooooo000Qooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0KOooool00ol0
003oooooooooo`1_ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool0027o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo06ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool0K_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0K?ooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool01Oooool0027ooooo0_l0000:ooooo`03o`000?oooooooooo06cooooo00?o0000
ooooooooool0KOooool00ol0003oooooooooo`08ooooo`;o00001oooool000gooooo0ol00004oooo
o`;o00001?ooool2o`0000Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1[oooo
o`03o`000?oooooooooo06cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05oooo
o`003?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo00[ooooo0_l0001/ooooo`03o`000?oo
oooooooo06_ooooo0_l0000<ooooo`03o`000?oooooooooo00Gooooo0006ooooo`Go000000?ooooo
o`000?ooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`;o0000K?ooool00ol0003ooooo
ooooo`1[ooooo`;o00003?ooool00ol0003oooooooooo`05ooooo`003?ooool4o`0000?ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`;o00003?ooool00ol0003o
ooooooooo`1Zooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool02_ooool2o`0000Oo
oooo000<ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0J_ooool00ol0
003oooooooooo`1Zooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01Oooool000go
oooo00?o0000ooooooooool00oooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`1Yooooo`03o`000?oooooo
oooo06[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`05ooooo`003_ooool2o`00
00Cooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
06Wooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00Gooooo000Qooooo`;o00003_ooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo06Wo
oooo00?o0000ooooooooool03?ooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0J?ooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`1Wooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`05ooooo`008Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06Oooooo00?o0000
ooooooooool0Ioooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Gooooo000Qoooo
o`;o00004?ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo06Oooooo00?o0000oooo
ooooool03_ooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0I_ooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool01Oooool0027ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1Uooooo`03o`00
0?oooooooooo06Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`05ooooo`008Ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0I_oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o00004_ooool0
0ol0003oooooooooo`1Tooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool04?ooool2
o`0000Oooooo000Qooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0I?ooool00ol0
003oooooooooo`1Uooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Oooool0027o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo06Co
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003ooooo
ooooo`0Aooooo`;o0000IOooool00ol0003oooooooooo`1Sooooo`;o00005?ooool00ol0003ooooo
ooooo`05ooooo`008Oooool2o`0001;ooooo0_l0001Uooooo`03o`000?oooooooooo06?ooooo0_l0
000Cooooo`;o00001oooool0027ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1R
ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05
ooooo`003Oooool3o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo00Gooooo000<ooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`05ooooo`001_ooool5o`0000Gooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`05ooooo`004?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool2o`0001Gooooo00?o0000oooooooo
ool0HOooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo01?ooooo0_l00007ooooo`00
3?ooool4o`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`1Qoooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01Oooool000cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo067ooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`05ooooo`003?ooool5o`0000?ooooo0_l00004oooo
o`;o00001Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo05oooooo00?o0000oooo
ooooool0H?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o
00005oooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo063ooooo00?o0000oooooooo
ool05Oooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
G_ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
1Oooool0027ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1Nooooo`03o`000?oo
oooooooo05oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`008Oooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0G_ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o00006Oooool00ol0
003oooooooooo`1Mooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool06?ooool2o`00
00Oooooo000Qooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0G?ooool00ol0003o
ooooooooo`1Mooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01Oooool0027ooooo
00?o0000ooooooooool06Oooool2o`0005gooooo00?o0000ooooooooool0G?ooool2o`0001_ooooo
00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool06Oooool2o`0005gooooo00?o
0000ooooooooool0G?ooool2o`0001_ooooo00?o0000ooooooooool01Oooool0027ooooo0_l0000L
ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`0J
ooooo`;o00001oooool0027ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Joooo
o`03o`000?oooooooooo05_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`05oooo
o`008Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo05Wooooo00?o0000oooooooo
ool0F_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Jooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool01Oooool0027ooooo0_l0000Nooooo`03o`000?oo
oooooooo05Sooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0Looooo`;o00001ooo
ool0027ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1Hooooo`03o`000?oooooo
oooo05Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`05ooooo`003_ooool3o`00
00?ooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
05Oooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
00Gooooo000?ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`1F
ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`05
ooooo`001_ooool5o`000003ooooool0003o000000?o00000_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Cooooo0_l0000Pooooo`03o`000?oooooooooo05Kooooo00?o
0000ooooooooool0Eoooool00ol0003oooooooooo`0Nooooo`;o00001oooool000cooooo00Co0000
oooooooooooo00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo05Oo
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`05ooooo`003Oooool00ol0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0E_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo00Gooooo000>ooooo`;o00000oooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`1Eooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`05ooooo`003oooool00ol0003oooooooooo`02ooooo`;o00001?ooool2o`00
00Gooooo00?o0000ooooooooool08?ooool3o`0005Gooooo00?o0000ooooooooool0E?ooool3o`00
02;ooooo00?o0000ooooooooool01Oooool0027ooooo0_l0000Rooooo`;o0000EOooool00ol0003o
ooooooooo`1Dooooo`;o00008_ooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool0Doooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1Cooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`05ooooo`008Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0Doooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Gooooo000Qoooo
o`;o00009?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo05?ooooo00?o0000oooo
ooooool08_ooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool01Oooool0027ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo05;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`05ooooo`008Ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0DOoo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o00009oooool0
0ol0003oooooooooo`1?ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool09Oooool2
o`0000Oooooo000Qooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0Coooool00ol0
003oooooooooo`1@ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool01Oooool0027o
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo04oo
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0C_ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o0000:Oooool00ol0003ooooooooo
o`1=ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool09oooool2o`0000Oooooo000Q
ooooo`03o`000?oooooooooo02Sooooo0_l0001>ooooo`03o`000?oooooooooo04cooooo0_l0000[
ooooo`03o`000?oooooooooo00Gooooo000=ooooo`?o00001?ooool2o`0000Cooooo0_l00005oooo
o`03o`000?oooooooooo02Sooooo0ol0001=ooooo`03o`000?oooooooooo04cooooo0_l0000[oooo
o`03o`000?oooooooooo00Gooooo000<ooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0:_oo
ool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0:_oo
ool00ol0003oooooooooo`05ooooo`001_ooool5o`0000Gooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo0_l0000/ooooo`03o`00
0?oooooooooo04[ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0Zooooo`;o0000
1oooool000kooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo04Wooooo00?o0000oooooooo
ool0B_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00Gooooo000@ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo02cooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`1:oooo
o`03o`000?oooooooooo02cooooo00?o0000ooooooooool01Oooool000cooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0BOoo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00Gooooo000=ooooo`?o00001?ooool2
o`0000Cooooo0_l00005ooooo`;o0000;oooool00ol0003oooooooooo`17ooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool0;?ooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`16ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0;_ooool00ol0003o
ooooooooo`05ooooo`008Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04Kooooo
00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00Gooooo
000Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0A_ooool00ol0003ooooooooo
o`17ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool01Oooool0027ooooo0_l0000a
ooooo`;o0000A_ooool00ol0003oooooooooo`15ooooo`;o0000<Oooool2o`0000Oooooo000Qoooo
o`03o`000?oooooooooo033ooooo0_l00016ooooo`03o`000?oooooooooo04Gooooo0_l0000boooo
o`03o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool0A?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool01Oooool0027ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`05ooooo`008Ooo
ool2o`0003Cooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`13ooooo`03o`000?oo
oooooooo03;ooooo0_l00007ooooo`008Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooo
oooo047ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooo
oooo00Gooooo000Qooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0@?ooool00ol0
003oooooooooo`11ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool01Oooool0027o
oooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo047o
oooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`05ooooo`008Oooool2o`0003Oooooo
00?o0000ooooooooool0?oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo03Gooooo
0_l00007ooooo`008Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool0?oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00Gooooo000<
ooooo`Go00000oooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo03Oooooo0_l0000o
ooooo`03o`000?oooooooooo03gooooo0_l0000jooooo`03o`000?oooooooooo00Gooooo000=oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo03Oooooo0ol0000nooooo`03o`000?oooooooooo03gooooo
0_l0000jooooo`03o`000?oooooooooo00Gooooo0006ooooo`Go00000oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool2o`0003[o
oooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03So
oooo0_l00007ooooo`003oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03[ooooo00?o0000oooo
ooooool0>oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo03[ooooo00?o0000oooo
ooooool01Oooool000cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0jooooo`03o`000?oo
oooooooo03_ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0jooooo`03o`000?oo
oooooooo00Gooooo000<ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0>oooool00ol0003o
ooooooooo`0jooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0>oooool00ol0003o
ooooooooo`05ooooo`003Oooool3o`0000Cooooo0_l00004ooooo`;o00001Oooool2o`0003gooooo
00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03_ooooo
0_l00007ooooo`008Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03Sooooo00?o
0000ooooooooool0>Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo00Gooooo000Q
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0h
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool01Oooool0027ooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03Sooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`05ooooo`008Oooool2o`00043ooooo0_l0000gooooo`03
o`000?oooooooooo03Kooooo0_l00010ooooo`;o00001oooool0027ooooo00?o0000ooooooooool0
?oooool2o`0003Oooooo00?o0000ooooooooool0=_ooool2o`00047ooooo00?o0000ooooooooool0
1Oooool0027ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`05ooooo`008Oooool0
0ol0003oooooooooo`12ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0=?ooool0
0ol0003oooooooooo`12ooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o0000A?ooool00ol0
003oooooooooo`0booooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0@_ooool2o`00
00Oooooo000Qooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0<Oooool00ol0003o
ooooooooo`0booooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool01Oooool0027ooooo
00?o0000ooooooooool0AOooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo03;ooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003ooooooooo
o`16ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0<Oooool00ol0003ooooooooo
o`15ooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo04Kooooo0ol0000_
ooooo`03o`000?oooooooooo02kooooo0ol00018ooooo`03o`000?oooooooooo00Gooooo000Qoooo
o`;o0000B?ooool2o`0002oooooo00?o0000ooooooooool0;_ooool2o`0004Sooooo0_l00007oooo
o`003Oooool3o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`18ooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`18ooooo`03
o`000?oooooooooo00Gooooo000>ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo04Wooooo0_l0000]oooo
o`03o`000?oooooooooo02cooooo0_l0001;ooooo`03o`000?oooooooooo00Gooooo0006ooooo`Go
00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo02[ooooo00?o0000
ooooooooool0:oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo00Gooooo000>oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0004ooooo`;o0000COooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool0Boooool2o`0000Oooooo000>ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo04gooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04gooooo
00?o0000ooooooooool01Oooool000gooooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo02Oo
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo00Go
oooo000>ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001Oooool00ol0003ooooo
ooooo`1>ooooo`?o00009oooool00ol0003oooooooooo`0Vooooo`;o0000DOooool00ol0003ooooo
ooooo`05ooooo`008Oooool2o`0004oooooo0_l000000ooooooo0000ooooo`0Uooooo`03o`000?oo
oooooooo02Gooooo0ol0001@ooooo`;o00001oooool0027ooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`05ooooo`008Oooool00ol0003oooooooooo`1Booooo`;o00009?ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool01Oooool0027o
oooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`05ooooo`008Oooool2o`0005Kooooo
0ol0000Pooooo`03o`000?oooooooooo01oooooo0ol0001Fooooo`;o00001oooool0027ooooo00?o
0000ooooooooool0E_ooool2o`00023ooooo00?o0000ooooooooool07oooool2o`0005Sooooo00?o
0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0F?ooool2o`0001kooooo00?o0000
ooooooooool07Oooool2o`0005[ooooo00?o0000ooooooooool01Oooool0027ooooo00?o0000oooo
ooooool0F_ooool2o`0001cooooo00?o0000ooooooooool06oooool2o`0005cooooo00?o0000oooo
ooooool01Oooool0027ooooo0_l0001Mooooo`;o00006_ooool00ol0003oooooooooo`0Iooooo`;o
0000GOooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo05gooooo0_l0000Iooooo`03o`00
0?oooooooooo01Oooooo0_l0001Pooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`000?oo
oooooooo05gooooo1?l0000Gooooo`03o`000?oooooooooo01Kooooo0ol0001Pooooo`03o`000?oo
oooooooo00Gooooo000Qooooo`03o`000?oooooooooo067ooooo0_l0000Eooooo`03o`000?oooooo
oooo01Cooooo0_l0001Sooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o0000I?ooool2o`00
01?ooooo00?o0000ooooooooool04_ooool2o`0006Cooooo0_l00007ooooo`008Oooool00ol0003o
ooooooooo`1Uooooo`;o00004Oooool00ol0003oooooooooo`0@ooooo`;o0000Ioooool00ol0003o
ooooooooo`05ooooo`006_ooool2o`0000Gooooo00?o0000ooooooooool0IOooool6o`0000gooooo
00?o0000ooooooooool03?ooool6o`0006Oooooo00?o0000ooooooooool01Oooool001Wooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`1[ooooo`?o00002_ooool00ol0003ooooo
ooooo`08ooooo`Co0000KOooool00ol0003oooooooooo`05ooooo`006Oooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo06cooooo2_l00002ooooo`04o`000?ooooooooooooooo`Wo
0000Koooool00ol0003oooooooooo`05ooooo`006Oooool01?l0003oooooooooool00004ooooo`;o
0000MOooool:o`0007Gooooo0_l00007ooooo`006Oooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`00
6Oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`006_ooool2o`0000Gooooon?l00007ooooo`00oooo
oolQooooo`00oooooolQooooo`00oooooolQooooo`00<oooool3o`0008[ooooo00?o0000oooooooo
ool0:oooool3o`0001Gooooo00?o0000ooooooooool05oooool003Cooooo00?o0000ooooooooool0
R?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
5_ooool002kooooo0ol00003ooooo`?o00001?ooool2o`0000;ooooo1Ol00002ooooo`?o00000ooo
ool4o`000003ooooool0003o000000?o00001oooool3o`0000Cooooo1?l00003ooooo`;o00000_oo
ool6o`0000Kooooo1?l00002ooooo`Go000000?oooooo`000?l000000ol000000ooooooo0000o`00
0003o`0000;ooooo0ol00002ooooo`?o00001?ooool3o`0000;ooooo0ol000001?oooooo0000o`00
0?ooool3o`0000?ooooo0ol00009ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000
0oooool4o`0000?ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo1Ol00002ooooo`?o0000
0_ooool3o`000004ooooool0003o0000ooooo`Co00000oooool2o`0000;ooooo2_l00005ooooo`03
o`000?oooooooooo01Gooooo000]ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00
0006ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00?o0000ooooool000003?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooo000000;ooooo00Co0000oooooooooooo00001?ooool01Ol0003ooooooooooooooooo
000000Oooooo00Go0000ooooooooooooooooo`000006ooooo`06o`000?ooooooooooo`000?oooooo
00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Gooooo000]oooo
o`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00Cooooo00Go0000ooooooooooooooooo`000006ooooo`?o00001?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool5o`0000;ooooo00?o0000
ooooooooool00_ooool5o`0000;ooooo00Ko0000oooooooooooo0000ooooool00005ooooo`Go0000
2?ooool00ol0003oooooooooo`02ooooo`05o`000?oooooo0000ooooool000000_ooool3o`0000?o
oooo00?o0000ooooool000000_ooool5o`0000?ooooo00Co0000oooooooooooooooo1Ol00002oooo
o`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00005ooooo`04o`00
0?ooooooooooo`0000;ooooo0ol00005ooooo`03o`000?oooooooooo01Gooooo000]ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00Cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`08ooooo`?o00000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool00_l00003ooooo`05o`000?oooooooooo
ooooool000000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool00000
0oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00Oo0000ooooool0003o
ooooo`000?oooooo000000;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00Go
0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00001Oooool0
1_l0003oooooooooool0003oooooo`0000Sooooo00?o0000ooooooooool05Oooool002gooooo00Ko
0000ooooooooooooooooo`000?ooool4o`0000;ooooo1?l00002ooooo`?o00001?ooool3o`0000?o
oooo0_l00005ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00000_ooool2o`00
00?ooooo1?l00003ooooo`?o00002Oooool01Ol0003oooooooooool0003ooooo00?o00001?ooool4
o`0000;ooooo1?l00002ooooo`?o00000_ooool2o`000003ooooool0003o000000;ooooo0ol00002
ooooo`Co00000oooool3o`0000?ooooo0ol00009ooooo`03o`000?oooooooooo00;ooooo1_l00000
0ooooooo0000o`000003ooooo`;o000000?oooooo`000?l000000_ooool3o`0000Cooooo00?o0000
ooooooooool00_ooool3o`0000;ooooo1?l00003ooooo`Wo00000oooool3o`0000?ooooo1?l00004
ooooo`03o`000?oooooooooo01Gooooo000]ooooo`05o`000?ooooooooooooooool000002?ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00002?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo0000
2Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Fooooo`00;_ooool3o`0000Wooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0=ooooo`?o00002Oooool4o`0000Wooooo00?o0000ooooooooool00_oo
ool2o`0000[ooooo1?l00004ooooo`03o`000?oooooooooo00Cooooo0_l00004ooooo`;o0000;_oo
ool00ol0003oooooooooo`0Hooooo`?o00005_ooool00ol0003oooooooooo`02ooooo`;o00002ooo
ool00ol0003oooooooooo`0Gooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.15029, -773.962, \
0.0519185, 4.80533}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498269 0.0782101 -0.00421767 0.0281203 [
[.02901 -0.0125 -6 -9 ]
[.02901 -0.0125 6 0 ]
[.18543 -0.0125 -6 -9 ]
[.18543 -0.0125 6 0 ]
[.34185 -0.0125 -6 -9 ]
[.34185 -0.0125 6 0 ]
[.49827 -0.0125 -3 -9 ]
[.49827 -0.0125 3 0 ]
[.65469 -0.0125 -3 -9 ]
[.65469 -0.0125 3 0 ]
[.81111 -0.0125 -3 -9 ]
[.81111 -0.0125 3 0 ]
[.96753 -0.0125 -3 -9 ]
[.96753 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .13638 -6 -4.5 ]
[-0.0125 .13638 0 4.5 ]
[-0.0125 .27699 -12 -4.5 ]
[-0.0125 .27699 0 4.5 ]
[-0.0125 .41759 -12 -4.5 ]
[-0.0125 .41759 0 4.5 ]
[-0.0125 .55819 -12 -4.5 ]
[-0.0125 .55819 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -66 0 ]
[.5 .63053 66 9 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02901 0 m
.02901 .00625 L
s
[(-6)] .02901 -0.0125 0 1 Mshowa
.18543 0 m
.18543 .00625 L
s
[(-4)] .18543 -0.0125 0 1 Mshowa
.34185 0 m
.34185 .00625 L
s
[(-2)] .34185 -0.0125 0 1 Mshowa
.49827 0 m
.49827 .00625 L
s
[(0)] .49827 -0.0125 0 1 Mshowa
.65469 0 m
.65469 .00625 L
s
[(2)] .65469 -0.0125 0 1 Mshowa
.81111 0 m
.81111 .00625 L
s
[(4)] .81111 -0.0125 0 1 Mshowa
.96753 0 m
.96753 .00625 L
s
[(6)] .96753 -0.0125 0 1 Mshowa
.125 Mabswid
.06811 0 m
.06811 .00375 L
s
.10722 0 m
.10722 .00375 L
s
.14632 0 m
.14632 .00375 L
s
.22453 0 m
.22453 .00375 L
s
.26364 0 m
.26364 .00375 L
s
.30274 0 m
.30274 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42006 0 m
.42006 .00375 L
s
.45916 0 m
.45916 .00375 L
s
.53737 0 m
.53737 .00375 L
s
.57648 0 m
.57648 .00375 L
s
.61558 0 m
.61558 .00375 L
s
.69379 0 m
.69379 .00375 L
s
.7329 0 m
.7329 .00375 L
s
.772 0 m
.772 .00375 L
s
.85021 0 m
.85021 .00375 L
s
.88932 0 m
.88932 .00375 L
s
.92842 0 m
.92842 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13638 m
.00625 .13638 L
s
[(5)] -0.0125 .13638 1 0 Mshowa
0 .27699 m
.00625 .27699 L
s
[(10)] -0.0125 .27699 1 0 Mshowa
0 .41759 m
.00625 .41759 L
s
[(15)] -0.0125 .41759 1 0 Mshowa
0 .55819 m
.00625 .55819 L
s
[(20)] -0.0125 .55819 1 0 Mshowa
.125 Mabswid
0 .0239 m
.00375 .0239 L
s
0 .05202 m
.00375 .05202 L
s
0 .08014 m
.00375 .08014 L
s
0 .10826 m
.00375 .10826 L
s
0 .1645 m
.00375 .1645 L
s
0 .19262 m
.00375 .19262 L
s
0 .22074 m
.00375 .22074 L
s
0 .24887 m
.00375 .24887 L
s
0 .30511 m
.00375 .30511 L
s
0 .33323 m
.00375 .33323 L
s
0 .36135 m
.00375 .36135 L
s
0 .38947 m
.00375 .38947 L
s
0 .44571 m
.00375 .44571 L
s
0 .47383 m
.00375 .47383 L
s
0 .50195 m
.00375 .50195 L
s
0 .53007 m
.00375 .53007 L
s
0 .58631 m
.00375 .58631 L
s
0 .61443 m
.00375 .61443 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02901 .61178 m
.02901 .61803 L
s
.18543 .61178 m
.18543 .61803 L
s
.34185 .61178 m
.34185 .61803 L
s
.49827 .61178 m
.49827 .61803 L
s
.65469 .61178 m
.65469 .61803 L
s
.81111 .61178 m
.81111 .61803 L
s
.96753 .61178 m
.96753 .61803 L
s
.125 Mabswid
.06811 .61428 m
.06811 .61803 L
s
.10722 .61428 m
.10722 .61803 L
s
.14632 .61428 m
.14632 .61803 L
s
.22453 .61428 m
.22453 .61803 L
s
.26364 .61428 m
.26364 .61803 L
s
.30274 .61428 m
.30274 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.42006 .61428 m
.42006 .61803 L
s
.45916 .61428 m
.45916 .61803 L
s
.53737 .61428 m
.53737 .61803 L
s
.57648 .61428 m
.57648 .61803 L
s
.61558 .61428 m
.61558 .61803 L
s
.69379 .61428 m
.69379 .61803 L
s
.7329 .61428 m
.7329 .61803 L
s
.772 .61428 m
.772 .61803 L
s
.85021 .61428 m
.85021 .61803 L
s
.88932 .61428 m
.88932 .61803 L
s
.92842 .61428 m
.92842 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .13638 m
1 .13638 L
s
.99375 .27699 m
1 .27699 L
s
.99375 .41759 m
1 .41759 L
s
.99375 .55819 m
1 .55819 L
s
.125 Mabswid
.99625 .0239 m
1 .0239 L
s
.99625 .05202 m
1 .05202 L
s
.99625 .08014 m
1 .08014 L
s
.99625 .10826 m
1 .10826 L
s
.99625 .1645 m
1 .1645 L
s
.99625 .19262 m
1 .19262 L
s
.99625 .22074 m
1 .22074 L
s
.99625 .24887 m
1 .24887 L
s
.99625 .30511 m
1 .30511 L
s
.99625 .33323 m
1 .33323 L
s
.99625 .36135 m
1 .36135 L
s
.99625 .38947 m
1 .38947 L
s
.99625 .44571 m
1 .44571 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .50195 m
1 .50195 L
s
.99625 .53007 m
1 .53007 L
s
.99625 .58631 m
1 .58631 L
s
.99625 .61443 m
1 .61443 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.49827 0 m
.49827 .61803 L
s
[(Interference Intensity)] .5 .63053 0 -1 Mshowa
.5 Mabswid
.02381 .03954 m
.02403 .01472 L
.02423 .0207 L
.02445 .05647 L
.02469 .03486 L
.02491 .0151 L
.02511 .02107 L
.02551 .03446 L
.02573 .06863 L
.02597 .01489 L
.0262 .05842 L
.02641 .06994 L
.02664 .02021 L
.02686 .03245 L
.027 .06722 L
.02713 .02093 L
.02736 .06063 L
.02758 .06796 L
.02781 .01557 L
.02806 .06965 L
.02829 .01767 L
.02849 .01575 L
.02871 .048 L
.02894 .06355 L
.02916 .02853 L
.02928 .02144 L
.02941 .07324 L
.02965 .01779 L
.02988 .06413 L
.0301 .06958 L
.03033 .0163 L
.03046 .06727 L
.03059 .06036 L
.03071 .01904 L
.03084 .04836 L
.03098 .05155 L
.03111 .0185 L
.03123 .06127 L
.03137 .05306 L
.03161 .04147 L
.03183 .07586 L
.03206 .02088 L
.0322 .05491 L
.03232 .07392 L
.03245 .01916 L
.03259 .07185 L
.03272 .04682 L
.03285 .01795 L
.03308 .07725 L
.0333 .0501 L
Mistroke
.03354 .0333 L
.03376 .07857 L
.03396 .07832 L
.03419 .01736 L
.03433 .07178 L
.03445 .06678 L
.03468 .01753 L
.03491 .0797 L
.03505 .0315 L
.03517 .03141 L
.03541 .07422 L
.03554 .01795 L
.03566 .04976 L
.0358 .06961 L
.03594 .02675 L
.03618 .0797 L
.0364 .03084 L
.03664 .07173 L
.03677 .04508 L
.0369 .02118 L
.03702 .07585 L
.03716 .04061 L
.0374 .06817 L
.03755 .02558 L
.03769 .07155 L
.03782 .06673 L
.03796 .02424 L
.03809 .08445 L
.03824 .01913 L
.03839 .07336 L
.03854 .02999 L
.03867 .08414 L
.0388 .03776 L
.03894 .06207 L
.03907 .06247 L
.03929 .01883 L
.03952 .08024 L
.03965 .06921 L
.03978 .02066 L
.04001 .0865 L
.04023 .04617 L
.04047 .05165 L
.04069 .08467 L
.04089 .06844 L
.04112 .0206 L
.04137 .08009 L
.0416 .02035 L
.04181 .05976 L
.04205 .05924 L
.04218 .02921 L
Mistroke
.04231 .08578 L
.04244 .04359 L
.04256 .02192 L
.0427 .08981 L
.04283 .02824 L
.04305 .03933 L
.04325 .05559 L
.04348 .07652 L
.04369 .02617 L
.04389 .02001 L
.04408 .02374 L
.04428 .02142 L
.0445 .06229 L
.04471 .09111 L
.04494 .02131 L
.04516 .05641 L
.04536 .07502 L
.04559 .04984 L
.04573 .03795 L
.04585 .091 L
.04607 .04881 L
.04631 .06372 L
.04653 .09347 L
.04676 .02077 L
.04701 .09091 L
.04724 .02162 L
.04745 .05123 L
.04765 .06192 L
.04787 .0845 L
.04808 .03552 L
.04831 .06731 L
.04856 .03493 L
.04877 .0237 L
.049 .09651 L
.04925 .02516 L
.04939 .09683 L
.04951 .03504 L
.04976 .09584 L
.04999 .02866 L
.05021 .04701 L
.05041 .06509 L
.05064 .07959 L
.05085 .02656 L
.05105 .0221 L
.05123 .02458 L
.05143 .02426 L
.05165 .06925 L
.05186 .09866 L
.05209 .02306 L
.05231 .0617 L
Mistroke
.05251 .08073 L
.05274 .05574 L
.05287 .03946 L
.05299 .09754 L
.05321 .05755 L
.05345 .06231 L
.05368 .08664 L
.05392 .06564 L
.05414 .09902 L
.05438 .02346 L
.05461 .10226 L
.05482 .08192 L
.05503 .03161 L
.05523 .02311 L
.05546 .10135 L
.0557 .02399 L
.05591 .06343 L
.05614 .08143 L
.05639 .07656 L
.05653 .05986 L
.05666 .03229 L
.0569 .0748 L
.05714 .0465 L
.05734 .07026 L
.05755 .10097 L
.05778 .02362 L
.058 .06957 L
.0582 .09553 L
.05838 .0823 L
.05858 .10484 L
.05879 .08271 L
.05901 .025 L
.05924 .09994 L
.05946 .07953 L
.05965 .05601 L
.05989 .06597 L
.06002 .09431 L
.06014 .02991 L
.06036 .07143 L
.0606 .06436 L
.06082 .0487 L
.06107 .04896 L
.06131 .0839 L
.06153 .09732 L
.06174 .0298 L
.06194 .02452 L
.06217 .10189 L
.06238 .09268 L
.0625 .02771 L
.06263 .08598 L
Mistroke
.06286 .05357 L
.06311 .10327 L
.06325 .03524 L
.06338 .06676 L
.0636 .09605 L
.06385 .06821 L
.06406 .11271 L
.06429 .02521 L
.06451 .07865 L
.06471 .11037 L
.06493 .07803 L
.06516 .04854 L
.06536 .0915 L
.06557 .10485 L
.06576 .11251 L
.06596 .09215 L
.06619 .05112 L
.06641 .11367 L
.06665 .03341 L
.06689 .10985 L
.0671 .03714 L
.0673 .02575 L
.06752 .09407 L
.06775 .05698 L
.06798 .07002 L
.06823 .03305 L
.06847 .11213 L
.06869 .06961 L
.06888 .04486 L
.0691 .04822 L
.06933 .11212 L
.06954 .04473 L
.06977 .09929 L
.07002 .02658 L
.07023 .06751 L
.07046 .0881 L
.07071 .10123 L
.07085 .04696 L
.07098 .05852 L
.07121 .09056 L
.07146 .09518 L
.07167 .11355 L
.0719 .03146 L
.07211 .09718 L
.07231 .11865 L
.07254 .02968 L
.07276 .06697 L
.073 .0444 L
.07324 .1049 L
.07344 .12137 L
Mistroke
.07366 .05266 L
.07386 .02723 L
.07404 .02799 L
.07426 .08916 L
.07449 .05649 L
.07472 .05757 L
.07492 .10939 L
.07516 .03175 L
.07539 .10525 L
.07559 .1231 L
.07581 .03753 L
.07605 .12349 L
.07617 .07099 L
.0763 .06142 L
.07654 .08188 L
.07676 .03878 L
.07697 .10853 L
.07719 .0806 L
.07738 .06478 L
.07759 .0284 L
.07781 .10602 L
.07801 .12372 L
.07826 .05449 L
.07848 .12416 L
.07872 .05436 L
.07885 .12717 L
.07898 .03151 L
.07922 .12748 L
.07944 .03552 L
.07958 .1116 L
.07971 .07975 L
.07995 .10313 L
.08008 .07002 L
.08021 .04171 L
.08034 .1213 L
.08049 .05035 L
.08073 .0615 L
.08087 .09477 L
.081 .10254 L
.08124 .06385 L
.08148 .0457 L
.08171 .08366 L
.08191 .13033 L
.08214 .03186 L
.08238 .1256 L
.08262 .03369 L
.08275 .13097 L
.08287 .05997 L
.08312 .13154 L
.08326 .02947 L
Mistroke
.08339 .11775 L
.08361 .05739 L
.08386 .13232 L
.0841 .03022 L
.08431 .11635 L
.08444 .06948 L
.08459 .10388 L
.08472 .07478 L
.08484 .04074 L
.08508 .11588 L
.08533 .10133 L
.08559 .06704 L
.08573 .11845 L
.08585 .03312 L
.08599 .1328 L
.08614 .04156 L
.08627 .13476 L
.08641 .03031 L
.08664 .13455 L
.08685 .0639 L
.08709 .11876 L
.08722 .06397 L
.08734 .04729 L
.08755 .10984 L
.08777 .08496 L
.088 .08819 L
.08822 .12492 L
.08834 .03283 L
.08848 .12979 L
.08872 .03559 L
.08896 .11548 L
.08918 .03209 L
.08942 .12565 L
.08956 .03697 L
.08968 .13543 L
.08982 .04297 L
.08994 .07236 L
.09008 .08923 L
.09021 .06384 L
.09045 .08851 L
.09058 .06195 L
.0907 .13934 L
.09093 .03552 L
.09116 .13974 L
.09138 .0635 L
.09157 .0324 L
.09179 .11385 L
.09203 .04928 L
.09227 .13563 L
.09242 .0417 L
Mistroke
.09255 .14115 L
.09278 .04236 L
.0929 .13278 L
.09304 .05411 L
.09327 .11596 L
.09351 .03235 L
.09375 .14002 L
.09396 .05054 L
.09416 .03771 L
.09438 .13737 L
.09458 .12058 L
.09477 .11528 L
.09499 .03465 L
.09522 .12855 L
.09545 .0357 L
.09565 .10445 L
.09587 .13016 L
.09606 .07557 L
.09628 .06171 L
.09652 .09718 L
.09676 .1358 L
.097 .0362 L
.09721 .08114 L
.09743 .1032 L
.09756 .03627 L
.09769 .14556 L
.09792 .03314 L
.09817 .09785 L
.09831 .09908 L
.09844 .10257 L
.09868 .11922 L
.0989 .10256 L
.09902 .03484 L
.09915 .14696 L
.09939 .03881 L
.0996 .13575 L
.09984 .03641 L
.10008 .13271 L
.10031 .0514 L
.10053 .14823 L
.10072 .13783 L
.10095 .04003 L
.10116 .1434 L
.10141 .0584 L
.10164 .13328 L
.10177 .03413 L
.1019 .15081 L
.10215 .06722 L
.10238 .10812 L
.10262 .1365 L
Mistroke
.10283 .12301 L
.10306 .06586 L
.1032 .11445 L
.10333 .05374 L
.10358 .06483 L
.10371 .12585 L
.10384 .09842 L
.10399 .13436 L
.10413 .04594 L
.10436 .14734 L
.10448 .08806 L
.10462 .0808 L
.10489 .06629 L
.10513 .05674 L
.10536 .14635 L
.10558 .06736 L
.10582 .13729 L
.10595 .07318 L
.10607 .05567 L
.10627 .13013 L
.10649 .08393 L
.10672 .12279 L
.10694 .1138 L
.10789 .07009 L
.10802 .1407 L
.10817 .07663 L
.1083 .12181 L
.10843 .04054 L
.10866 .12758 L
.1088 .05347 L
.10892 .15464 L
.10904 .09549 L
.10917 .07682 L
.1093 .14771 L
.10943 .04825 L
.10968 .08127 L
.1099 .1187 L
.11004 .0727 L
.11019 .15836 L
.11033 .0367 L
.11046 .15743 L
.11071 .06758 L
.11083 .15909 L
.11097 .0396 L
.11109 .14824 L
.11122 .07553 L
.11145 .1329 L
.1117 .04185 L
.11184 .14836 L
.11197 .03889 L
Mistroke
.11221 .13475 L
.11242 .03804 L
.11267 .09228 L
.1129 .13845 L
.11312 .09325 L
.11336 .14022 L
.11358 .07958 L
.11378 .03902 L
.11402 .1377 L
.11415 .05761 L
.11428 .1647 L
.1145 .03773 L
.11475 .12784 L
.11498 .08827 L
.11522 .04068 L
.11546 .16452 L
.11567 .0489 L
.11591 .16526 L
.11604 .03856 L
.11617 .15636 L
.1163 .05672 L
.11642 .08693 L
.11656 .10182 L
.11669 .08625 L
.11689 .16212 L
.11712 .05485 L
.11735 .164 L
.11756 .06883 L
.11777 .04597 L
.11795 .05732 L
.11816 .16889 L
.11837 .11112 L
.11858 .06494 L
.11882 .11588 L
.11904 .0663 L
.11924 .14438 L
.11947 .04193 L
.1196 .1618 L
.11972 .09979 L
.11995 .10123 L
.12018 .06378 L
.12041 .163 L
.12054 .06217 L
.12066 .08557 L
.12089 .14297 L
.12112 .11119 L
.12133 .16255 L
.12153 .09661 L
.12174 .07395 L
.12197 .1059 L
Mistroke
.12221 .14352 L
.12234 .08201 L
.12246 .07676 L
.1226 .12163 L
.12273 .07403 L
.12298 .05641 L
.12319 .11 L
.12342 .07731 L
.12367 .16925 L
.1239 .0529 L
.1241 .13747 L
.12431 .12603 L
.12451 .04241 L
.1247 .04098 L
.12491 .17027 L
.12515 .04462 L
.12537 .17579 L
.12558 .07441 L
.12581 .17236 L
.12603 .05924 L
.12623 .04885 L
.12644 .17531 L
.12668 .04395 L
.12692 .09481 L
.12713 .06142 L
.12736 .13659 L
.12761 .17704 L
.12784 .04142 L
.12796 .14784 L
.12809 .08613 L
.12823 .14961 L
.12836 .09758 L
.12859 .17281 L
.12881 .07525 L
.12906 .1609 L
.1293 .12491 L
.12951 .1575 L
.12973 .07246 L
.12995 .18175 L
.13014 .14133 L
.13037 .10091 L
.13061 .04325 L
.13084 .17749 L
.13106 .04468 L
.13129 .18417 L
.13153 .1175 L
.13176 .07265 L
.13197 .09633 L
.1321 .14759 L
.13223 .04558 L
Mistroke
.13236 .18511 L
.1325 .0477 L
.13273 .15101 L
.13286 .06581 L
.13298 .18572 L
.13322 .09305 L
.13335 .17984 L
.13348 .05026 L
.13362 .17438 L
.13376 .1049 L
.1339 .10838 L
.13402 .07842 L
.13427 .05749 L
.13441 .18342 L
.13453 .06809 L
.13477 .18814 L
.13501 .11637 L
.13524 .08916 L
.13549 .17447 L
.13573 .11369 L
.13594 .14337 L
.13616 .06286 L
.13636 .14656 L
.13658 .07317 L
.13679 .11386 L
.13703 .07039 L
.13727 .16965 L
.13748 .04446 L
.13772 .18361 L
.13796 .16931 L
.1381 .05051 L
.13823 .16644 L
.13848 .06905 L
.13871 .11577 L
.13893 .08843 L
.13913 .1914 L
.13934 .08354 L
.13957 .19059 L
.13977 .1435 L
.13995 .1144 L
.14016 .04617 L
.14037 .18401 L
.14058 .08006 L
.14081 .18984 L
.14103 .06495 L
.14123 .06149 L
.14146 .13333 L
.14158 .06083 L
.14171 .19175 L
.14195 .11703 L
Mistroke
.14217 .14126 L
.1424 .14329 L
.14265 .06413 L
.14289 .1109 L
.1431 .11757 L
.1433 .19604 L
.14352 .06062 L
.14374 .19702 L
.14396 .07424 L
.14419 .20041 L
.14444 .14151 L
.14465 .16255 L
.14488 .13459 L
.14513 .05732 L
.14527 .16569 L
.14539 .05976 L
.14564 .06706 L
.14587 .202 L
.14607 .11358 L
.14629 .12816 L
.14652 .07925 L
.14674 .14006 L
.14694 .20033 L
.14712 .18169 L
.14732 .06683 L
.14753 .14876 L
.14776 .06571 L
.14798 .14913 L
.14811 .11618 L
.14823 .08407 L
.14846 .12393 L
.14866 .05729 L
.14888 .2046 L
.14912 .11546 L
.14934 .15028 L
.14957 .15959 L
.1497 .10707 L
.14982 .08401 L
.15004 .16949 L
.15027 .16462 L
.15048 .15285 L
.15068 .05586 L
.15089 .18631 L
.15113 .04888 L
.15136 .17219 L
.15149 .08551 L
.15162 .20541 L
.15186 .18582 L
.152 .05254 L
.15213 .19053 L
Mistroke
.15236 .05146 L
.1526 .1297 L
.15283 .19171 L
.15305 .09715 L
.15325 .06066 L
.15346 .21145 L
.15366 .09455 L
.15385 .05804 L
.15407 .19302 L
.1543 .05694 L
.15452 .19741 L
.15473 .05349 L
.15496 .19659 L
.15518 .06686 L
.15538 .17984 L
.15559 .12136 L
.15583 .20609 L
.15607 .11872 L
.15628 .19608 L
.15651 .12418 L
.15676 .05484 L
.15699 .17873 L
.15711 .05106 L
.15724 .21657 L
.15738 .06253 L
.15751 .21255 L
.15774 .13396 L
.15796 .15191 L
.1582 .20947 L
.15845 .14763 L
.15866 .16989 L
.15888 .13556 L
.15908 .21826 L
.15929 .07564 L
.15954 .15828 L
.15977 .19643 L
.16 .0523 L
.16021 .1944 L
.16044 .05218 L
.16068 .12064 L
.16091 .21247 L
.16112 .093 L
.16137 .18153 L
.16151 .14345 L
.16164 .14221 L
.16188 .21996 L
.162 .09819 L
.16213 .18435 L
.16226 .10877 L
.16239 .18771 L
Mistroke
.16263 .0711 L
.16277 .1909 L
.16289 .06246 L
.16303 .18938 L
.16318 .18056 L
.1633 .11938 L
.16344 .19634 L
.16357 .08517 L
.16369 .13014 L
.16392 .09276 L
.16416 .2089 L
.16439 .12106 L
.16464 .06033 L
.16487 .13506 L
.16509 .145 L
.16531 .1491 L
.1655 .054 L
.16573 .22043 L
.16594 .05344 L
.16618 .17794 L
.16642 .22939 L
.16663 .06584 L
.16686 .22387 L
.16711 .21657 L
.16725 .05387 L
.16738 .22846 L
.16762 .16694 L
.16786 .05507 L
.16806 .14594 L
.16827 .13081 L
.1685 .21532 L
.16872 .08371 L
.16892 .09823 L
.1691 .15584 L
.1693 .22097 L
.16951 .05515 L
.16973 .2339 L
.16996 .09068 L
.17018 .19847 L
.17038 .06639 L
.17061 .22038 L
.17074 .07219 L
.17086 .23525 L
.17108 .05855 L
.17132 .14673 L
.17155 .21425 L
.1718 .1524 L
.17203 .05633 L
.17225 .23728 L
.17247 .05569 L
Mistroke
.17266 .147 L
.17289 .08899 L
.1731 .18242 L
.17334 .05597 L
.17358 .09267 L
.17379 .16495 L
.17402 .06242 L
.17427 .11375 L
.17441 .22872 L
.17454 .08004 L
.17479 .16016 L
.17502 .23037 L
.17522 .1649 L
.17544 .15313 L
.17567 .07296 L
.17588 .21915 L
.17608 .17845 L
.17627 .11093 L
.17648 .15859 L
.17668 .22875 L
.17689 .07122 L
.17713 .14877 L
.17734 .16119 L
.17754 .24032 L
.17777 .14422 L
.1779 .14897 L
.17802 .09563 L
.17825 .17194 L
.17848 .23639 L
.17871 .07296 L
.17884 .22927 L
.17896 .05792 L
.17918 .24275 L
.17942 .16123 L
.17961 .24632 L
.17982 .0605 L
.18005 .21359 L
.18027 .09932 L
.1805 .09657 L
.18064 .22372 L
.18076 .12159 L
.18101 .19339 L
.18115 .17984 L
.18127 .14959 L
.1815 .2262 L
.18174 .14498 L
.18198 .06935 L
.18219 .23512 L
.18239 .17268 L
.1826 .13029 L
Mistroke
.18281 .2461 L
.18299 .1842 L
.18321 .13362 L
.18344 .06394 L
.18367 .25062 L
.18387 .06723 L
.18411 .21605 L
.18433 .12426 L
.18452 .25406 L
.18474 .0628 L
.18497 .2056 L
.18521 .25417 L
.18542 .06228 L
.18565 .21955 L
.1859 .25577 L
.18613 .11494 L
.18625 .24888 L
.18638 .0775 L
.18652 .1929 L
.18665 .12447 L
.18688 .0672 L
.1871 .25483 L
.18734 .14305 L
.18759 .09254 L
.1878 .24467 L
.18802 .13449 L
.18824 .20136 L
.18843 .07105 L
.18866 .24964 L
.1889 .25377 L
.18913 .101 L
.18935 .225 L
.18958 .19389 L
.18982 .10792 L
.19005 .09949 L
.19026 .20472 L
.19051 .13377 L
.19065 .11137 L
.19078 .21956 L
.19102 .08751 L
.19114 .26342 L
.19127 .06972 L
.1914 .25812 L
.19153 .09419 L
.19177 .06796 L
.19191 .26445 L
.19203 .06333 L
.19217 .25187 L
.19232 .19489 L
.19244 .14222 L
Mistroke
.19258 .24533 L
.19271 .07542 L
.19283 .21064 L
.19306 .06315 L
.1933 .12877 L
.19353 .26571 L
.19378 .23968 L
.19401 .09371 L
.19423 .21164 L
.19445 .13513 L
.19464 .26875 L
.19487 .09777 L
.19508 .24002 L
.19531 .2274 L
.19556 .15412 L
.19577 .20551 L
.196 .2466 L
.19625 .19744 L
.19639 .0747 L
.19651 .25662 L
.19676 .20145 L
.19699 .0672 L
.19719 .23703 L
.19741 .07384 L
.19764 .248 L
.19786 .09757 L
.19806 .27258 L
.19824 .24355 L
.19844 .06517 L
.19865 .27287 L
.19887 .06487 L
.1991 .20056 L
.19932 .17341 L
.19951 .26523 L
.19974 .20406 L
.19988 .11424 L
.2 .17678 L
.20022 .10042 L
.20045 .24524 L
.20068 .215 L
.20093 .17116 L
.20117 .06643 L
.20139 .26345 L
.2016 .10072 L
.2018 .27127 L
.20203 .0862 L
.20224 .25824 L
.20247 .23749 L
.20272 .17538 L
.20293 .18741 L
Mistroke
.20316 .27476 L
.20341 .24892 L
.20355 .06695 L
.20367 .28194 L
.20392 .26642 L
.20415 .11716 L
.20435 .28297 L
.20457 .08424 L
.2048 .14746 L
.20502 .22349 L
.20522 .2194 L
.2054 .11427 L
.20561 .23534 L
.20581 .19964 L
.20603 .18593 L
.20626 .06825 L
.20648 .28123 L
.20667 .09926 L
.20691 .25694 L
.20704 .12291 L
.20716 .26967 L
.20738 .1508 L
.20762 .06894 L
.20785 .215 L
.20798 .16504 L
.2081 .24199 L
.20832 .18471 L
.20855 .07038 L
.20876 .28952 L
.20896 .13035 L
.20917 .25506 L
.2094 .09749 L
.20964 .10455 L
.20977 .27991 L
.20989 .0989 L
.21014 .13591 L
.21028 .28805 L
.21041 .0739 L
.21063 .25573 L
.21088 .28923 L
.21111 .20554 L
.21132 .13494 L
.21152 .13238 L
.21174 .20665 L
.21194 .09509 L
.21212 .21619 L
.21234 .11081 L
.21258 .2471 L
.2128 .21188 L
.21301 .19015 L
Mistroke
.21322 .19796 L
.21345 .07033 L
.21367 .27876 L
.21387 .0728 L
.2141 .185 L
.21435 .22908 L
.21456 .12152 L
.21479 .10777 L
.21503 .14997 L
.21526 .299 L
.21538 .08338 L
.21551 .29915 L
.21565 .1 L
.21578 .25567 L
.21602 .2941 L
.21623 .07175 L
.21647 .1283 L
.21672 .15047 L
.21693 .22533 L
.21715 .07272 L
.21737 .30239 L
.21756 .15683 L
.21779 .30285 L
.21803 .28721 L
.21826 .13594 L
.21848 .20962 L
.21871 .29468 L
.21895 .25583 L
.21918 .09427 L
.21939 .27812 L
.21964 .29946 L
.21978 .16478 L
.21991 .1839 L
.22015 .29092 L
.22028 .12817 L
.2204 .28876 L
.22053 .10118 L
.22066 .21301 L
.2209 .28872 L
.22104 .1493 L
.22116 .2375 L
.2213 .24195 L
.22145 .08542 L
.22157 .29112 L
.22171 .17863 L
.22184 .16446 L
.22196 .16992 L
.22219 .08271 L
.22243 .14389 L
.22266 .30808 L
Mistroke
.22291 .31072 L
.22314 .22622 L
.22336 .09835 L
.22358 .30973 L
.22377 .15277 L
.224 .31241 L
.22421 .07799 L
.22444 .14349 L
.22469 .18946 L
.2249 .2045 L
.22513 .07531 L
.22538 .07548 L
.22552 .26834 L
.22564 .13133 L
.22589 .10141 L
.22612 .09815 L
.22632 .2111 L
.22654 .10362 L
.22677 .28254 L
.22698 .15168 L
.22718 .30189 L
.22737 .17854 L
.22757 .14597 L
.22778 .22224 L
.228 .23208 L
.22823 .08258 L
.22844 .26549 L
.22864 .07696 L
.22887 .15772 L
.229 .2834 L
.22912 .14548 L
.22935 .31971 L
.22958 .23575 L
.22981 .08025 L
.23006 .07846 L
.2303 .12615 L
.23051 .32006 L
.23073 .08686 L
.23093 .306 L
.23115 .11538 L
.23136 .2507 L
.2316 .3234 L
.23184 .31628 L
.23206 .07983 L
.23229 .21195 L
.23253 .22337 L
.23267 .29946 L
.2328 .09341 L
.23305 .11052 L
.23328 .2514 L
Mistroke
.23348 .09164 L
.2337 .23231 L
.23393 .32439 L
.23414 .08328 L
.23434 .32284 L
.23453 .27134 L
.23473 .09355 L
.23494 .29205 L
.23516 .183 L
.23539 .07857 L
.2356 .30002 L
.2358 .0791 L
.23603 .17671 L
.23616 .28717 L
.23628 .15406 L
.23651 .33104 L
.23674 .25474 L
.23697 .09509 L
.2371 .28325 L
.23722 .10059 L
.23744 .20562 L
.23768 .31902 L
.23789 .10114 L
.23808 .33 L
.2383 .08787 L
.23853 .12625 L
.23902 .22069 L
.23926 .25547 L
.2394 .29244 L
.23953 .09388 L
.23976 .22505 L
.23997 .2318 L
.24022 .18709 L
.24045 .08053 L
.24065 .32001 L
.24087 .09272 L
.2411 .1395 L
.24131 .32889 L
.24151 .12679 L
.2417 .09631 L
.24191 .29417 L
.24211 .09334 L
.24232 .26167 L
.24256 .33882 L
.24277 .10836 L
.24297 .34096 L
.2432 .25455 L
.24333 .11198 L
.24345 .28633 L
.24368 .08407 L
Mistroke
.24391 .12635 L
.24414 .28403 L
.24427 .20095 L
.24439 .25678 L
.24461 .30468 L
.24485 .18717 L
.24506 .20747 L
.24525 .1299 L
.24547 .21019 L
.2457 .33235 L
.24594 .31999 L
.24607 .08265 L
.24619 .34597 L
.24644 .3466 L
.24658 .16504 L
.24671 .23984 L
.24693 .34506 L
.24718 .34146 L
.24741 .22861 L
.24762 .13122 L
.24782 .24463 L
.24804 .11486 L
.24824 .29203 L
.24843 .32834 L
.24864 .19155 L
.24888 .10176 L
.2491 .18473 L
.24931 .25628 L
.24954 .12804 L
.24976 .1762 L
.24996 .17353 L
.25017 .19065 L
.2504 .31911 L
.25065 .32628 L
.25086 .14215 L
.25109 .09157 L
.25134 .0883 L
.25157 .22165 L
.25169 .17965 L
.25182 .1746 L
.25196 .35388 L
.25208 .09077 L
.25232 .09978 L
.25254 .34655 L
.25279 .3297 L
.25303 .35673 L
.25324 .09722 L
.25346 .17127 L
.25367 .33157 L
.25387 .22331 L
Mistroke
.25409 .35761 L
.25434 .35823 L
.25457 .29987 L
.25479 .09239 L
.25502 .23215 L
.25526 .24066 L
.25549 .35317 L
.2557 .1284 L
.25595 .1408 L
.25609 .14128 L
.25622 .34939 L
.25646 .28997 L
.25658 .18833 L
.25671 .34019 L
.25684 .08899 L
.25697 .3262 L
.25721 .35222 L
.25735 .18771 L
.25747 .23865 L
.25761 .34329 L
.25776 .18687 L
.25789 .21817 L
.25802 .35603 L
.25815 .09079 L
.25827 .36487 L
.2585 .25648 L
.25874 .20984 L
.25897 .08904 L
.25922 .09998 L
.25946 .09657 L
.25967 .33416 L
.25989 .23277 L
.26009 .30914 L
.26031 .34942 L
.26052 .08939 L
.26076 .12937 L
.261 .12138 L
.26121 .36546 L
.26144 .25941 L
.26169 .29489 L
.26183 .09168 L
.26196 .3505 L
.26221 .34062 L
.26244 .36797 L
.26264 .11567 L
.26286 .35143 L
.26309 .34115 L
.2633 .09096 L
.2635 .37152 L
.26368 .2536 L
Mistroke
.26389 .18164 L
.2641 .19731 L
.26431 .36297 L
.26454 .24319 L
.26476 .10363 L
.26496 .31722 L
.26519 .19202 L
.26532 .17849 L
.26544 .27195 L
.26566 .09121 L
.2659 .11739 L
.26613 .26193 L
.26638 .20025 L
.26661 .28947 L
.26683 .33472 L
.26703 .20348 L
.26725 .37168 L
.26747 .22087 L
.26769 .14924 L
.26792 .25382 L
.26817 .22316 L
.26838 .32425 L
.26861 .185 L
.26886 .2416 L
.269 .09384 L
.26912 .37851 L
.26937 .36833 L
.2696 .37216 L
.2698 .12211 L
.27002 .35526 L
.27025 .36711 L
.27047 .1061 L
.27067 .3793 L
.27085 .19323 L
.27106 .36102 L
.27126 .12707 L
.27148 .37696 L
.27171 .35476 L
.27193 .10937 L
.27213 .38596 L
.27236 .34449 L
.27249 .09306 L
.27261 .38566 L
.27283 .20821 L
.27307 .12429 L
.2733 .10048 L
.27343 .37878 L
.27355 .09888 L
.27377 .22067 L
.274 .31217 L
Mistroke
.27421 .24745 L
.27441 .30103 L
.27463 .3274 L
.27486 .2138 L
.27509 .12157 L
.27522 .26069 L
.27535 .24101 L
.27559 .30418 L
.27572 .12758 L
.27586 .36516 L
.27611 .32579 L
.27634 .38666 L
.27657 .3372 L
.27678 .10165 L
.27698 .37518 L
.27719 .11014 L
.27739 .377 L
.27758 .14537 L
.2778 .38943 L
.27803 .39096 L
.27826 .21653 L
.27846 .22138 L
.27869 .32219 L
.27891 .35817 L
.27911 .1777 L
.27932 .39305 L
.27956 .33438 L
.2798 .36565 L
.28001 .09595 L
.28024 .16231 L
.28049 .1175 L
.28072 .24746 L
.28084 .23 L
.28097 .14864 L
.28111 .38613 L
.28124 .17239 L
.28147 .12457 L
.28169 .21756 L
.28193 .26756 L
.28218 .17586 L
.28239 .39429 L
.28261 .24422 L
.28283 .13684 L
.28302 .27486 L
.28325 .12492 L
.28349 .16187 L
.28372 .10133 L
.28394 .30492 L
.28417 .40152 L
.28441 .38671 L
Mistroke
.28464 .39906 L
.28485 .11615 L
.2851 .16438 L
.28524 .13193 L
.28537 .40645 L
.28561 .40036 L
.28573 .10716 L
.28586 .38178 L
.28599 .1916 L
.28612 .15188 L
.28637 .15105 L
.2865 .40384 L
.28662 .12551 L
.28676 .201 L
.28691 .35793 L
.28704 .22081 L
.28717 .112 L
.2873 .40001 L
.28742 .10705 L
.28765 .13628 L
.28789 .13398 L
.28967 .12071 L
.2899 .11977 L
.29014 .11106 L
.29028 .3255 L
.29041 .26051 L
.29066 .33212 L
.29089 .21775 L
.29114 .32804 L
.29137 .27237 L
.29159 .10331 L
.29181 .32842 L
.29201 .21284 L
.29223 .10239 L
.29247 .10947 L
.29272 .11301 L
.29295 .10144 L
.29317 .34211 L
.2934 .41273 L
.29359 .10216 L
.29381 .26131 L
.29404 .38863 L
.29425 .28754 L
.29444 .38618 L
.29464 .11142 L
.29485 .26734 L
.29505 .21837 L
.29528 .15364 L
.29541 .23018 L
.29554 .31283 L
Mistroke
.29576 .13041 L
.29599 .11107 L
.29621 .30905 L
.2964 .19471 L
.29662 .13364 L
.29685 .19677 L
.29737 .31092 L
.2975 .17404 L
.29763 .42456 L
.29786 .41646 L
.29809 .35556 L
.2983 .10593 L
.29855 .11849 L
.29878 .10365 L
.29898 .42534 L
.29921 .31623 L
.29942 .10355 L
.29965 .13091 L
.29987 .3811 L
.30007 .13372 L
.30026 .40572 L
.30045 .11591 L
.30067 .33926 L
.3009 .40946 L
.3011 .11538 L
.30132 .22476 L
.30155 .29453 L
.30168 .37987 L
.3018 .14992 L
.30203 .21548 L
.30225 .41046 L
.30249 .42826 L
.30262 .21634 L
.30274 .28945 L
.30297 .42587 L
.3032 .43141 L
.30342 .21253 L
.30362 .33201 L
.30383 .41589 L
.30407 .37381 L
.30431 .43408 L
.30445 .2712 L
.30458 .14593 L
.30482 .14671 L
.30494 .40397 L
.30508 .12204 L
.3053 .11354 L
.30555 .11502 L
.30578 .10647 L
.306 .34916 L
Mistroke
.3062 .24336 L
.30642 .11476 L
.30662 .43693 L
.3068 .16798 L
.30702 .40141 L
.30726 .41221 L
.30748 .41311 L
.30769 .10658 L
.3079 .33168 L
.3081 .22841 L
.30832 .11082 L
.30855 .12358 L
.3088 .10944 L
.30903 .1094 L
.30924 .39975 L
.30947 .44243 L
.30959 .11452 L
.30972 .3438 L
.30996 .40464 L
.3102 .26402 L
.31035 .43593 L
.31048 .23994 L
.31072 .2671 L
.31094 .10762 L
.31106 .44307 L
.31119 .20396 L
.31143 .21492 L
.31164 .15791 L
.31187 .19229 L
.31212 .12675 L
.31235 .20214 L
.31254 .33934 L
.31275 .1129 L
.31298 .15892 L
.3132 .42711 L
.31333 .26612 L
.31345 .22267 L
.31368 .30057 L
.31393 .19205 L
.31406 .42485 L
.31419 .22509 L
.3144 .158 L
.31464 .20865 L
.31488 .14771 L
.3151 .26651 L
.31523 .40247 L
.31537 .16759 L
.3155 .23106 L
.31562 .36712 L
.31585 .2723 L
Mistroke
.3161 .36777 L
.31622 .12841 L
.31636 .39005 L
.3166 .2844 L
.31674 .44584 L
.31689 .44206 L
.31702 .12245 L
.31716 .19492 L
.31741 .11049 L
.31764 .14384 L
.31776 .43285 L
.31789 .13936 L
.31803 .18748 L
.31816 .45381 L
.31839 .45503 L
.31861 .27456 L
.31873 .27071 L
.31886 .4344 L
.3191 .44394 L
.31933 .41606 L
.31954 .12385 L
.31978 .18143 L
.32001 .1217 L
.32023 .27833 L
.32042 .27227 L
.32063 .11543 L
.32086 .18829 L
.32111 .11287 L
.32133 .19541 L
.32146 .4366 L
.32159 .17108 L
.32184 .2974 L
.32207 .21294 L
.32231 .32262 L
.32252 .12751 L
.32275 .17936 L
.32288 .46158 L
.323 .11888 L
.32312 .39145 L
.32326 .43021 L
.3234 .21525 L
.32355 .13612 L
.32369 .18207 L
.32382 .45747 L
.32406 .42094 L
.3242 .4246 L
.32433 .11588 L
.32457 .11959 L
.32469 .45016 L
.32482 .27231 L
Mistroke
.32506 .39886 L
.32529 .29094 L
.32554 .44809 L
.32568 .2385 L
.3258 .22437 L
.32604 .26971 L
.32617 .45113 L
.32629 .118 L
.32651 .25723 L
.32674 .28898 L
.32695 .44788 L
.32717 .32984 L
.32739 .11428 L
.32758 .45794 L
.3278 .37983 L
.32805 .46597 L
.32828 .4539 L
.3285 .20626 L
.32872 .12956 L
.32897 .22138 L
.3292 .16945 L
.32941 .21291 L
.32954 .47016 L
.32966 .12212 L
.3298 .18851 L
.32993 .47093 L
.33016 .46556 L
.33029 .17272 L
.33041 .3758 L
.33065 .26964 L
.33078 .40042 L
.33091 .12234 L
.33104 .28148 L
.33117 .41139 L
.33132 .31547 L
.33145 .11527 L
.3317 .16836 L
.33183 .1575 L
.33196 .4731 L
.3322 .47424 L
.33244 .35582 L
.33266 .46454 L
.33289 .46794 L
.33312 .43075 L
.33337 .47529 L
.3336 .4717 L
.33381 .1797 L
.33402 .21113 L
.33421 .42072 L
.33444 .38954 L
Mistroke
.33469 .47642 L
.3349 .19948 L
.33513 .15902 L
.33538 .33486 L
.33551 .13084 L
.33564 .36314 L
.33589 .19025 L
.33612 .18898 L
.33633 .44729 L
.33654 .2234 L
.33677 .20213 L
.33698 .1836 L
.33718 .45744 L
.33736 .27906 L
.33756 .40645 L
.33777 .13701 L
.33799 .20853 L
.33822 .25565 L
.33843 .46119 L
.33863 .1685 L
.33886 .15628 L
.339 .25504 L
.33912 .40736 L
.33934 .25354 L
.33957 .29457 L
.33979 .11922 L
.34003 .1271 L
.34027 .2628 L
.3405 .20283 L
.34072 .13721 L
.34091 .47437 L
.34114 .40447 L
.34135 .14175 L
.34158 .1358 L
.34183 .28125 L
.34204 .13615 L
.34227 .15545 L
.34251 .14793 L
.34265 .1681 L
.34278 .48834 L
.34303 .36956 L
.34326 .35544 L
.34346 .31065 L
.34368 .1385 L
.3439 .12046 L
.34412 .26668 L
.34432 .42151 L
.3445 .34005 L
.3447 .35854 L
.34491 .12924 L
Mistroke
.34513 .19785 L
.34533 .48561 L
.34557 .48162 L
.34579 .44062 L
.34602 .38816 L
.34627 .49283 L
.3465 .48935 L
.34671 .39163 L
.34695 .43615 L
.34717 .32705 L
.34738 .1832 L
.3476 .36151 L
.34783 .27586 L
.34797 .4962 L
.34809 .13194 L
.34832 .1511 L
.34854 .12947 L
.34875 .42269 L
.34897 .49743 L
.34916 .14177 L
.34936 .4663 L
.34959 .49455 L
.34982 .48967 L
.35005 .49251 L
.35025 .16558 L
.3505 .29725 L
.35063 .13001 L
.35075 .48564 L
.35097 .46393 L
.35121 .49653 L
.35134 .2367 L
.35147 .14217 L
.35171 .12744 L
.35185 .28433 L
.35197 .45614 L
.35211 .20983 L
.35226 .13256 L
.3525 .29179 L
.35264 .12511 L
.35277 .39251 L
.353 .34716 L
.35325 .13599 L
.35347 .22989 L
.35368 .50233 L
.35391 .50199 L
.35415 .41931 L
.35428 .42176 L
.3544 .13849 L
.35463 .15612 L
.35488 .16211 L
Mistroke
.35502 .15668 L
.35515 .4924 L
.35536 .41423 L
.35559 .4566 L
.35584 .49137 L
.35607 .50346 L
.3562 .27712 L
.35634 .13428 L
.35647 .27191 L
.35659 .46168 L
.35683 .48325 L
.35707 .44267 L
.3572 .36911 L
.35734 .14841 L
.35759 .38976 L
.35773 .24087 L
.35788 .209 L
.35801 .21594 L
.35815 .40388 L
.35828 .35537 L
.35841 .12611 L
.35865 .23208 L
.35889 .31687 L
.35911 .14781 L
.35934 .19961 L
.35948 .17143 L
.3596 .51027 L
.35973 .2947 L
.35985 .26145 L
.35999 .47047 L
.36012 .40082 L
.36034 .25073 L
.36058 .31627 L
.36078 .19863 L
.361 .33316 L
.36123 .23412 L
.36137 .5007 L
.36149 .2051 L
.36172 .15162 L
.36195 .23204 L
.36218 .27181 L
.36232 .148 L
.36244 .51447 L
.36266 .48213 L
.3629 .51397 L
.36311 .30266 L
.3633 .24602 L
.36352 .44472 L
.36375 .40279 L
.364 .16154 L
Mistroke
.36414 .35105 L
.36427 .49108 L
.36451 .51592 L
.36464 .32099 L
.36476 .23904 L
.36499 .26856 L
.36523 .12688 L
.36546 .13522 L
.36568 .21662 L
.36588 .50913 L
.36607 .1504 L
.36628 .29918 L
.36648 .45322 L
.3667 .29608 L
.36694 .42924 L
.36716 .3086 L
.36737 .15305 L
.36758 .39376 L
.36778 .38054 L
.36799 .21186 L
.36823 .3022 L
.36846 .37089 L
.36871 .52195 L
.36892 .32466 L
.36915 .32822 L
.3694 .52021 L
.36963 .516 L
.36975 .18168 L
.36988 .20464 L
.37002 .42521 L
.37015 .45198 L
.37039 .52216 L
.3706 .41795 L
.37072 .16583 L
.37085 .47521 L
.37109 .34512 L
.37132 .27527 L
.37154 .51207 L
.37178 .32365 L
.37201 .31879 L
.37222 .51639 L
.37242 .17872 L
.37263 .14649 L
.37286 .16467 L
.37308 .20367 L
.37333 .14558 L
.37356 .16394 L
.37377 .17139 L
.37402 .21735 L
.37414 .26526 L
Mistroke
.37428 .47872 L
.37452 .30025 L
.37475 .35065 L
.37488 .51959 L
.37502 .36306 L
.37526 .52787 L
.3754 .42793 L
.37553 .13028 L
.37567 .20308 L
.37582 .23635 L
.37595 .52655 L
.37609 .4717 L
.37634 .37007 L
.37659 .13049 L
.37682 .13356 L
.37705 .13003 L
.37726 .19595 L
.37749 .17115 L
.37762 .4873 L
.37775 .26089 L
.37794 .24123 L
.37817 .35774 L
.3784 .31423 L
.37861 .48387 L
.37885 .28269 L
.37897 .4846 L
.37911 .19799 L
.37934 .30968 L
.37956 .18161 L
.37969 .19273 L
.37982 .53098 L
.38005 .46651 L
.38019 .47517 L
.38031 .13284 L
.38044 .34702 L
.38058 .49385 L
.38083 .2076 L
.38106 .23581 L
.38118 .53313 L
.38132 .35008 L
.38156 .53453 L
.38179 .52184 L
.38204 .27373 L
.38227 .2123 L
.38248 .48274 L
.38261 .45276 L
.38275 .24091 L
.38299 .52403 L
.38313 .34732 L
.38326 .13933 L
Mistroke
.3834 .25026 L
.38355 .25707 L
.38368 .53415 L
.38382 .50436 L
.38396 .2407 L
.38408 .26521 L
.38432 .17316 L
.38456 .24687 L
.3848 .36461 L
.38501 .21488 L
.38524 .21623 L
.38549 .52131 L
.3857 .37041 L
.3859 .20624 L
.38613 .22355 L
.38634 .44949 L
.38657 .36251 L
.38682 .13428 L
.38702 .32962 L
.38726 .26659 L
.3875 .16345 L
.38764 .15301 L
.38777 .49627 L
.38802 .19394 L
.38825 .13673 L
.38845 .51101 L
.38866 .54366 L
.38889 .54368 L
.38911 .46816 L
.38931 .13474 L
.3895 .54499 L
.38969 .15891 L
.3899 .16527 L
.39012 .26695 L
.39036 .16869 L
.39057 .29086 L
.39077 .51463 L
.391 .5433 L
.39113 .27516 L
.39125 .28473 L
.39147 .3758 L
.39171 .24372 L
.39193 .21539 L
.39218 .22662 L
.3924 .1534 L
.39263 .24528 L
.39287 .33649 L
.39308 .13872 L
.39329 .23828 L
.39348 .54593 L
Mistroke
.39372 .53066 L
.39396 .23184 L
.39417 .48212 L
.3944 .4091 L
.39453 .51082 L
.39467 .34498 L
.3948 .13497 L
.39492 .49599 L
.39515 .43403 L
.3954 .15597 L
.39561 .34744 L
.39581 .50601 L
.39603 .40245 L
.39626 .52914 L
.3965 .53862 L
.39674 .2151 L
.39696 .44168 L
.39719 .34021 L
.39741 .44037 L
.39761 .44241 L
.39784 .50668 L
.39805 .38822 L
.39825 .14171 L
.39844 .53539 L
.39864 .21535 L
.39886 .13681 L
.39909 .15429 L
.39933 .51089 L
.39957 .54911 L
.39979 .54634 L
.40001 .46164 L
.4002 .14308 L
.40043 .13799 L
.40064 .25404 L
.40087 .15004 L
.40112 .32608 L
.40133 .14508 L
.40156 .19939 L
.40181 .54677 L
.40195 .42636 L
.40208 .13704 L
.40232 .41702 L
.40256 .5336 L
.40276 .16567 L
.40298 .13835 L
.4032 .16419 L
.40342 .14593 L
.40362 .48937 L
.4038 .16751 L
.40401 .16474 L
Mistroke
.40422 .50971 L
.40443 .55976 L
.40466 .52918 L
.40488 .56019 L
.40508 .21347 L
.40531 .35263 L
.40543 .18538 L
.40556 .50075 L
.4058 .27669 L
.40602 .36771 L
.40625 .26348 L
.40638 .5477 L
.4065 .24767 L
.40672 .20158 L
.40695 .37661 L
.40716 .15978 L
.40736 .40862 L
.40757 .52641 L
.40781 .40245 L
.40804 .24739 L
.40817 .5229 L
.40829 .34597 L
.40854 .5404 L
.40868 .54808 L
.40881 .20894 L
.40903 .25134 L
.40928 .56006 L
.40951 .53663 L
.40973 .55601 L
.40993 .20621 L
.41014 .13895 L
.41034 .38899 L
.41053 .2928 L
.41074 .18654 L
.41098 .38653 L
.4112 .37588 L
.41141 .14699 L
.41164 .2575 L
.41186 .20286 L
.41206 .31935 L
.41227 .49055 L
.4125 .32597 L
.41275 .16371 L
.41296 .18025 L
.41319 .13949 L
.41344 .44487 L
.41366 .52094 L
.41378 .13964 L
.41392 .33331 L
.41405 .51654 L
Mistroke
.41418 .47594 L
.41442 .5529 L
.41454 .2595 L
.41467 .15299 L
.4149 .16444 L
.41512 .14028 L
.41534 .19608 L
.41553 .56915 L
.41576 .56283 L
.41597 .52925 L
.41618 .32189 L
.4164 .36616 L
.41665 .5394 L
.41688 .42378 L
.41713 .14188 L
.41736 .25185 L
.41749 .19586 L
.41763 .35642 L
.41787 .1419 L
.4181 .18657 L
.41834 .52334 L
.41857 .57159 L
.41878 .41963 L
.41891 .14838 L
.41904 .19658 L
.41929 .25908 L
.41942 .14122 L
.41955 .3977 L
.41969 .53498 L
.41984 .52947 L
.41997 .47136 L
.42011 .32148 L
.42024 .14102 L
.42036 .48686 L
.42059 .3441 L
.42083 .15609 L
.42106 .21418 L
.42131 .57375 L
.42154 .46918 L
.42176 .52537 L
.42198 .57188 L
.42217 .25253 L
.4224 .31985 L
.42261 .18138 L
.42284 .35258 L
.42309 .5536 L
.4233 .54319 L
.42353 .57179 L
.42378 .19328 L
.42392 .33014 L
Mistroke
.42405 .57548 L
.42429 .26014 L
.42453 .14254 L
.42472 .46181 L
.42494 .50219 L
.42517 .38407 L
.42539 .49905 L
.42559 .48354 L
.42577 .25579 L
.42597 .56448 L
.42618 .55446 L
.4264 .48472 L
.42663 .57367 L
.42684 .54749 L
.42704 .17786 L
.42727 .35079 L
.42741 .14415 L
.42753 .47804 L
.42775 .46368 L
.42798 .22 L
.42821 .1481 L
.42846 .48553 L
.4287 .57178 L
.42891 .57942 L
.42913 .56592 L
.42933 .18752 L
.42955 .26252 L
.42977 .16121 L
.43 .34399 L
.43025 .55067 L
.43046 .56623 L
.43069 .55663 L
.43094 .15202 L
.43107 .23574 L
.4312 .55886 L
.43145 .16668 L
.43168 .18385 L
.4319 .14812 L
.4321 .31287 L
.43231 .48311 L
.43254 .26556 L
.43274 .57265 L
.43293 .15096 L
.43313 .31996 L
.43334 .47792 L
.43356 .53935 L
.43379 .37905 L
.434 .43243 L
.4342 .52923 L
.43443 .57145 L
Mistroke
.43457 .47825 L
.43469 .14523 L
.43491 .14382 L
.43514 .29766 L
.43537 .47143 L
.4355 .1865 L
.43562 .37847 L
.43584 .37152 L
.43608 .15917 L
.43629 .31082 L
.43648 .57957 L
.4367 .54492 L
.43693 .56266 L
.43716 .37393 L
.43729 .57774 L
.43742 .31755 L
.43767 .54343 L
.4378 .58531 L
.43793 .32178 L
.43816 .44375 L
.4384 .4826 L
.43863 .26254 L
.43885 .36619 L
.43905 .58187 L
.43926 .538 L
.43945 .17156 L
.43965 .46136 L
.43988 .18485 L
.44011 .14962 L
.44033 .15588 L
.44053 .41054 L
.44076 .18474 L
.44098 .18501 L
.44118 .54821 L
.44139 .58718 L
.44163 .44276 L
.44187 .15909 L
.44208 .16636 L
.44231 .17301 L
.44256 .58019 L
.44279 .56117 L
.44291 .31057 L
.44304 .14529 L
.44317 .20011 L
.4433 .49954 L
.44354 .20948 L
.44375 .25505 L
.44399 .17455 L
.44424 .58915 L
.44445 .53476 L
Mistroke
.44468 .5844 L
.44489 .52276 L
.44508 .14622 L
.44531 .2086 L
.44555 .58963 L
.44579 .46903 L
.446 .54103 L
.44623 .39137 L
.44647 .18 L
.4467 .38009 L
.44692 .24104 L
.44716 .58322 L
.4473 .58302 L
.44743 .34591 L
.44767 .59053 L
.4478 .44872 L
.44792 .15453 L
.44805 .42525 L
.44818 .57626 L
.44842 .21724 L
.44856 .41982 L
.44868 .57149 L
.44882 .46139 L
.44897 .48459 L
.4491 .17495 L
.44923 .14819 L
.44936 .34472 L
.44948 .56471 L
.44971 .58099 L
.44995 .21653 L
.45018 .14623 L
.45043 .55441 L
.45066 .52312 L
.45088 .52923 L
.4511 .56096 L
.45129 .40275 L
.45152 .52934 L
.45173 .44094 L
.45196 .59094 L
.45218 .57982 L
.4524 .58641 L
.45265 .16274 L
.4529 .52901 L
.45304 .44439 L
.45317 .16359 L
.45341 .57249 L
.45364 .53169 L
.45384 .50151 L
.45406 .51588 L
.45429 .59375 L
Mistroke
.4545 .58915 L
.4547 .34535 L
.45489 .29208 L
.45509 .59434 L
.4553 .57552 L
.45552 .5823 L
.45575 .48205 L
.45597 .48736 L
.45617 .54025 L
.4564 .57516 L
.45653 .51653 L
.45665 .14832 L
.45687 .16286 L
.4571 .41745 L
.45733 .57681 L
.45758 .21577 L
.45781 .20683 L
.45803 .219 L
.45825 .2042 L
.45844 .27538 L
.45867 .16157 L
.45888 .20663 L
.459 .58217 L
.45913 .50447 L
.45937 .56351 L
.45961 .15305 L
.45975 .18885 L
.45988 .48378 L
.46011 .31906 L
.46035 .27622 L
.46058 .53953 L
.4608 .4993 L
.461 .17726 L
.46118 .50348 L
.46138 .59255 L
.4616 .59715 L
.46182 .59621 L
.46205 .46176 L
.46225 .54718 L
.46246 .50455 L
.46269 .58235 L
.46291 .56552 L
.46303 .38862 L
.46316 .17261 L
.46339 .36439 L
.46361 .41064 L
.46384 .59703 L
.46404 .33727 L
.46426 .35283 L
.4645 .5216 L
Mistroke
.46473 .32416 L
.46498 .36144 L
.46511 .14834 L
.46524 .17608 L
.46548 .22733 L
.46561 .15913 L
.46573 .5448 L
.46595 .47487 L
.46618 .18682 L
.46639 .28565 L
.46662 .17248 L
.46683 .22765 L
.46702 .59394 L
.46725 .47641 L
.46749 .17858 L
.46772 .44837 L
.46794 .41104 L
.46816 .57684 L
.46841 .27943 L
.46864 .14981 L
.46885 .15987 L
.4691 .52923 L
.46924 .45441 L
.46937 .19684 L
.4696 .55713 L
.46973 .36308 L
.46986 .18173 L
.46998 .46737 L
.47012 .58796 L
.47036 .19023 L
.47049 .35187 L
.47062 .59998 L
.47075 .56947 L
.4709 .59426 L
.47103 .34265 L
.47117 .23782 L
.4713 .15561 L
.47142 .5223 L
.47165 .29362 L
.47189 .27538 L
.4721 .26488 L
.47234 .58579 L
.47258 .23143 L
.47281 .15493 L
.47303 .15149 L
.47322 .38724 L
.47345 .2143 L
.47366 .26023 L
.47391 .45421 L
.47414 .58714 L
Mistroke
.47438 .16171 L
.47451 .38498 L
.47465 .47913 L
.4749 .18809 L
.47513 .5009 L
.47534 .38956 L
.47557 .58524 L
.47579 .60091 L
.47598 .37527 L
.47621 .58461 L
.47643 .58426 L
.47663 .36002 L
.47682 .23989 L
.47701 .5754 L
.47723 .58291 L
.47744 .55833 L
.47768 .24277 L
.47789 .21819 L
.47809 .53633 L
.47832 .26154 L
.47857 .47266 L
.4788 .54657 L
.47902 .50075 L
.47925 .33181 L
.47948 .16794 L
.47968 .21957 L
.4799 .16745 L
.48014 .37748 L
.48027 .1976 L
.48039 .31997 L
.48063 .16935 L
.48085 .25332 L
.48125 .38523 L
.48146 .31112 L
.48167 .51107 L
.48189 .39729 L
.48213 .21627 L
.48234 .14907 L
.48256 .18526 L
.4828 .60228 L
.48292 .31375 L
.48306 .1942 L
.4832 .23775 L
.48334 .16821 L
.48347 .26486 L
.4836 .39558 L
.48372 .57486 L
.48385 .39485 L
.48399 .28952 L
.48412 .15093 L
Mistroke
.48435 .29583 L
.48459 .53387 L
.48483 .14932 L
.48497 .19888 L
.4851 .51518 L
.48532 .22623 L
.48557 .41377 L
.48579 .48374 L
.48599 .28785 L
.48621 .47555 L
.48645 .4551 L
.48658 .60245 L
.48671 .34459 L
.48693 .58213 L
.48718 .21038 L
.48732 .27509 L
.48745 .55097 L
.48766 .55439 L
.48789 .19794 L
.48814 .48139 L
.48837 .59954 L
.48849 .51082 L
.48864 .48666 L
.48877 .30704 L
.48889 .17104 L
.48912 .30759 L
.48937 .47997 L
.4895 .59807 L
.48964 .55468 L
.48988 .20766 L
.49003 .18798 L
.49018 .15444 L
.49031 .24167 L
.49045 .25738 L
.49069 .23511 L
.49082 .14953 L
.49094 .41285 L
.49116 .20885 L
.4914 .33905 L
.49153 .16976 L
.49166 .31639 L
.49179 .46684 L
.49194 .42363 L
.49206 .59584 L
.49219 .41095 L
.49242 .6014 L
.49264 .53903 L
.49287 .17602 L
.49309 .15495 L
.49329 .2396 L
Mistroke
.49353 .28382 L
.49379 .33562 L
.49425 .43677 L
.4947 .51293 L
.49495 .23545 L
.49518 .59228 L
.4954 .60059 L
.49564 .22145 L
.49585 .18629 L
.49605 .42751 L
.49629 .15533 L
.49651 .24291 L
.49675 .58469 L
.49689 .60295 L
.49701 .36516 L
.49726 .36482 L
.4974 .37792 L
.49753 .56224 L
.49777 .15064 L
.49791 .21418 L
.49803 .56547 L
.49828 .2083 L
.4984 .19975 L
.49854 .25403 L
.49878 .43321 L
.49901 .60332 L
.49915 .59793 L
.49928 .46464 L
.49953 .3327 L
.49966 .41894 L
.49979 .60289 L
.49993 .60283 L
.50008 .5771 L
.5002 .46904 L
.50033 .27293 L
.50057 .60172 L
.50082 .15035 L
.50096 .15063 L
.50109 .25969 L
.50131 .16745 L
.50156 .58566 L
.5018 .22132 L
.50201 .17842 L
.50222 .18383 L
.50242 .43039 L
.50264 .32707 L
.50287 .18282 L
.50312 .59588 L
.50335 .2764 L
.50355 .35099 L
Mistroke
.50378 .15126 L
.50391 .28472 L
.50403 .59482 L
.50426 .34284 L
.50451 .37898 L
.50464 .32042 L
.50477 .14988 L
.50498 .15373 L
.50522 .50257 L
.50546 .30262 L
.50569 .15311 L
.5059 .17564 L
.50614 .55145 L
.50636 .60187 L
.50656 .56883 L
.50736 .45559 L
.50759 .15528 L
.50781 .23588 L
.50804 .54766 L
.50829 .17131 L
.50851 .14942 L
.5087 .31164 L
.50893 .15086 L
.50914 .16415 L
.50936 .27407 L
.50957 .15933 L
.50979 .30639 L
.51002 .59765 L
.51025 .24876 L
.51047 .16591 L
.51071 .48974 L
.51084 .35946 L
.51097 .15163 L
.51119 .17691 L
.51139 .15905 L
.51161 .19879 L
.51184 .59636 L
.51205 .52323 L
.51224 .18343 L
.51245 .17678 L
.51268 .45544 L
.51292 .32381 L
.51315 .15276 L
.5134 .57068 L
.51354 .57602 L
.51367 .55051 L
.51471 .36217 L
.51493 .57512 L
.51517 .31558 L
.51529 .58987 L
Mistroke
.51543 .60183 L
.51567 .18843 L
.51589 .20932 L
.51613 .57698 L
.51636 .25516 L
.51657 .27318 L
.51682 .44268 L
.51705 .58063 L
.51725 .60158 L
.51747 .46565 L
.51772 .25153 L
.51784 .18654 L
.51797 .27061 L
.51821 .39483 L
.51843 .55596 L
.51866 .58482 L
.51887 .58628 L
.51909 .41409 L
.51933 .25815 L
.51954 .26141 L
.51976 .51439 L
.51995 .17606 L
.52016 .17976 L
.52041 .54156 L
.52053 .55373 L
.52067 .49415 L
.52091 .32679 L
.52113 .14932 L
.52127 .16289 L
.5214 .32148 L
.52164 .35892 L
.52178 .26918 L
.5219 .15766 L
.52204 .18239 L
.52218 .14999 L
.52241 .30987 L
.52265 .49244 L
.52288 .17132 L
.52309 .18277 L
.52408 .22574 L
.52429 .23624 L
.52451 .47044 L
.52475 .3019 L
.52498 .14859 L
.52519 .14904 L
.52538 .33731 L
.52559 .26078 L
.52582 .19739 L
.52595 .18616 L
.52608 .22844 L
Mistroke
.52633 .56709 L
.52657 .21758 L
.52679 .16807 L
.527 .14941 L
.52722 .30661 L
.52746 .58265 L
.52768 .42911 L
.5278 .59866 L
.52794 .59592 L
.52819 .16091 L
.52843 .59215 L
.52865 .3357 L
.52879 .36666 L
.52892 .5383 L
.52917 .196 L
.5293 .16435 L
.52943 .22962 L
.52956 .25756 L
.52971 .17306 L
.52993 .23651 L
.53017 .55379 L
.5304 .22545 L
.53061 .2522 L
.53085 .47957 L
.53099 .44274 L
.53111 .21438 L
.53135 .59465 L
.53159 .15266 L
.53181 .20711 L
.53204 .5975 L
.53229 .15031 L
.53252 .45041 L
.53273 .54594 L
.53293 .29542 L
.53315 .57651 L
.53336 .59657 L
.53359 .27948 L
.53384 .49804 L
.53405 .51073 L
.53428 .48023 L
.53453 .34433 L
.53466 .29331 L
.53479 .16212 L
.53491 .32277 L
.53504 .47984 L
.53527 .15079 L
.53551 .50767 L
.53573 .59076 L
.53592 .54659 L
.53614 .59437 L
Mistroke
.53637 .23061 L
.53662 .57106 L
.53683 .59162 L
.53706 .28967 L
.53728 .16124 L
.53748 .30222 L
.53771 .18787 L
.53792 .32702 L
.53812 .19128 L
.53831 .34773 L
.53851 .45014 L
.53872 .30352 L
.53894 .18116 L
.53918 .45837 L
.53942 .2217 L
.53965 .26226 L
.53987 .40663 L
.54006 .18683 L
.54029 .5048 L
.5405 .56939 L
.54073 .33218 L
.54098 .47217 L
.54119 .5067 L
.54142 .46002 L
.54166 .39218 L
.5418 .40576 L
.54193 .19867 L
.54218 .47292 L
.54241 .15998 L
.54263 .32198 L
.54282 .17167 L
.54305 .53034 L
.54327 .59148 L
.54347 .52219 L
.54365 .14879 L
.54385 .16692 L
.54406 .14681 L
.54428 .20363 L
.54451 .581 L
.54473 .55348 L
.54492 .58429 L
.54516 .27187 L
.54529 .40951 L
.54541 .58893 L
.54563 .44499 L
.54586 .19673 L
.54609 .55628 L
.54634 .14718 L
.54658 .56083 L
.54679 .56614 L
Mistroke
.54701 .43081 L
.5472 .58314 L
.54743 .27694 L
.54764 .18574 L
.54788 .41187 L
.54812 .23769 L
.54833 .19079 L
.54856 .35818 L
.54881 .24283 L
.54895 .22042 L
.54908 .42566 L
.54932 .42044 L
.54956 .46257 L
.54975 .57372 L
.54997 .38079 L
.5502 .16277 L
.55042 .27463 L
.55062 .17726 L
.5508 .36878 L
.551 .46987 L
.55121 .36355 L
.55143 .19975 L
.55166 .34626 L
.55188 .54224 L
.55207 .39114 L
.55231 .49996 L
.55244 .57553 L
.55256 .45048 L
.55278 .57992 L
.55301 .15129 L
.55324 .42479 L
.55349 .1719 L
.55373 .4957 L
.55395 .58365 L
.55416 .46055 L
.55436 .58198 L
.55458 .26156 L
.5548 .16709 L
.55503 .47325 L
.55528 .17196 L
.55549 .14605 L
.55572 .49212 L
.55597 .14872 L
.55611 .14517 L
.55623 .23375 L
.55648 .57409 L
.55671 .23463 L
.55691 .36137 L
.55713 .15499 L
.55736 .42392 L
Mistroke
.55758 .56175 L
.55778 .4918 L
.55796 .14726 L
.55816 .15127 L
.55837 .15592 L
.55859 .30106 L
.55882 .56482 L
.55904 .37515 L
.55923 .52098 L
.55947 .14621 L
.5596 .16369 L
.55972 .43749 L
.55994 .16132 L
.56017 .50935 L
.5604 .40168 L
.56053 .52343 L
.56065 .52131 L
.56087 .54053 L
.56111 .14769 L
.56132 .17325 L
.56151 .15362 L
.56173 .1884 L
.56196 .58212 L
.56219 .18441 L
.56233 .25743 L
.56245 .51708 L
.5627 .36891 L
.56282 .19918 L
.56296 .21793 L
.56321 .35968 L
.56344 .25782 L
.56367 .58097 L
.56388 .55993 L
.56408 .57987 L
.56429 .51983 L
.56468 .41521 L
.56492 .3677 L
.56514 .14766 L
.56534 .14552 L
.56556 .28992 L
.5658 .50479 L
.56601 .35725 L
.56626 .49141 L
.56649 .37378 L
.5667 .19538 L
.5669 .31769 L
.56711 .15038 L
.56734 .44739 L
.56757 .42693 L
.56771 .52516 L
Mistroke
.56783 .52141 L
.56805 .51079 L
.56828 .16739 L
.56849 .23587 L
.56869 .15006 L
.5689 .30433 L
.56914 .51587 L
.56937 .15277 L
.5695 .14344 L
.56963 .30087 L
.56987 .56334 L
.57001 .57577 L
.57014 .47837 L
.57037 .45849 L
.57061 .40733 L
.57084 .43175 L
.57106 .24453 L
.57126 .32402 L
.57147 .16314 L
.57167 .17795 L
.57186 .50956 L
.57208 .278 L
.57231 .39916 L
.57253 .56092 L
.57274 .53772 L
.57452 .27221 L
.57477 .52286 L
.57499 .39658 L
.57523 .28643 L
.57536 .23538 L
.57549 .14192 L
.57562 .14469 L
.57575 .21415 L
.57588 .23499 L
.57603 .14173 L
.57615 .2322 L
.57629 .27461 L
.57653 .46826 L
.57675 .5101 L
.57699 .24115 L
.57722 .57101 L
.57742 .55795 L
.57767 .20447 L
.5778 .22596 L
.57793 .14367 L
.57816 .56387 L
.57841 .20605 L
.57865 .49887 L
.57887 .21799 L
.57911 .53169 L
Mistroke
.57923 .27508 L
.57936 .22821 L
.57959 .55739 L
.57983 .14195 L
.58005 .44998 L
.58026 .50034 L
.58047 .56549 L
.58067 .55705 L
.58089 .47364 L
.58112 .15808 L
.58132 .14144 L
.5815 .30852 L
.58171 .25914 L
.58193 .18187 L
.58217 .5219 L
.58238 .29903 L
.58263 .56255 L
.58287 .15392 L
.58308 .23772 L
.58329 .20287 L
.58351 .50991 L
.58374 .2488 L
.58397 .41916 L
.5841 .35077 L
.58423 .14355 L
.58446 .56407 L
.58468 .32913 L
.58481 .51514 L
.58494 .54178 L
.58518 .18496 L
.58532 .37765 L
.58546 .42451 L
.58558 .21063 L
.58572 .18854 L
.58597 .2801 L
.5862 .35272 L
.58633 .32475 L
.58645 .14391 L
.58659 .19121 L
.58673 .16774 L
.58686 .13957 L
.58699 .14103 L
.58724 .46496 L
.58737 .44063 L
.5875 .53884 L
.58764 .46938 L
.58779 .18366 L
.58803 .45944 L
.58816 .39714 L
.58828 .17739 L
Mistroke
.58853 .3334 L
.58867 .26824 L
.58879 .44589 L
.58902 .1407 L
.58926 .47915 L
.58949 .15735 L
.5897 .31011 L
.58994 .35431 L
.59017 .17209 L
.59037 .17407 L
.59059 .48753 L
.59083 .16826 L
.59095 .40363 L
.59108 .42563 L
.59132 .27018 L
.59154 .55664 L
.59175 .52576 L
.59197 .20398 L
.59216 .44736 L
.59236 .36171 L
.59259 .14877 L
.59283 .52237 L
.59305 .15418 L
.59325 .13974 L
.5935 .52374 L
.59362 .52601 L
.59375 .53035 L
.59399 .14228 L
.59422 .39829 L
.59435 .40362 L
.59448 .28063 L
.59472 .31337 L
.59485 .31736 L
.59498 .49332 L
.59512 .45793 L
.59526 .24694 L
.59551 .55465 L
.59565 .54212 L
.59577 .54611 L
.59601 .14832 L
.59626 .48015 L
.59648 .14725 L
.59669 .14414 L
.59691 .53595 L
.59716 .15708 L
.59739 .55308 L
.59752 .54525 L
.59764 .39734 L
.59789 .13804 L
.59803 .15052 L
Mistroke
.59816 .14269 L
.59837 .24191 L
.59861 .43859 L
.59885 .45172 L
.59908 .35255 L
.59921 .41426 L
.59935 .26719 L
.59949 .27007 L
.59961 .46614 L
.59984 .21054 L
.60009 .23941 L
.60022 .3479 L
.60036 .27782 L
.60061 .54929 L
.60076 .30726 L
.6009 .15717 L
.60103 .21367 L
.60117 .14214 L
.6013 .25836 L
.60143 .25272 L
.60167 .54015 L
.60191 .13617 L
.60213 .32732 L
.60236 .31822 L
.6025 .31507 L
.60262 .47571 L
.60275 .49963 L
.60288 .51418 L
.60301 .54627 L
.60315 .53502 L
.60337 .33996 L
.6036 .35271 L
.6038 .34638 L
.60402 .53405 L
.60426 .17198 L
.60439 .16493 L
.60451 .16786 L
.60475 .53238 L
.60497 .27253 L
.60521 .41836 L
.60534 .39093 L
.60546 .18249 L
.60569 .53832 L
.60592 .13471 L
.60614 .24693 L
.60633 .21027 L
.60655 .50181 L
.60678 .18333 L
.60703 .50182 L
.60717 .3975 L
Mistroke
.6073 .46066 L
.60754 .29379 L
.60766 .14032 L
.60779 .13439 L
.60802 .4934 L
.60823 .5261 L
.60835 .50544 L
.60848 .44862 L
.60871 .26568 L
.60893 .15191 L
.60913 .13786 L
.60936 .5324 L
.60957 .41622 L
.60977 .42508 L
.60996 .52598 L
.61016 .53669 L
.61037 .42117 L
.61059 .16548 L
.61082 .48396 L
.61104 .44981 L
.61124 .45422 L
.61147 .22057 L
.6116 .20248 L
.61172 .13572 L
.61195 .44821 L
.61219 .15052 L
.61242 .53329 L
.61256 .53443 L
.61268 .44657 L
.61281 .42034 L
.61293 .18783 L
.61307 .27147 L
.6132 .23464 L
.61343 .44745 L
.61365 .1863 L
.61388 .51227 L
.614 .28326 L
.61413 .24966 L
.61427 .23176 L
.61439 .13284 L
.61452 .149 L
.61466 .13842 L
.6148 .24356 L
.61495 .5279 L
.61509 .51005 L
.61522 .53449 L
.61535 .5323 L
.61547 .38464 L
.6156 .37495 L
.61574 .48894 L
Mistroke
.61598 .14838 L
.61611 .14224 L
.61624 .23427 L
.61647 .48319 L
.61661 .49073 L
.61673 .34078 L
.61696 .42848 L
.6172 .39713 L
.61744 .18672 L
.61766 .3215 L
.61786 .31771 L
.61808 .5295 L
.61832 .21588 L
.61845 .19744 L
.61857 .13292 L
.61879 .37823 L
.61903 .23656 L
.61916 .24379 L
.6193 .13182 L
.61944 .13454 L
.61956 .1572 L
.6198 .52923 L
.61992 .38447 L
.62005 .3677 L
.62029 .14028 L
.62052 .45563 L
.62077 .16852 L
.62091 .25828 L
.62103 .16074 L
.62126 .50795 L
.62151 .43606 L
.62175 .16859 L
.62197 .23835 L
.62216 .19634 L
.62237 .39765 L
.6226 .28055 L
.62282 .1363 L
.62306 .39831 L
.62329 .21409 L
.62349 .33939 L
.62372 .4534 L
.62396 .41173 L
.62419 .29447 L
.62432 .32167 L
.62444 .50642 L
.62457 .51039 L
.62471 .43577 L
.62484 .50733 L
.62497 .48228 L
.62522 .36232 L
Mistroke
.62536 .52035 L
.6255 .44272 L
.62563 .51133 L
.62577 .46867 L
.62599 .14892 L
.62612 .13347 L
.62625 .19147 L
.62638 .14927 L
.62651 .18156 L
.62675 .51306 L
.62696 .35927 L
.62719 .24618 L
.62744 .17745 L
.62766 .40517 L
.62791 .12904 L
.62803 .18912 L
.62816 .15877 L
.6284 .51777 L
.62862 .17368 L
.62876 .14456 L
.62889 .18998 L
.62913 .5186 L
.62926 .51625 L
.62938 .48066 L
.62952 .51132 L
.62966 .44572 L
.62989 .12891 L
.63013 .43728 L
.63035 .15229 L
.63056 .28952 L
.63081 .12783 L
.63104 .51415 L
.63128 .25463 L
.63141 .19206 L
.63155 .26604 L
.63179 .25666 L
.632 .17994 L
.63224 .30823 L
.63237 .46413 L
.6325 .46964 L
.63272 .13381 L
.63292 .15453 L
.63317 .25332 L
.63339 .26281 L
.63361 .50209 L
.6338 .50346 L
.63402 .32319 L
.63425 .3242 L
.63445 .36257 L
.63464 .1922 L
Mistroke
.63484 .33318 L
.63507 .44598 L
.6353 .29619 L
.63552 .51088 L
.63577 .3526 L
.636 .20785 L
.63622 .20445 L
.63642 .25518 L
.63664 .50261 L
.63687 .15475 L
.63711 .42931 L
.63724 .42848 L
.63736 .50728 L
.63759 .12927 L
.63781 .47554 L
.63794 .3748 L
.63807 .39459 L
.63831 .13572 L
.63845 .22465 L
.63859 .33327 L
.63871 .19858 L
.63885 .23231 L
.63898 .20378 L
.6391 .1262 L
.63924 .22485 L
.63937 .18821 L
.6396 .38404 L
.63974 .37267 L
.63986 .49198 L
.6401 .39371 L
.64023 .27378 L
.64037 .38374 L
.6405 .48152 L
.64065 .3774 L
.64079 .22317 L
.64092 .23992 L
.64116 .42502 L
.64128 .27727 L
.64141 .27337 L
.64155 .3904 L
.64168 .37069 L
.64192 .12428 L
.64215 .50187 L
.64236 .37889 L
.6426 .47342 L
.64283 .13695 L
.64305 .38691 L
.6433 .12385 L
.64351 .40833 L
.64372 .48462 L
Mistroke
.64396 .17447 L
.64418 .493 L
.6443 .37946 L
.64443 .37952 L
.64467 .1399 L
.64487 .16093 L
.6451 .47691 L
.64534 .25903 L
.64556 .47039 L
.64577 .29836 L
.64596 .42205 L
.64618 .1238 L
.64638 .18649 L
.64661 .48001 L
.64685 .41976 L
.64698 .31312 L
.64711 .36823 L
.64735 .1223 L
.64759 .38761 L
.64782 .22628 L
.64803 .38375 L
.64825 .31485 L
.64839 .19914 L
.64852 .2146 L
.64876 .48701 L
.6489 .44008 L
.64902 .488 L
.64916 .42464 L
.6493 .18557 L
.64955 .48206 L
.64977 .12142 L
.65002 .26575 L
.65016 .15164 L
.65028 .20387 L
.6505 .30654 L
.65071 .48233 L
.65094 .12657 L
.65119 .30863 L
.65143 .49036 L
.65156 .44867 L
.65169 .48368 L
.65193 .17226 L
.65215 .48555 L
.65238 .12072 L
.65259 .31675 L
.65278 .24197 L
.65299 .43654 L
.65322 .19925 L
.65346 .48604 L
.65366 .40314 L
Mistroke
.65389 .16387 L
.65401 .12398 L
.65415 .1766 L
.6544 .13121 L
.65464 .40285 L
.65486 .15749 L
.655 .26115 L
.65513 .24517 L
.65537 .14824 L
.65551 .11969 L
.65563 .15053 L
.65577 .11953 L
.65591 .2737 L
.65614 .36111 L
.65638 .45904 L
.65661 .13803 L
.65682 .17243 L
.65706 .16899 L
.6572 .11886 L
.65733 .12469 L
.65756 .47056 L
.65781 .42982 L
.65804 .12118 L
.65826 .37336 L
.65849 .23818 L
.65873 .43273 L
.65895 .13689 L
.65915 .13478 L
.65937 .44477 L
.65958 .38472 L
.65981 .29013 L
.66006 .11943 L
.66027 .29507 L
.6605 .24929 L
.66075 .43814 L
.66089 .29977 L
.66101 .35069 L
.66126 .4771 L
.66149 .14969 L
.66169 .18494 L
.66191 .47591 L
.66214 .11957 L
.66235 .38501 L
.66255 .44585 L
.66273 .27425 L
.66294 .38242 L
.66315 .44149 L
.66336 .1411 L
.66359 .46962 L
.66381 .22425 L
Mistroke
.66401 .17861 L
.66424 .46262 L
.66437 .46912 L
.66449 .38435 L
.66471 .27994 L
.66495 .4367 L
.66518 .14206 L
.66543 .29391 L
.66566 .41861 L
.66588 .30476 L
.66609 .11616 L
.66629 .14497 L
.66652 .401 L
.66673 .17413 L
.66696 .46462 L
.66721 .30712 L
.66742 .46841 L
.66765 .13214 L
.6679 .14467 L
.66803 .12653 L
.66816 .11628 L
.66841 .2055 L
.66864 .45527 L
.66884 .46637 L
.66906 .15131 L
.66929 .45033 L
.6695 .28711 L
.6697 .191 L
.66989 .36351 L
.67009 .24128 L
.6703 .13213 L
.67051 .43664 L
.67074 .11638 L
.67096 .3814 L
.67116 .42754 L
.67139 .11394 L
.67152 .11578 L
.67164 .15011 L
.67186 .37664 L
.6721 .11549 L
.67233 .46032 L
.67258 .41772 L
.67281 .11742 L
.67303 .43875 L
.67325 .2605 L
.67344 .22015 L
.67367 .36062 L
.67388 .41215 L
.67412 .27824 L
.67436 .12689 L
Mistroke
.67457 .36729 L
.6748 .14195 L
.67505 .27 L
.67519 .13072 L
.67532 .14869 L
.67557 .31383 L
.6758 .38145 L
.676 .44211 L
.67622 .19218 L
.67645 .42097 L
.67666 .30353 L
.67686 .18992 L
.67705 .34683 L
.67725 .21317 L
.67746 .14775 L
.67767 .44912 L
.6779 .11729 L
.67812 .43293 L
.67832 .4528 L
.67855 .14503 L
.67868 .1723 L
.6788 .11188 L
.67903 .44818 L
.67926 .15216 L
.67949 .34711 L
.67962 .32644 L
.67974 .43131 L
.67996 .11096 L
.6802 .37479 L
.6804 .13786 L
.6806 .11478 L
.68082 .34869 L
.68105 .12506 L
.68128 .43971 L
.68141 .41303 L
.68154 .4478 L
.68178 .40162 L
.68192 .44238 L
.68205 .44772 L
.68228 .11381 L
.68252 .17087 L
.68275 .44455 L
.68297 .2188 L
.68317 .13521 L
.68338 .27573 L
.68358 .41279 L
.68377 .30871 L
.68398 .37759 L
.68422 .3513 L
.68444 .2305 L
Mistroke
.68465 .10981 L
.68488 .37446 L
.6851 .12601 L
.6853 .17438 L
.68551 .43981 L
.68574 .14181 L
.68599 .12067 L
.6862 .23853 L
.68643 .21455 L
.68668 .3622 L
.68691 .24868 L
.68702 .13113 L
.68716 .16547 L
.68729 .30449 L
.68742 .31523 L
.68766 .11027 L
.68787 .36941 L
.68811 .11713 L
.68836 .11439 L
.68857 .26742 L
.6888 .26417 L
.68901 .12515 L
.6892 .13106 L
.68943 .38283 L
.68967 .43503 L
.68991 .14176 L
.69012 .42818 L
.69035 .1076 L
.69059 .1795 L
.69082 .42966 L
.69104 .26083 L
.69128 .38714 L
.69142 .21036 L
.69155 .18681 L
.69179 .42643 L
.69192 .38787 L
.69204 .43341 L
.69217 .43323 L
.6923 .39629 L
.69254 .39076 L
.69268 .43189 L
.6928 .42312 L
.69294 .40269 L
.69309 .13788 L
.69322 .14413 L
.69335 .11344 L
.69348 .13101 L
.6936 .10763 L
.69383 .42496 L
.69407 .34303 L
Mistroke
.6943 .14258 L
.69455 .23588 L
.69478 .4235 L
.695 .15539 L
.69522 .26689 L
.69541 .33081 L
.69564 .16888 L
.69585 .20449 L
.69608 .20705 L
.6963 .20856 L
.69652 .29474 L
.69677 .39799 L
.69702 .42533 L
.69716 .3022 L
.69729 .29743 L
.69753 .41544 L
.69776 .20873 L
.69796 .31795 L
.69818 .27484 L
.69841 .3384 L
.69862 .31632 L
.69901 .2284 L
.69921 .17153 L
.69942 .21171 L
.69965 .14773 L
.69987 .31484 L
.70007 .41486 L
.70029 .19335 L
.70041 .29128 L
.70054 .23191 L
.70078 .41926 L
.70101 .176 L
.70122 .4188 L
.70146 .24768 L
.70168 .24202 L
.70188 .11352 L
.7021 .38701 L
.70234 .1647 L
.70248 .25181 L
.7026 .15882 L
.70283 .17621 L
.70305 .327 L
.70326 .38256 L
.70348 .11899 L
.70367 .10587 L
.70388 .29247 L
.7041 .22351 L
.70434 .41114 L
.70456 .11843 L
.70477 .30548 L
Mistroke
.70501 .13904 L
.70513 .1056 L
.70527 .17453 L
.70551 .10734 L
.70573 .39764 L
.70585 .3937 L
.70599 .41182 L
.70612 .37135 L
.70626 .12177 L
.70639 .12373 L
.70653 .10605 L
.70677 .14416 L
.70702 .25526 L
.70715 .11359 L
.70728 .10954 L
.70752 .35192 L
.70776 .40093 L
.70799 .1108 L
.70819 .33438 L
.70842 .11391 L
.70867 .21549 L
.70891 .28499 L
.70915 .38337 L
.70939 .26238 L
.70952 .30598 L
.70966 .40641 L
.7099 .21679 L
.71014 .13462 L
.71035 .39479 L
.71058 .11999 L
.71073 .30634 L
.71086 .38072 L
.71111 .33613 L
.71125 .3983 L
.71138 .38578 L
.71152 .19376 L
.71167 .18415 L
.71215 .16022 L
.71228 .143 L
.71242 .11877 L
.71255 .17684 L
.71267 .13077 L
.71291 .16804 L
.71304 .11302 L
.71316 .18383 L
.71339 .39578 L
.71361 .13853 L
.71383 .33394 L
.71403 .39757 L
.71425 .10012 L
Mistroke
.71448 .27277 L
.71472 .39787 L
.71485 .37952 L
.71497 .39897 L
.71521 .2279 L
.71543 .23808 L
.71556 .24576 L
.71569 .1462 L
.71593 .32196 L
.71606 .22248 L
.71619 .24148 L
.71633 .11204 L
.71647 .26402 L
.71671 .09977 L
.71693 .38936 L
.71718 .36728 L
.71741 .14152 L
.71763 .37678 L
.71783 .2343 L
.71805 .25048 L
.71828 .10219 L
.71852 .30979 L
.71865 .22741 L
.71877 .30935 L
.719 .35609 L
.71923 .12149 L
.71935 .13393 L
.71948 .09592 L
.71972 .22048 L
.71987 .12111 L
.72001 .26898 L
.72013 .23171 L
.72026 .33333 L
.72051 .30567 L
.72075 .09587 L
.72088 .14859 L
.721 .11036 L
.72114 .29222 L
.72127 .36936 L
.7214 .3857 L
.72154 .33635 L
.72179 .38388 L
.72192 .2802 L
.72205 .25152 L
.72219 .0975 L
.72234 .33928 L
.72259 .23846 L
.72272 .37848 L
.72285 .38645 L
.72309 .21639 L
Mistroke
.72322 .29768 L
.72334 .20459 L
.72356 .19691 L
.72381 .30166 L
.72404 .32259 L
.72425 .26457 L
.72449 .38427 L
.72471 .12033 L
.72492 .30123 L
.72514 .16944 L
.72538 .33152 L
.7255 .37168 L
.72563 .2922 L
.72587 .38169 L
.72609 .0961 L
.7263 .25419 L
.72651 .23954 L
.72673 .22753 L
.72697 .10357 L
.72718 .34 L
.7274 .10937 L
.72761 .25156 L
.7278 .28773 L
.72805 .17847 L
.72817 .1438 L
.72831 .272 L
.72854 .1169 L
.72877 .31388 L
.7289 .18461 L
.72903 .15096 L
.72927 .29257 L
.72941 .17014 L
.72953 .18121 L
.72967 .09179 L
.72981 .28883 L
.73006 .226 L
.7302 .36985 L
.73032 .37517 L
.73056 .21773 L
.73081 .17738 L
.73101 .37449 L
.73124 .09701 L
.73148 .10049 L
.73171 .35849 L
.73194 .23932 L
.73207 .31859 L
.73219 .294 L
.73244 .26116 L
.73258 .37177 L
.73271 .36467 L
Mistroke
.73294 .23506 L
.73319 .19462 L
.73342 .09969 L
.73363 .29729 L
.73375 .23267 L
.73388 .30258 L
.73412 .1262 L
.73426 .24787 L
.7344 .3627 L
.73452 .36902 L
.73465 .32323 L
.73479 .13489 L
.73492 .11163 L
.73507 .24205 L
.73521 .36805 L
.73546 .36507 L
.7356 .25991 L
.73573 .19108 L
.73597 .32312 L
.7361 .19376 L
.73623 .20828 L
.73645 .31105 L
.73669 .24942 L
.7369 .35179 L
.73712 .11363 L
.73735 .16683 L
.73757 .26154 L
.7377 .33669 L
.73782 .30218 L
.73795 .3529 L
.7381 .23269 L
.73834 .3254 L
.73847 .23052 L
.7386 .23953 L
.73883 .36246 L
.73905 .0963 L
.73929 .10438 L
.73953 .26531 L
.73977 .35828 L
.7399 .3395 L
.74002 .35574 L
.74024 .13381 L
.74048 .09961 L
.74069 .29427 L
.74089 .35853 L
.74111 .08706 L
.74134 .22492 L
.74159 .23686 L
.74173 .08728 L
.74186 .0994 L
Mistroke
.7421 .11603 L
.74222 .16118 L
.74235 .09166 L
.74258 .31715 L
.74283 .33917 L
.74306 .27584 L
.74327 .22763 L
.74348 .08615 L
.74369 .35205 L
.7439 .22442 L
.74408 .24148 L
.7443 .20359 L
.74454 .0883 L
.74476 .31588 L
.74497 .09723 L
.74518 .30108 L
.74538 .34375 L
.7456 .09846 L
.74583 .14194 L
.74608 .15273 L
.74631 .33407 L
.74652 .0918 L
.74675 .3313 L
.74687 .34401 L
.747 .31445 L
.74723 .27759 L
.74747 .22264 L
.74761 .3486 L
.74774 .33707 L
.74797 .26822 L
.74819 .23562 L
.74843 .28263 L
.74866 .31869 L
.74878 .27505 L
.74891 .34162 L
.74905 .27243 L
.74918 .20355 L
.74941 .34597 L
.74966 .34587 L
.74979 .30436 L
.74994 .08853 L
.75009 .31179 L
.75023 .29755 L
.75036 .23512 L
.75048 .2624 L
.75062 .08841 L
.75075 .08346 L
.75097 .336 L
.75121 .33723 L
.75133 .32411 L
Mistroke
.75146 .34232 L
.7517 .2672 L
.75193 .10901 L
.75216 .25882 L
.75236 .10123 L
.75257 .32598 L
.75281 .19577 L
.75294 .31617 L
.75307 .33124 L
.7532 .32549 L
.75332 .33621 L
.75346 .25479 L
.7536 .085 L
.75383 .20751 L
.75405 .23611 L
.75429 .13699 L
.75443 .26603 L
.75455 .24476 L
.75477 .08424 L
.75502 .098 L
.75525 .28575 L
.75546 .09021 L
.7557 .11602 L
.75592 .33611 L
.75617 .32481 L
.7563 .28113 L
.75643 .23691 L
.75666 .3048 L
.75687 .1349 L
.75706 .08594 L
.75727 .25682 L
.7575 .08098 L
.75774 .12321 L
.75794 .15092 L
.75817 .15909 L
.75841 .18314 L
.75854 .18027 L
.75867 .08016 L
.75882 .29707 L
.75896 .29934 L
.75909 .26291 L
.75922 .10733 L
.75935 .12678 L
.75948 .07984 L
.75962 .20489 L
.75975 .26958 L
.75998 .09455 L
.76022 .0934 L
.76047 .07937 L
.7606 .17687 L
Mistroke
.76073 .20812 L
.76096 .07925 L
.7612 .08059 L
.76142 .32576 L
.76163 .12678 L
.76185 .32734 L
.7621 .31244 L
.76234 .30533 L
.76257 .10094 L
.76282 .1291 L
.76296 .30777 L
.76309 .32206 L
.76332 .19005 L
.76345 .27944 L
.76357 .24637 L
.76379 .10091 L
.76402 .24608 L
.76423 .1011 L
.76446 .20232 L
.76467 .15641 L
.76487 .25682 L
.76509 .07776 L
.76534 .07763 L
.76557 .17276 L
.76579 .21777 L
.76601 .08112 L
.76626 .08999 L
.76649 .25661 L
.7667 .09975 L
.76694 .10125 L
.76708 .28096 L
.76721 .31782 L
.76745 .25626 L
.76758 .3183 L
.7677 .31062 L
.76795 .30233 L
.76807 .30319 L
.76821 .28527 L
.76835 .07632 L
.76849 .1807 L
.76862 .21615 L
.76875 .31504 L
.76888 .31381 L
.76902 .1723 L
.76915 .09731 L
.76927 .11514 L
.7695 .30066 L
.76974 .31366 L
.76995 .0766 L
.77019 .13023 L
Mistroke
.77043 .13634 L
.77066 .30919 L
.77088 .07817 L
.77107 .16234 L
.7713 .11365 L
.77151 .24903 L
.77174 .09449 L
.77198 .09009 L
.77219 .31144 L
.77242 .18253 L
.77267 .20206 L
.77281 .30961 L
.77294 .29218 L
.77318 .28711 L
.77342 .29222 L
.77363 .07772 L
.77383 .13973 L
.77404 .26609 L
.77427 .27895 L
.77449 .11427 L
.77468 .08277 L
.77487 .10596 L
.77507 .2589 L
.77528 .12093 L
.77551 .28347 L
.77573 .11759 L
.77593 .269 L
.77616 .12435 L
.77629 .22096 L
.77641 .2042 L
.77663 .09577 L
.77687 .18873 L
.77709 .20384 L
.77732 .10357 L
.77757 .11258 L
.7778 .10847 L
.77801 .27383 L
.77821 .29086 L
.77843 .19108 L
.77864 .2031 L
.77888 .30095 L
.77912 .29931 L
.77933 .0764 L
.77956 .20762 L
.77981 .17228 L
.77995 .07566 L
.78008 .10062 L
.78032 .11516 L
.78056 .07435 L
.78075 .14907 L
Mistroke
.78097 .16914 L
.7812 .29833 L
.78141 .07173 L
.78161 .20498 L
.7818 .2025 L
.782 .28766 L
.78221 .07357 L
.78242 .28967 L
.78265 .23351 L
.78285 .28223 L
.78307 .09821 L
.7832 .19908 L
.78332 .1941 L
.78356 .14188 L
.78378 .17663 L
.78401 .2907 L
.78424 .19724 L
.78449 .24447 L
.78472 .14207 L
.78494 .1713 L
.78516 .2165 L
.78535 .29214 L
.78558 .15332 L
.78579 .21642 L
.78602 .29076 L
.78627 .28569 L
.78648 .06943 L
.78671 .16348 L
.78696 .1174 L
.7871 .10306 L
.78722 .15184 L
.78747 .18254 L
.7877 .08488 L
.7879 .23924 L
.78812 .07726 L
.78835 .21831 L
.78856 .15379 L
.78876 .28726 L
.78895 .28694 L
.78915 .13726 L
.78936 .2036 L
.78958 .12466 L
.78981 .25944 L
.79002 .13273 L
.79022 .27424 L
.79045 .17404 L
.79058 .26411 L
.79071 .25791 L
.79093 .07041 L
.79116 .08823 L
Mistroke
.79139 .23212 L
.79164 .16631 L
.79188 .24519 L
.79209 .16056 L
.79231 .14792 L
.79251 .06752 L
.79273 .1829 L
.79295 .16691 L
.79318 .0813 L
.79343 .10537 L
.79364 .25856 L
.79387 .25936 L
.79412 .27944 L
.79426 .14739 L
.79438 .09634 L
.79463 .0738 L
.79486 .15054 L
.79506 .07393 L
.79528 .21974 L
.79551 .27233 L
.79572 .06614 L
.79592 .19718 L
.79611 .21085 L
.79631 .24329 L
.79652 .09343 L
.79674 .21561 L
.79697 .27448 L
.79718 .07388 L
.79738 .21368 L
.79761 .11009 L
.79775 .21112 L
.79787 .20499 L
.79809 .06746 L
.79832 .11575 L
.79855 .24098 L
.79868 .15418 L
.7988 .16376 L
.79902 .25196 L
.79926 .18082 L
.79945 .27158 L
.79966 .06732 L
.79989 .15173 L
.80011 .23183 L
.80034 .13441 L
.80048 .24064 L
.8006 .25189 L
.80085 .26983 L
.80099 .13702 L
.80111 .09022 L
.80134 .2392 L
Mistroke
.80158 .20784 L
.80182 .26788 L
.80203 .06939 L
.80223 .22434 L
.80244 .08761 L
.80265 .15313 L
.80283 .18905 L
.80305 .09937 L
.80328 .15814 L
.80351 .25968 L
.80371 .09932 L
.80394 .18501 L
.80416 .22227 L
.80436 .24234 L
.80457 .09603 L
.80481 .06286 L
.80505 .069 L
.80526 .26142 L
.80549 .21942 L
.80572 .1098 L
.80597 .14008 L
.8061 .2094 L
.80624 .21581 L
.80649 .1489 L
.80672 .22813 L
.80685 .12709 L
.80697 .13269 L
.80719 .25863 L
.80742 .20803 L
.80764 .11891 L
.80786 .25558 L
.80807 .0696 L
.80827 .16673 L
.80849 .06225 L
.80874 .07981 L
.80897 .06602 L
.80918 .258 L
.80941 .17762 L
.80966 .2125 L
.80989 .11476 L
.8101 .20183 L
.81035 .14188 L
.81049 .07762 L
.81062 .15448 L
.81085 .11774 L
.81099 .22999 L
.8111 .22596 L
.81123 .25511 L
.81137 .16804 L
.81161 .16549 L
Mistroke
.81174 .06207 L
.81187 .06412 L
.81201 .20248 L
.81215 .14568 L
.81228 .08639 L
.81242 .11072 L
.81255 .20626 L
.81267 .20552 L
.8129 .08539 L
.81314 .09081 L
.81337 .0737 L
.81361 .06248 L
.81385 .06608 L
.81407 .24418 L
.81428 .09665 L
.81448 .23119 L
.8147 .09841 L
.81492 .19153 L
.81515 .24386 L
.81539 .21248 L
.8156 .09157 L
.81583 .06029 L
.81608 .07583 L
.81622 .23427 L
.81635 .24697 L
.81659 .21956 L
.81683 .24705 L
.81703 .11632 L
.81725 .24323 L
.81747 .15905 L
.81769 .10412 L
.81789 .10277 L
.81807 .13077 L
.81827 .23771 L
.81848 .07336 L
.8187 .18923 L
.81893 .24376 L
.81915 .09156 L
.81934 .23542 L
.81958 .18132 L
.81971 .24315 L
.81983 .24322 L
.82005 .12398 L
.82029 .08437 L
.82051 .06417 L
.82076 .07215 L
.821 .05741 L
.82122 .19863 L
.82143 .15964 L
.82163 .23821 L
Mistroke
.82186 .18309 L
.82207 .08844 L
.8223 .14298 L
.82255 .08489 L
.82276 .21502 L
.82299 .13681 L
.82324 .21461 L
.82338 .1708 L
.8235 .10464 L
.82375 .06094 L
.82398 .09569 L
.82418 .10133 L
.8244 .10219 L
.82463 .19596 L
.82485 .14352 L
.82505 .22156 L
.82523 .19582 L
.82543 .056 L
.82564 .22901 L
.82586 .10162 L
.82609 .05589 L
.82631 .19342 L
.8265 .0578 L
.82674 .09269 L
.82687 .05753 L
.82699 .06076 L
.82721 .1316 L
.82744 .17182 L
.82767 .22955 L
.8278 .16339 L
.82792 .15666 L
.82814 .21969 L
.82838 .19017 L
.82859 .09688 L
.82878 .07931 L
.829 .15399 L
.82923 .20641 L
.82946 .22985 L
.8296 .15812 L
.82972 .12732 L
.82997 .06189 L
.83011 .14548 L
.83023 .2029 L
.83046 .09707 L
.8307 .15838 L
.83094 .09814 L
.83115 .13683 L
.83135 .06804 L
.83156 .17555 L
.83177 .06184 L
Mistroke
.83195 .0989 L
.83217 .11579 L
.8324 .14066 L
.83262 .22544 L
.83283 .05709 L
.83306 .08478 L
.83328 .22242 L
.83348 .08985 L
.83369 .21424 L
.83393 .17953 L
.83417 .22092 L
.83438 .05266 L
.83461 .08691 L
.83484 .15488 L
.83509 .09895 L
.83522 .05384 L
.83536 .1778 L
.8356 .22202 L
.83584 .20892 L
.83596 .21978 L
.83609 .1942 L
.83633 .19987 L
.83654 .14526 L
.83675 .10729 L
.83698 .20883 L
.83719 .08604 L
.83738 .20035 L
.83761 .11123 L
.83786 .17902 L
.83809 .13033 L
.8383 .08977 L
.83853 .17334 L
.83877 .11331 L
.83901 .17099 L
.83922 .12238 L
.83946 .19568 L
.8396 .14198 L
.83973 .06257 L
.83997 .0643 L
.8401 .07923 L
.84022 .08735 L
.84121 .09971 L
.84145 .07762 L
.84159 .07749 L
.84171 .10685 L
.84185 .18188 L
.84199 .05245 L
.84212 .06073 L
.84225 .19552 L
.84248 .12449 L
Mistroke
.84261 .20369 L
.84273 .21164 L
.84298 .19635 L
.84312 .0589 L
.84324 .05254 L
.84347 .09812 L
.84371 .05631 L
.84394 .09486 L
.84415 .2042 L
.84438 .14529 L
.8446 .06238 L
.84479 .08698 L
.845 .161 L
.84523 .20775 L
.84547 .19317 L
.84567 .05749 L
.8459 .06621 L
.84615 .05017 L
.84627 .07259 L
.84641 .20229 L
.84655 .05567 L
.84669 .13818 L
.84682 .19828 L
.84696 .13096 L
.84708 .10489 L
.84721 .05074 L
.84735 .18801 L
.84748 .19887 L
.84771 .20615 L
.84796 .16441 L
.8482 .11499 L
.84834 .05936 L
.84847 .1133 L
.8487 .07855 L
.84894 .15165 L
.84916 .04799 L
.84937 .20434 L
.8496 .16002 L
.84984 .19593 L
.85008 .19575 L
.85031 .19222 L
.85056 .17707 L
.8507 .04692 L
.85083 .07034 L
.85106 .05125 L
.85119 .13255 L
.85131 .14845 L
.85153 .04942 L
.85176 .04648 L
.85197 .19812 L
Mistroke
.8522 .16734 L
.85239 .17547 L
.8526 .10138 L
.85285 .18373 L
.85308 .17239 L
.85331 .1101 L
.85352 .10133 L
.85375 .17428 L
.85399 .1153 L
.85422 .16019 L
.85443 .11788 L
.85467 .1026 L
.8548 .19487 L
.85492 .19409 L
.85517 .10988 L
.85531 .07242 L
.85544 .13813 L
.85557 .19168 L
.8557 .13354 L
.85594 .09236 L
.85608 .05558 L
.8562 .10203 L
.85634 .1929 L
.85649 .04821 L
.85661 .0964 L
.85675 .19243 L
.85688 .11662 L
.857 .093 L
.85723 .14956 L
.85747 .09249 L
.85769 .18876 L
.85792 .18402 L
.85817 .18599 L
.85839 .18817 L
.85861 .05206 L
.8588 .17192 L
.85903 .09234 L
.85924 .0953 L
.85947 .13191 L
.85972 .06536 L
.85992 .18303 L
.86015 .15401 L
.8604 .18955 L
.86054 .06211 L
.86067 .04608 L
.86091 .10499 L
.86115 .09446 L
.86136 .05851 L
.86156 .11464 L
.86179 .06129 L
Mistroke
.862 .11214 L
.8622 .06972 L
.86238 .11686 L
.86258 .15088 L
.8628 .12836 L
.86301 .05637 L
.86321 .15127 L
.86344 .13288 L
.86366 .05704 L
.86389 .06404 L
.86402 .06234 L
.86414 .09202 L
.86436 .04498 L
.8646 .04573 L
.86481 .16825 L
.86505 .16652 L
.86529 .09188 L
.86552 .13957 L
.86574 .15363 L
.86593 .14767 L
.86616 .18374 L
.86637 .06298 L
.8666 .04906 L
.86685 .11289 L
.86705 .08254 L
.86728 .11459 L
.86753 .04353 L
.86767 .14572 L
.8678 .18178 L
.86804 .13542 L
.86828 .14013 L
.8685 .16824 L
.86869 .10188 L
.86892 .14824 L
.86914 .13988 L
.86933 .12379 L
.86952 .07166 L
.86972 .12101 L
.86993 .05545 L
.87015 .1737 L
.87038 .1787 L
.87059 .08769 L
.87079 .17086 L
.87102 .17597 L
.87115 .09716 L
.87127 .06994 L
.8715 .15119 L
.87173 .14022 L
.87195 .15964 L
.87218 .14603 L
Mistroke
.8724 .04834 L
.8726 .17499 L
.87282 .12793 L
.87303 .05127 L
.87326 .08335 L
.87351 .04121 L
.87363 .05053 L
.87376 .14782 L
.8739 .12249 L
.87403 .04797 L
.87426 .06128 L
.87451 .05366 L
.87475 .12825 L
.87498 .11977 L
.87542 .10828 L
.87562 .06867 L
.8758 .1387 L
.876 .14624 L
.87621 .11556 L
.87642 .04174 L
.87665 .05463 L
.87687 .16837 L
.87706 .05782 L
.87729 .07319 L
.87742 .04329 L
.87754 .05611 L
.87776 .05099 L
.878 .04912 L
.8782 .14733 L
.87842 .04655 L
.87865 .06827 L
.87888 .03885 L
.87911 .03871 L
.87924 .10076 L
.87936 .13993 L
.87959 .08084 L
.87983 .12164 L
.88006 .13387 L
.88028 .05746 L
.88048 .16543 L
.8807 .09236 L
.88093 .09876 L
.88106 .16602 L
.88119 .14044 L
.88132 .05102 L
.88144 .04162 L
.88158 .12399 L
.88171 .16338 L
.88194 .16548 L
.88215 .0731 L
Mistroke
.88239 .08253 L
.88263 .16421 L
.88285 .06702 L
.88304 .1627 L
.88326 .0978 L
.88349 .06113 L
.88369 .1604 L
.88387 .112 L
.88407 .07951 L
.88429 .04628 L
.88452 .03755 L
.88466 .1047 L
.88478 .14365 L
.88501 .10095 L
.88524 .13938 L
.88546 .03821 L
.88566 .16091 L
.88588 .09989 L
.88611 .12008 L
.88624 .15784 L
.88637 .13201 L
.8866 .14865 L
.88684 .06356 L
.88698 .09128 L
.88711 .15347 L
.88732 .05078 L
.88756 .06186 L
.8878 .13949 L
.88803 .11631 L
.88816 .15666 L
.8883 .03629 L
.88843 .10623 L
.88856 .14588 L
.88879 .14968 L
.88904 .12328 L
.88917 .05223 L
.8893 .09518 L
.88955 .15623 L
.8897 .05699 L
.88985 .14006 L
.88998 .06031 L
.89012 .10823 L
.89024 .14787 L
.89038 .1067 L
.89062 .04569 L
.89085 .03555 L
.89107 .10489 L
.89131 .08056 L
.89144 .04544 L
.89157 .09553 L
Mistroke
.8917 .15414 L
.89182 .14314 L
.89196 .03461 L
.89209 .10032 L
.89231 .04063 L
.89254 .05041 L
.89274 .14754 L
.89296 .1397 L
.8932 .15257 L
.89333 .08595 L
.89346 .05077 L
.89368 .08911 L
.89392 .05784 L
.89415 .05083 L
.89428 .05767 L
.8944 .09005 L
.89463 .04315 L
.89486 .0632 L
.89507 .06954 L
.89527 .08454 L
.89549 .03444 L
.89572 .03363 L
.89597 .09928 L
.89611 .1151 L
.89624 .03977 L
.89647 .03452 L
.89661 .11805 L
.89673 .13928 L
.89695 .12332 L
.8972 .13816 L
.89743 .13321 L
.89765 .11428 L
.89785 .07377 L
.89806 .14756 L
.89827 .03544 L
.89845 .09156 L
.89867 .0332 L
.89891 .04534 L
.89913 .03374 L
.89933 .14513 L
.89955 .07751 L
.89975 .11969 L
.89996 .14273 L
.9002 .14596 L
.90043 .14227 L
.90068 .06796 L
.90089 .1418 L
.90112 .1367 L
.90203 .10806 L
.90216 .14033 L
Mistroke
.90229 .11689 L
.90241 .05246 L
.90255 .09542 L
.90278 .08939 L
.90303 .1423 L
.90326 .14094 L
.90339 .06566 L
.90351 .03924 L
.90373 .08001 L
.90397 .04892 L
.90418 .1415 L
.90438 .03333 L
.90459 .09498 L
.90483 .07207 L
.90496 .03829 L
.9051 .14021 L
.90523 .05636 L
.90536 .03458 L
.90549 .10646 L
.90562 .13812 L
.90576 .03223 L
.90591 .13146 L
.90603 .11314 L
.90616 .03365 L
.9063 .11321 L
.90643 .13477 L
.90666 .13549 L
.9069 .05117 L
.90715 .03349 L
.90728 .13308 L
.90741 .12211 L
.90764 .11218 L
.90789 .03168 L
.90813 .06623 L
.90836 .0609 L
.90857 .08208 L
.90879 .12185 L
.90902 .09807 L
.90924 .13168 L
.90949 .09188 L
.90972 .06867 L
.90992 .09994 L
.91013 .03067 L
.91037 .04266 L
.91059 .04127 L
.91082 .03288 L
.91095 .07381 L
.91107 .10261 L
.91129 .05495 L
.91152 .07121 L
Mistroke
.91165 .11864 L
.91178 .10562 L
.91202 .05844 L
.91216 .11545 L
.9123 .07937 L
.91242 .03788 L
.91256 .07792 L
.91281 .13044 L
.91304 .12499 L
.91317 .03814 L
.91329 .02953 L
.91343 .13118 L
.91357 .07199 L
.91369 .02915 L
.91383 .1202 L
.91407 .10722 L
.91422 .09115 L
.91437 .08107 L
.91449 .03038 L
.91463 .11072 L
.91486 .11788 L
.91499 .10505 L
.91511 .064 L
.91536 .03946 L
.9155 .13037 L
.91563 .09079 L
.91585 .11059 L
.9161 .03554 L
.91633 .03112 L
.91654 .10263 L
.91677 .06996 L
.917 .09924 L
.9172 .05973 L
.91742 .02841 L
.91766 .05211 L
.91779 .12807 L
.91791 .12145 L
.91814 .09903 L
.91836 .12602 L
.91857 .05534 L
.91879 .028 L
.91898 .09173 L
.91919 .03739 L
.91941 .0693 L
.91965 .03164 L
.91987 .04523 L
.92008 .12301 L
.92032 .10333 L
.92044 .06471 L
.92057 .04535 L
Mistroke
.92081 .08967 L
.92103 .05965 L
.92116 .11956 L
.92129 .06943 L
.92153 .02788 L
.92167 .09409 L
.92179 .12444 L
.92193 .03984 L
.92208 .12065 L
.92232 .08273 L
.92246 .04583 L
.92259 .1103 L
.92282 .12325 L
.92307 .05309 L
.92329 .08609 L
.9235 .1039 L
.92373 .10221 L
.92397 .10515 L
.9241 .03334 L
.92422 .02933 L
.92445 .0293 L
.9247 .10551 L
.92484 .06216 L
.92496 .02679 L
.92518 .06993 L
.92541 .04164 L
.92566 .04691 L
.92588 .04666 L
.92601 .1161 L
.92615 .03506 L
.92629 .06898 L
.92641 .11043 L
.92664 .11985 L
.92689 .05425 L
.92702 .02825 L
.92716 .11822 L
.9274 .05415 L
.92755 .09763 L
.9277 .02578 L
.92783 .0767 L
.92797 .07415 L
.92809 .03345 L
.92823 .0722 L
.92847 .11863 L
.9287 .10155 L
.92892 .11631 L
.92916 .11163 L
.92929 .02965 L
.92942 .03899 L
.92954 .10493 L
Mistroke
.92968 .04821 L
.92982 .04494 L
.92994 .0859 L
.93016 .06475 L
.9304 .10901 L
.93062 .08242 L
.93082 .05491 L
.93105 .02897 L
.93119 .07219 L
.93131 .10531 L
.93153 .08884 L
.93177 .11411 L
.932 .11403 L
.93213 .04502 L
.93225 .0255 L
.93247 .03756 L
.93271 .0249 L
.93292 .07755 L
.93312 .05319 L
.93333 .02444 L
.93357 .03191 L
.93408 .04458 L
.9342 .08815 L
.93433 .09962 L
.93457 .06072 L
.9348 .04545 L
.93501 .11234 L
.93526 .03832 L
.93549 .02482 L
.93569 .11187 L
.93591 .10313 L
.93614 .11013 L
.93636 .06808 L
.93656 .05304 L
.93674 .02505 L
.93695 .05903 L
.93716 .08598 L
.93737 .04218 L
.9376 .06014 L
.9378 .07937 L
.93802 .10828 L
.93825 .09149 L
.93838 .02433 L
.9385 .02879 L
.93872 .02315 L
.93896 .0319 L
.93919 .05719 L
.93931 .09762 L
.93944 .08417 L
.93968 .03248 L
Mistroke
.9399 .05857 L
.94011 .10761 L
.94031 .02271 L
.94053 .04727 L
.94076 .02643 L
.94101 .07594 L
.94115 .06146 L
.94128 .02445 L
.94152 .06274 L
.94165 .09985 L
.94177 .0744 L
.942 .06783 L
.94224 .02781 L
.94247 .04852 L
.94269 .023 L
.94289 .10438 L
.94311 .08372 L
.94329 .09219 L
.94349 .05118 L
.94373 .09651 L
.94396 .09193 L
.94417 .06126 L
.94438 .0449 L
.94459 .09872 L
.94479 .02828 L
.94501 .02291 L
.94524 .0313 L
.94548 .0603 L
.94572 .0958 L
.94593 .07317 L
.94616 .08486 L
.94628 .10125 L
.94641 .05286 L
.94664 .03441 L
.94689 .06293 L
.94703 .0595 L
.94716 .02649 L
.9474 .07405 L
.94762 .03837 L
.94774 .06884 L
.94787 .09163 L
.94811 .04345 L
.94832 .09633 L
.94855 .07311 L
.94878 .06609 L
.94902 .02394 L
.94925 .03025 L
.94946 .03982 L
.94966 .08769 L
.94987 .03156 L
Mistroke
.95012 .09678 L
.95034 .09662 L
.95059 .04121 L
.95072 .05851 L
.95085 .09629 L
.95108 .0953 L
.95132 .04321 L
.95153 .09344 L
.95176 .07488 L
.95228 .04119 L
.95243 .09286 L
.95257 .02055 L
.95269 .0456 L
.95283 .0777 L
.95296 .01896 L
.95308 .02887 L
.95322 .09005 L
.95335 .02942 L
.95358 .0188 L
.95371 .06874 L
.95383 .08996 L
.95407 .07109 L
.9543 .06689 L
.9545 .0681 L
.95472 .05054 L
.95496 .09136 L
.95508 .07628 L
.95522 .01861 L
.95545 .04817 L
.95567 .03509 L
.95588 .02478 L
.95611 .03548 L
.95629 .0416 L
.9565 .02905 L
.95672 .03386 L
.95696 .02238 L
.95719 .02275 L
.95739 .05835 L
.95764 .02009 L
.95776 .05283 L
.95789 .07202 L
.95813 .0225 L
.95836 .02512 L
.95848 .02267 L
.95862 .08677 L
.95886 .02929 L
.95901 .08588 L
.95914 .02372 L
.95927 .02695 L
.9594 .08582 L
Mistroke
.95965 .02441 L
.95979 .0734 L
.95991 .07361 L
.96015 .03654 L
.9604 .04603 L
.96062 .0386 L
.96083 .02391 L
.96105 .01801 L
.9613 .05732 L
.96153 .07835 L
.96166 .04686 L
.96178 .01671 L
.96203 .0756 L
.96217 .02373 L
.9623 .03234 L
.96253 .04139 L
.96278 .07036 L
.96301 .03605 L
.96323 .06031 L
.96336 .01603 L
.9635 .07729 L
.96364 .0158 L
.96376 .03287 L
.96399 .06795 L
.96424 .04115 L
.96437 .01848 L
.96451 .07847 L
.96476 .01505 L
.96491 .05814 L
.96505 .04934 L
.96518 .07528 L
.96532 .0189 L
.96556 .05158 L
.96578 .03927 L
.96602 .07656 L
.96616 .01497 L
.96628 .03545 L
.96652 .07362 L
.96665 .03096 L
.96678 .01619 L
.96691 .07262 L
.96703 .07306 L
.96717 .01557 L
.9673 .06917 L
.96752 .06385 L
.96775 .07337 L
.96796 .02464 L
.96818 .01773 L
.96841 .05702 L
.96855 .05316 L
Mistroke
.96867 .02228 L
.9689 .01874 L
.96913 .0197 L
.97619 .04895 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`008oooool3o`0002Gooooo0ol0000Qooooo`Go00008Oooool2o`0002?ooooo1Ol0000Soooo
o`?o00008oooool3o`0001Gooooo000Rooooo`05o`000?ooooooooooooooool000009Oooool00ol0
003oooooooooo`0Qooooo`04o`000?ooooooooooo`00023ooooo00Co0000oooooooooooo00008ooo
ool01?l0003oooooooooool0000Tooooo`03o`000?oooooooooo027ooooo00Go0000oooooooooooo
ooooo`00000Dooooo`007?ooool5o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool0
6_ooool5o`000003ooooool0003o000000?o00006oooool5o`0000?ooooo00?o0000ooooooooool0
8?ooool01?l0003oooooooooool0000Tooooo`03o`000?oooooooooo027ooooo1Ol0000Rooooo`05
o`000?ooooooooooooooool000005?ooool002;ooooo1?l0000Sooooo`04o`000?ooooooooooo`00
02Gooooo00?o0000ooooooooool07oooool01?l0003oooooooooool0000Uooooo`03o`000?oooooo
oooo023ooooo00Co0000oooooooooooo00008oooool4o`0001Gooooo000Rooooo`03o`000?oooooo
oooo02Gooooo00?o0000ooooool000008_ooool01Ol0003ooooooooooooooooo0000023ooooo00Co
0000oooooooooooo00008_ooool01Ol0003ooooooooooooooooo000002;ooooo00?o0000ooooool0
00008oooool00ol0003oooooooooo`0Fooooo`008oooool00ol0003oooooooooo`0Uooooo`;o0000
8_ooool01Ol0003ooooooooooooooooo0000023ooooo00Co0000oooooooooooo00008_ooool01Ol0
003ooooooooooooooooo000002?ooooo0_l0000Tooooo`03o`000?oooooooooo01Gooooo000Toooo
o`;o00009_ooool00ol0003oooooooooo`0Qooooo`?o00008_ooool2o`0002Cooooo0ol0000Uoooo
o`03o`000?oooooooooo02?ooooo0_l0000Eooooo`00oooooolQooooo`00oooooolQooooo`00oooo
oolQooooo`00oooooolQooooo`006ooooooho`0000gooooo000Kooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`006oooool00ol0003ooooo
ooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool02oooool001_ooooo00?o
0000ooooooooool00oooool2o`0007?ooooo00?o0000ooooooooool0L?ooool2o`0000Oooooo00?o
0000ooooooooool02oooool001_ooooo00?o0000ooooooooool00oooool5o`00073ooooo00?o0000
ooooooooool0KOooool5o`0000Oooooo00?o0000ooooooooool02oooool001_ooooo00?o0000oooo
ooooool00oooool9o`0006cooooo00?o0000ooooooooool0J_ooool2o`000003ooooool0003o0000
00?o00001oooool00ol0003oooooooooo`0;ooooo`006oooool2o`0000Cooooo3Ol0001Xooooo`03
o`000?oooooooooo06Oooooo2ol00006ooooo`;o00003Oooool001_ooooo00?o0000ooooooooool0
0oooool@o`0006Gooooo00?o0000ooooooooool0H_ooool@o`0000Oooooo00?o0000ooooooooool0
2oooool001_ooooo00?o0000ooooooooool00ooooolDo`00067ooooo00?o0000ooooooooool0G_oo
oolEo`0000Kooooo00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool00ooooolD
o`000004ooooool0003o0000o`0005gooooo00?o0000ooooooooool0Foooool00ol0003oooooo`00
000Eo`0000Kooooo00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool00ooooolD
o`000005ooooool0003o0000o`000?ooool00_l0001Jooooo`03o`000?oooooooooo05Sooooo00?o
0000ooooool000006?l00006ooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooo
oooo00?ooooo6?l000000ooooooo0000o`000003o`0005Oooooo00?o0000ooooooooool0E?ooool0
0ol0003oooooooooo`02o`000003ooooool0003o000001Ko000000?oooooo`000?ooool01?ooool0
0ol0003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`03oooooaSo000000?oooooo`00
0?l000000ol000001?oooooo0000o`000?l0001Cooooo`03o`000?oooooooooo05?ooooo0_l00000
1Ooooooo0000o`000?l0003ooooo01So000000?oooooo`000?ooool01?ooool00ol0003ooooooooo
o`0;ooooo`006oooool2o`0000Cooooo6?l000000ooooooo0000o`000003o`000003ooooool0003o
000000Go0000Coooool00ol0003oooooooooo`1>ooooo`04o`000?oooooo0000ooooob3o00001_oo
ool2o`0000gooooo000Kooooo`03o`000?oooooooooo00?ooooo9ol0001>ooooo`03o`000?oooooo
oooo04gooooo0_l000000ooooooo0000ooooo`0Po`0000Oooooo00?o0000ooooooooool02oooool0
01_ooooo00?o0000ooooooooool00oooool[o`0004[ooooo00?o0000ooooooooool0BOoooolYo`00
00Oooooo00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool00oooool]o`0004So
oooo00?o0000ooooooooool0A_ooool/o`0000Oooooo00?o0000ooooooooool02oooool001_ooooo
00?o0000ooooooooool00oooool^o`000003ooooool0003ooooo04Cooooo00?o0000ooooooooool0
@oooool_o`0000Oooooo00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool01?oo
ool`o`000003ooooool0003ooooo047ooooo00?o0000ooooooooool0@oooool_o`0000Oooooo00?o
0000ooooooooool02oooool001_ooooo0_l00006oooooc?o0000@?ooool00ol0003oooooooooo`0m
ooooo`Go000000?oooooo`000?l00000;Ol00006ooooo`;o00003Oooool001_ooooo00?o0000oooo
ooooool01_ooooleo`0003gooooo00?o0000ooooooooool0>oooool7o`000003ooooool0003o0000
02_o00002Oooool00ol0003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`06ooooocKo
0000??ooool00ol0003oooooooooo`0iooooo`Wo000000?oooooo`000?l00000:ol00009ooooo`03
o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo00Oooooo>Ol0000hooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool02Ol000000ooooooo0000o`00000Zo`0000[ooooo
00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool02?oooolio`000003ooooool0
003ooooo03Cooooo00?o0000ooooooooool0=?ooool3o`0000;ooooo=Ol0000;ooooo`03o`000?oo
oooooooo00_ooooo000Kooooo`03o`000?oooooooooo00Wooooo>_l0000eooooo`03o`000?oooooo
oooo03;ooooo1_l000000ooooooo0000o`00000co`0000_ooooo00?o0000ooooooooool02oooool0
01_ooooo00?o0000ooooooooool02_ooooljo`000004ooooool0003oooooo`00033ooooo00?o0000
ooooooooool0<_ooool6o`000003ooooool0003o000003;o00003?ooool00ol0003oooooooooo`0;
ooooo`006oooool2o`0000cooooo00?o0000ooooool00000>?l000000ooooooo0000o`000002o`00
02gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`08o`000003ooooool0003o0000
033o00003Oooool2o`0000gooooo000Kooooo`03o`000?oooooooooo00gooooo?ol0000/ooooo`03
o`000?oooooooooo02[ooooo1?l00002oooooc[o00003oooool00ol0003oooooooooo`0;ooooo`00
6oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo0000043o0000:?ooool00ol0003ooooo
ooooo`0Wooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`00000ho`00013ooooo
00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool03ooooom1o`000003ooooool0
003o000002Gooooo00?o0000ooooooooool08oooool;o`000003ooooool0003o000003Oo00004Ooo
ool00ol0003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`0?oooood7o000000?ooooo
o`000?l000009Oooool00ol0003oooooooooo`0Qooooo`go000000?oooooo`000?l00000=_l0000B
ooooo`03o`000?oooooooooo00_ooooo000Cooooo`?o00001Oooool00ol0003oooooooooo`0@oooo
od3o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000ooooo`0Oooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooool000003Ol000000ooooooo0000o`00000eo`0001?ooooo00?o0000
ooooooooool02oooool001;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo017oooooAOl000001?oooooo0000ooooooooool2o`0001cooooo00?o0000ooooooooool06_oo
ool2o`000003ooooool0003o000000oo000000?oooooo`000?l00000=?l0000Dooooo`03o`000?oo
oooooooo00_ooooo000Fooooo`03o`000?oooooooooo00;ooooo0_l0000CooooodCo000000Cooooo
o`000?oooooooooo0_l000001?oooooo0000o`000?l0000Hooooo`03o`000?oooooooooo01Oooooo
5ol000000ooooooo0000o`00000bo`0001Gooooo0_l0000=ooooo`005_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01?ooooo@ol000001?oooooo0000ooooooooool;o`0001?ooooo
00?o0000ooooooooool04oooool00ol0003oooooo`00000Ho`000003ooooool0003o000003;o0000
5_ooool00ol0003oooooooooo`0;ooooo`004_ooool4o`0000Gooooo00?o0000ooooooooool05?oo
oom2o`000004ooooool0003oooooooooo`oo00003oooool00ol0003oooooooooo`0?ooooo`Go0000
00?oooooo`000?l00000Bol0000Gooooo`03o`000?oooooooooo00_ooooo000Booooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool05Ooooom3o`000003ooooool0003o000000ko000000So
ooooo`000?l0003o0000ooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`000006
ooooo`04o`000?ooooooooooooooo`;o000000?oooooo`000?l00000E?l0000Hooooo`03o`000?oo
oooooooo00_ooooo000Booooo`Go00001?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
0000053o000000Goooooo`000?l0003o0000ooooo`05o`000005ooooool0003o0000o`000?ooool0
1Ol000000ooooooo0000o`000002o`000004ooooool0003o0000oooooeGo00006Oooool00ol0003o
ooooooooo`0;ooooo`006oooool00ol0003oooooooooo`0Hoooooe7o000000Goooooo`000?l0003o
0000ooooo`05o`000003ooooool0003o000000Oo000000?oooooo`000?l000000_l000001?oooooo
0000o`000?oooomDo`0001[ooooo00?o0000ooooooooool02oooool001_ooooo00?o0000oooooooo
ool06?oooomEo`000003ooooool0003o000000?o000000?oooooo`000?l000001ol000000ooooooo
0000o`000002o`000004ooooool0003o0000oooooe?o00006oooool00ol0003oooooooooo`0;oooo
o`006oooool2o`0001[oooooF_l000000ooooooo0000o`000007o`000003ooooool0003o000005So
00006oooool2o`0000gooooo000Kooooo`03o`000?oooooooooo01[oooooHol000000ooooooo0000
o`00001Ho`0001cooooo00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool07?oo
oomQo`000003ooooool0003o000005Ko00007_ooool00ol0003oooooooooo`0;ooooo`006oooool0
0ol0003oooooooooo`0Loooook[o00007_ooool00ol0003oooooooooo`0;ooooo`006oooool00ol0
003oooooooooo`0MoooookSo00007oooool00ol0003oooooooooo`0;ooooo`006oooool00ol0003o
ooooooooo`0MoooookOo00008?ooool00ol0003oooooooooo`0;ooooo`006oooool00ol0003ooooo
ooooo`0NoooookGo00008Oooool00ol0003oooooooooo`0;ooooo`006oooool2o`00023ooooo]?l0
000Pooooo`;o00003Oooool001_ooooo00?o0000ooooooooool08?oooonao`0002?ooooo00?o0000
ooooooooool02oooool001_ooooo00?o0000ooooooooool08Ooooon_o`0002Cooooo00?o0000oooo
ooooool02oooool001_ooooo00?o0000ooooooooool08Ooooon_o`0002Cooooo00?o0000oooooooo
ool02oooool001_ooooo00?o0000ooooooooool08ooooon/o`0002Gooooo00?o0000ooooooooool0
2oooool001_ooooo00?o0000ooooooooool08ooooon[o`0002Kooooo00?o0000ooooooooool02ooo
ool001_ooooo00?o0000ooooooooool09?oooonYo`0002Oooooo00?o0000ooooooooool02oooool0
01_ooooo0_l0000UooooojWo00009_ooool2o`0000gooooo000Kooooo`03o`000?oooooooooo02Ko
ooooY_l0000Xooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo02Kooooo
YOl0000Yooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo02OoooooX_l0
000[ooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooool00000Wol0000[ooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo
02WoooooX?l0000[ooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo02Wo
ooooX?l0000[ooooo`03o`000?oooooooooo00_ooooo000Kooooo`;o0000:_oooonMo`000003oooo
ool0003ooooo02[ooooo0_l0000=ooooo`006oooool00ol0003oooooooooo`0Zoooooico0000;_oo
ool00ol0003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`0[oooooi_o0000;_ooool0
0ol0003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`0/oooooiWo0000;oooool00ol0
003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`0/oooooiSo0000<?ooool00ol0003o
ooooooooo`0;ooooo`003Oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo02gooooo
Uol0000`ooooo`03o`000?oooooooooo00_ooooo000>ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`0^oooooiGo0000<Oooool00ol0003ooooo
ooooo`0;ooooo`003_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo
0_l0000`oooooi?o0000<Oooool2o`0000gooooo000>ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`0_oooooi?o0000<_ooool00ol0003ooooo
ooooo`0;ooooo`003_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool0;ooooonBo`0003?ooooo00?o0000ooooooooool02oooool000gooooo0_l0
0004ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0<?oooonAo`0003?ooooo
00?o0000ooooooooool02oooool000kooooo00?o0000ooooooooool00oooool2o`0000Gooooo00?o
0000ooooooooool0<_oooon>o`0003Cooooo00?o0000ooooooooool02oooool001_ooooo00?o0000
ooooooooool0<_oooon=o`0003Gooooo00?o0000ooooooooool02oooool001_ooooo00?o0000oooo
ooooool0<_oooon<o`0003Kooooo00?o0000ooooooooool02oooool001_ooooo0_l0000dooooo`;o
000000?oooooo`000?l00000QOl0000fooooo`;o00003Oooool001_ooooo00?o0000ooooooooool0
=?ooool00ol0003oooooo`000026o`0003Oooooo00?o0000ooooooooool02oooool001_ooooo00?o
0000ooooooooool0=?ooool00ol0003oooooo`000026o`0003Oooooo00?o0000ooooooooool02ooo
ool001_ooooo00?o0000ooooooooool0=_oooon6o`0003Sooooo00?o0000ooooooooool02oooool0
01_ooooo00?o0000ooooooooool0=_oooon5o`0003Wooooo00?o0000ooooooooool02oooool001_o
oooo00?o0000ooooooooool0=_oooon4o`0003[ooooo00?o0000ooooooooool02oooool001_ooooo
00?o0000ooooooooool0=ooooon3o`0003[ooooo00?o0000ooooooooool02oooool001_ooooo0_l0
000joooooh3o0000>_ooool2o`0000gooooo000Kooooo`03o`000?oooooooooo03WoooooP?l0000k
ooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo03WoooooOol0000loooo
o`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo03[oooooOOl0000mooooo`03
o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo03_oooooO?l0000mooooo`03o`00
0?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo03_oooooNol0000nooooo`03o`000?oo
oooooooo00_ooooo000Kooooo`03o`000?oooooooooo03_oooooN_l0000oooooo`03o`000?oooooo
oooo00_ooooo000Kooooo`;o0000?_oooomho`0003kooooo0_l0000=ooooo`006oooool00ol0003o
ooooooooo`0mooooogOo0000@?ooool00ol0003oooooooooo`0;ooooo`006oooool00ol0003ooooo
ooooo`0nooooogKo0000@?ooool00ol0003oooooooooo`0;ooooo`006oooool00ol0003ooooooooo
o`0oooooogCo0000@Oooool00ol0003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`0o
ooooog;o0000@oooool00ol0003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`10oooo
og7o0000@oooool00ol0003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`10ooooog7o
0000@oooool00ol0003oooooooooo`0;ooooo`006oooool2o`0004?oooooKOl00014ooooo`;o0000
3Oooool001_ooooo00?o0000ooooooooool0@_oooom]o`0004Gooooo00?o0000ooooooooool02ooo
ool001_ooooo00?o0000ooooooooool0@ooooom/o`0004Gooooo00?o0000ooooooooool02oooool0
01_ooooo00?o0000ooooooooool0@ooooomZo`0004Oooooo00?o0000ooooooooool02oooool000go
oooo0ol00003ooooo`?o00001Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooo000006Oo
0000Aoooool00ol0003oooooooooo`0;ooooo`003_ooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`15ooooofOo0000B?ooool00ol0003o
ooooooooo`0;ooooo`003_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0AOoooomVo`0004Wooooo00?o0000ooooooooool02oooool000kooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`;o0000AooooomUo`0004Sooooo0_l0
000=ooooo`003_ooool01?l0003oooooooooooooool4o`0000Gooooo00?o0000ooooooooool0A_oo
oomTo`0004[ooooo00?o0000ooooooooool02oooool000gooooo0_l00003ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0A_oooomTo`0004[ooooo00?o0000ooooooooool02oooool0
00kooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo04SoooooHOl0001;
ooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo04SoooooHOl0001;oooo
o`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo04WoooooG_l0001=ooooo`03
o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo04WoooooG_l0001=ooooo`03o`00
0?oooooooooo00_ooooo000Kooooo`;o0000C?oooomLo`0004cooooo0_l0000=ooooo`006oooool0
0ol0003oooooooooo`1<oooooe[o0000C_ooool00ol0003oooooooooo`0;ooooo`006oooool00ol0
003oooooooooo`1<oooooeSo000000?oooooo`000?ooool0COooool00ol0003oooooooooo`0;oooo
o`006oooool00ol0003oooooooooo`1=oooooeOo0000D?ooool00ol0003oooooooooo`0;ooooo`00
6oooool00ol0003oooooooooo`1=oooooeKo0000DOooool00ol0003oooooooooo`0;ooooo`006ooo
ool00ol0003oooooooooo`1>oooooeGo0000DOooool00ol0003oooooooooo`0;ooooo`006oooool0
0ol0003oooooooooo`1>oooooeCo0000D_ooool00ol0003oooooooooo`0;ooooo`006oooool2o`00
053oooooD?l000000ooooooo0000o`00001Aooooo`;o00003Oooool001_ooooo00?o0000oooooooo
ool0D_oooom=o`000003ooooool0003ooooo05;ooooo00?o0000ooooooooool02oooool001_ooooo
00?o0000ooooooooool0D_oooom=o`0005Gooooo00?o0000ooooooooool02oooool001_ooooo00?o
0000ooooooooool0D_oooom=o`0005Gooooo00?o0000ooooooooool02oooool001_ooooo00?o0000
ooooooooool0D_oooom;o`000003ooooool0003ooooo05Cooooo00?o0000ooooooooool02oooool0
01_ooooo00?o0000ooooooooool0Dooooom8o`000003ooooool0003ooooo05Kooooo00?o0000oooo
ooooool02oooool001_ooooo00?o0000ooooooooool0Dooooom8o`000003ooooool0003ooooo05Ko
oooo00?o0000ooooooooool02oooool001_ooooo0_l0001EooooodOo000000?oooooo`000?ooool0
EOooool2o`0000gooooo000Kooooo`03o`000?oooooooooo05KoooooAOl0001Iooooo`03o`000?oo
oooooooo00_ooooo000Kooooo`03o`000?oooooooooo05KoooooAOl0001Iooooo`03o`000?oooooo
oooo00_ooooo000Kooooo`03o`000?oooooooooo05KoooooA?l0001Jooooo`03o`000?oooooooooo
00_ooooo000Kooooo`03o`000?oooooooooo05Sooooo00?o0000ooooool00000?_l0001Kooooo`03
o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo05Sooooo00?o0000ooooool00000
??l0001Mooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo05[ooooo;ol0
00000ooooooo0000ooooo`0;o`0005gooooo00?o0000ooooooooool02oooool001_ooooo0_l0001L
ooooobko000000?oooooo`000?ooool02ol0001Looooo`;o00003Oooool001_ooooo00?o0000oooo
ooooool0Foooool^o`000003ooooool0003ooooo00[o0000G_ooool00ol0003oooooooooo`0;oooo
o`006oooool00ol0003oooooooooo`1Mooooobco000000?oooooo`000?ooool02?l0001Pooooo`03
o`000?oooooooooo00_ooooo000Kooooo`03o`000?oooooooooo05gooooo0_l000000ooooooo0000
o`00000Wo`000003ooooool0003ooooo00;o000000?oooooo`000?l000000_l0001Qooooo`03o`00
0?oooooooooo00_ooooo000<ooooo`Go00000oooool2o`0000Gooooo00?o0000ooooooooool0G_oo
ool00ol0003oooooo`00000Xo`000003ooooool0003ooooo00;o000000?oooooo`000?l000000_l0
001Qooooo`03o`000?oooooooooo00_ooooo000=ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`1QooooobSo000000?oooooo`000?ooool0
0_l000001?oooooo0000o`000?l0001Rooooo`03o`000?oooooooooo00_ooooo000>ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1Qooooo`;o
000000?oooooo`000?l000008ol000000ooooooo0000ooooo`02o`000003ooooool0003o000006?o
oooo00?o0000ooooooooool02oooool000oooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo00;ooooo0_l0001Rooooo`;o000000?oooooo`000?l000006?l000000ooooooo
0000o`000008o`000003ooooool0003ooooo00;o0000IOooool2o`0000gooooo000<ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
06Cooooo6_l000000ooooooo0000o`000008o`000003ooooool0003ooooo00;o0000I_ooool00ol0
003oooooooooo`0;ooooo`003?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`1Toooooa[o000000?oooooo`000?l000001_l00000
1_oooooo0000ooooool0003oooooo`0006Oooooo00?o0000ooooooooool02oooool000gooooo0ol0
0004ooooo`;o00001Oooool00ol0003oooooooooo`1Toooooa[o000000?oooooo`000?l000001_l0
00001_oooooo0000ooooool0003oooooo`0006Oooooo00?o0000ooooooooool02oooool001_ooooo
00?o0000ooooooooool0I_ooool2o`000003ooooool0003o000001?o000000?oooooo`000?l00000
1_l000001?oooooo0000ooooool0001Yooooo`03o`000?oooooooooo00_ooooo000Kooooo`03o`00
0?oooooooooo06Oooooo00?o0000ooooool000005?l000000ooooooo0000o`000004o`000004oooo
ool0003oooooo`0006_ooooo00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool0
JOoooolEo`000003ooooool0003o000000Co000000Coooooo`000?oooooo0000Joooool00ol0003o
ooooooooo`0;ooooo`006oooool2o`0006_ooooo1?l000000ooooooo0000o`00000=o`000003oooo
ool0003o000000Co0000K_ooool2o`0000gooooo000Kooooo`03o`000?oooooooooo06cooooo0_l0
00000ooooooo0000o`00000=o`000003ooooool0003o000000?o0000L?ooool00ol0003ooooooooo
o`0;ooooo`006oooool00ol0003oooooooooo`1]ooooo`03o`000?oooooo000000;o000000?ooooo
o`000?l000002Ol000001?oooooo0000o`000?l0001booooo`03o`000?oooooooooo00_ooooo000K
ooooo`03o`000?oooooooooo077ooooo00?o0000ooooool000001ol000001Ooooooo0000o`000?oo
oooo000007Cooooo00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool0M?ooool2
o`0000;ooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`0;ooooo`006oooool00ol0
003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool02oooool001_o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00_o
oooo000KooooooSo00003Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00=;o
oooo0ol0001;ooooo`00doooool00ol0003oooooooooo`1:ooooo`00E?ooool5o`000005ooooool0
003o0000o`000?ooool00_l00002ooooo`;o00000oooool3o`0000;ooooo0ol00003ooooo`Go0000
0_ooool3o`0000;ooooo0ol00004ooooo`?o00000_ooool3o`000004ooooool0003o0000ooooo`?o
00000oooool3o`0000Sooooo1Ol000001Ooooooo0000o`000?l0003ooooo00;o00000_ooool2o`00
00?ooooo0ol00002ooooo`?o000000?oooooo`000?l000001?l00002ooooo`Go00000oooool2o`00
00Cooooo00?o0000ooooooooool0BOooool005Kooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00001_ooool00ol0003ooooooooo
o`04ooooo`05o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo0000
00gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`06o`000?oooooo
ooooo`000?oooooo00001_ooool01?l0003oooooooooool00005ooooo`05o`000?oooooooooooooo
ool000001?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo04Wooooo001Foooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`Go00000_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooooooo`Go00000_oo
ool00ol0003oooooooooo`02ooooo`Go00000_ooool01_l0003oooooooooool0003oooooo`0000Go
oooo1Ol00009ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`02ooooo`Go00000_ooool01?l0003oooooooooool00002ooooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000B_ooool0
05Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00;ooooo00Go0000ooooooooooooooooo`000002ooooo`;o00001Oooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooooooool00_l00003ooooo`05o`000?ooooooooooooooool0
00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool000000oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool01_l0003ooooo
ooooool0003oooooo`0000Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooo000004[ooooo001Fooooo`04o`000?ooooooooooooooo`Co00000_ooool4o`00
00?ooooo0ol00002ooooo`;o000000?oooooo`000?l000000_ooool4o`0000;ooooo0ol00002oooo
o`;o000000?oooooo`000?l000000_ooool3o`0000;ooooo1?l00003ooooo`?o00000oooool3o`00
00[ooooo00Co0000oooooooooooooooo1?l00002ooooo`Co00000oooool3o`0000;ooooo1?l00003
ooooo`Co000000Coooooo`000?l0003o00000oooool4o`0000;ooooo0_l000000ooooooo0000o`00
0019ooooo`00E_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0;Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0D?ooool005Cooooo1Ol00008ooooo`03o`000?oooooooooo017ooooo0_l0000[oooo
o`Go00002?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0D?ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.78825, -1.58953, \
0.0517305, 0.143876}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(InterferenceFunction \[Rule] 
          "CompiledFunction[-intensity data-]"\), ",", 
        RowBox[{"OutputGraphics", "\[Rule]", 
          RowBox[{"InterferenceFunction", "\[Rule]", 
            RowBox[{"(", 
              
              TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
                
                False,
                Editable->False], ")"}]}]}], 
        ",", \(WaveLength \[Rule] 0.405`\), ",", \(SpatialScale \[Rule] 1\), 
        ",", \(OpticalPathRange \[Rule] {185.89311004812774`, 
            277.55611247550144`}\), 
        ",", \(RayBoundary \[Rule] {\(-6.066482256676984`\), 
            6.1107373927057065`}\)}], "}"}]], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell["interferencefunction = InterferenceFunction/.interference;", "Input",
  CellLabel->"In[6]:="],

Cell[CellGroupData[{

Cell["Plot[interferencefunction[x],{x,0,.01},PlotPoints->200];", "Input",
  CellLabel->"In[7]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 95.2381 -0.18427 0.0364189 [
[.21429 -0.01467 -15 -9 ]
[.21429 -0.01467 15 0 ]
[.40476 -0.01467 -15 -9 ]
[.40476 -0.01467 15 0 ]
[.59524 -0.01467 -15 -9 ]
[.59524 -0.01467 15 0 ]
[.78571 -0.01467 -15 -9 ]
[.78571 -0.01467 15 0 ]
[.97619 -0.01467 -12 -9 ]
[.97619 -0.01467 12 0 ]
[.01131 .08887 -18 -4.5 ]
[.01131 .08887 0 4.5 ]
[.01131 .17992 -12 -4.5 ]
[.01131 .17992 0 4.5 ]
[.01131 .27097 -24 -4.5 ]
[.01131 .27097 0 4.5 ]
[.01131 .36201 -12 -4.5 ]
[.01131 .36201 0 4.5 ]
[.01131 .45306 -24 -4.5 ]
[.01131 .45306 0 4.5 ]
[.01131 .54411 -12 -4.5 ]
[.01131 .54411 0 4.5 ]
[ 0 -0.00217 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 -0.00217 m
.21429 .00408 L
s
[(0.002)] .21429 -0.01467 0 1 Mshowa
.40476 -0.00217 m
.40476 .00408 L
s
[(0.004)] .40476 -0.01467 0 1 Mshowa
.59524 -0.00217 m
.59524 .00408 L
s
[(0.006)] .59524 -0.01467 0 1 Mshowa
.78571 -0.00217 m
.78571 .00408 L
s
[(0.008)] .78571 -0.01467 0 1 Mshowa
.97619 -0.00217 m
.97619 .00408 L
s
[(0.01)] .97619 -0.01467 0 1 Mshowa
.125 Mabswid
.07143 -0.00217 m
.07143 .00158 L
s
.11905 -0.00217 m
.11905 .00158 L
s
.16667 -0.00217 m
.16667 .00158 L
s
.2619 -0.00217 m
.2619 .00158 L
s
.30952 -0.00217 m
.30952 .00158 L
s
.35714 -0.00217 m
.35714 .00158 L
s
.45238 -0.00217 m
.45238 .00158 L
s
.5 -0.00217 m
.5 .00158 L
s
.54762 -0.00217 m
.54762 .00158 L
s
.64286 -0.00217 m
.64286 .00158 L
s
.69048 -0.00217 m
.69048 .00158 L
s
.7381 -0.00217 m
.7381 .00158 L
s
.83333 -0.00217 m
.83333 .00158 L
s
.88095 -0.00217 m
.88095 .00158 L
s
.92857 -0.00217 m
.92857 .00158 L
s
.25 Mabswid
0 -0.00217 m
1 -0.00217 L
s
.02381 .08887 m
.03006 .08887 L
s
[(7.5)] .01131 .08887 1 0 Mshowa
.02381 .17992 m
.03006 .17992 L
s
[(10)] .01131 .17992 1 0 Mshowa
.02381 .27097 m
.03006 .27097 L
s
[(12.5)] .01131 .27097 1 0 Mshowa
.02381 .36201 m
.03006 .36201 L
s
[(15)] .01131 .36201 1 0 Mshowa
.02381 .45306 m
.03006 .45306 L
s
[(17.5)] .01131 .45306 1 0 Mshowa
.02381 .54411 m
.03006 .54411 L
s
[(20)] .01131 .54411 1 0 Mshowa
.125 Mabswid
.02381 .01603 m
.02756 .01603 L
s
.02381 .03424 m
.02756 .03424 L
s
.02381 .05245 m
.02756 .05245 L
s
.02381 .07066 m
.02756 .07066 L
s
.02381 .10708 m
.02756 .10708 L
s
.02381 .12529 m
.02756 .12529 L
s
.02381 .1435 m
.02756 .1435 L
s
.02381 .16171 m
.02756 .16171 L
s
.02381 .19813 m
.02756 .19813 L
s
.02381 .21634 m
.02756 .21634 L
s
.02381 .23455 m
.02756 .23455 L
s
.02381 .25276 m
.02756 .25276 L
s
.02381 .28918 m
.02756 .28918 L
s
.02381 .30739 m
.02756 .30739 L
s
.02381 .3256 m
.02756 .3256 L
s
.02381 .34381 m
.02756 .34381 L
s
.02381 .38022 m
.02756 .38022 L
s
.02381 .39843 m
.02756 .39843 L
s
.02381 .41664 m
.02756 .41664 L
s
.02381 .43485 m
.02756 .43485 L
s
.02381 .47127 m
.02756 .47127 L
s
.02381 .48948 m
.02756 .48948 L
s
.02381 .50769 m
.02756 .50769 L
s
.02381 .5259 m
.02756 .5259 L
s
.02381 .56232 m
.02756 .56232 L
s
.02381 .58053 m
.02756 .58053 L
s
.02381 .59874 m
.02756 .59874 L
s
.02381 .61695 m
.02756 .61695 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01635 m
.02437 .01785 L
.02489 .01969 L
.02608 .02543 L
.02723 .03305 L
.02847 .04336 L
.03113 .07274 L
.03355 .1072 L
.03837 .19314 L
.043 .28928 L
.04793 .39375 L
.05267 .48427 L
.05724 .55185 L
.05958 .57655 L
.06089 .58706 L
.0621 .59444 L
.06267 .59719 L
.06328 .59957 L
.06386 .60128 L
.06412 .60188 L
.06439 .60239 L
.06454 .60263 L
.06471 .60286 L
.06486 .60303 L
.065 .60315 L
.06508 .6032 L
.06517 .60325 L
.06526 .60328 L
.06535 .60331 L
.06543 .60332 L
.06552 .60332 L
.06567 .60329 L
.06582 .60323 L
.06597 .60313 L
.06611 .603 L
.06625 .60285 L
.06656 .60241 L
.06688 .60177 L
.06749 .60016 L
.06804 .59822 L
.06927 .59217 L
.0704 .58454 L
.07148 .57559 L
.07389 .54966 L
.07612 .51915 L
.08087 .43673 L
.08544 .34305 L
.09031 .23945 L
.09499 .14777 L
.09737 .10768 L
Mistroke
.09997 .0709 L
.10117 .05665 L
.10245 .04361 L
.10366 .0335 L
.10476 .02608 L
.10601 .01991 L
.10666 .01761 L
.10699 .01671 L
.10735 .01591 L
.10767 .01538 L
.10796 .01502 L
.10812 .01489 L
.10821 .01483 L
.10829 .01478 L
.10845 .01473 L
.10852 .01472 L
.10861 .01472 L
.10876 .01474 L
.1089 .01479 L
.10905 .01488 L
.10921 .01502 L
.10949 .01535 L
.10978 .01583 L
.11009 .01648 L
.11042 .01734 L
.11103 .01935 L
.11215 .02459 L
.11347 .03314 L
.11468 .04326 L
.11695 .06768 L
.11944 .10205 L
.12431 .18768 L
.129 .28454 L
.13398 .39033 L
.13879 .48237 L
.1434 .55119 L
.14579 .57643 L
.14699 .58617 L
.14764 .59053 L
.14832 .59444 L
.1489 .59722 L
.14953 .59967 L
.14981 .60055 L
.15011 .60136 L
.15039 .60199 L
.15065 .60246 L
.15097 .60291 L
.15115 .60308 L
.15123 .60315 L
.15133 .60321 L
Mistroke
.15148 .60328 L
.15163 .60332 L
.15172 .60332 L
.15181 .60331 L
.15188 .60329 L
.15197 .60326 L
.15212 .60318 L
.15227 .60307 L
.15243 .6029 L
.15259 .6027 L
.15286 .60226 L
.15316 .60164 L
.15376 .60001 L
.15431 .598 L
.15557 .59168 L
.1568 .58323 L
.15811 .57175 L
.16067 .54256 L
.1631 .5074 L
.16773 .42434 L
.17265 .32198 L
.17739 .2217 L
.18194 .13487 L
.18447 .09431 L
.18679 .06351 L
.18907 .04009 L
.19021 .03107 L
.19085 .02685 L
.19146 .02342 L
.19206 .02061 L
.1927 .01818 L
.19299 .0173 L
.19329 .01652 L
.19357 .01591 L
.19383 .01546 L
.19413 .01508 L
.19429 .01492 L
.19445 .01482 L
.19459 .01475 L
.19473 .01472 L
.19487 .01472 L
.19503 .01475 L
.19512 .01479 L
.1952 .01484 L
.19539 .01498 L
.19555 .01515 L
.19573 .01537 L
.19603 .01588 L
.19635 .01658 L
.19699 .01843 L
Mistroke
.19759 .02075 L
.19871 .02656 L
.19992 .03494 L
.20124 .04645 L
.20363 .07348 L
.20617 .10992 L
.21073 .19154 L
.21558 .29236 L
.22026 .39149 L
.22523 .48625 L
.22771 .52563 L
.23002 .55589 L
.23225 .57855 L
.23349 .58815 L
.23462 .59488 L
.23521 .59761 L
.23583 .59992 L
.23636 .60143 L
.23666 .60209 L
.23694 .60258 L
.2371 .6028 L
.23727 .60299 L
.23743 .60313 L
.23758 .60323 L
.23771 .60328 L
.23786 .60332 L
.23801 .60331 L
.23815 .60327 L
.23831 .6032 L
.23839 .60314 L
.23848 .60307 L
.23878 .60274 L
.23895 .60249 L
.23913 .60217 L
.23945 .60147 L
.24009 .59962 L
.24069 .59734 L
.24203 .59022 L
.24321 .58172 L
.24446 .57052 L
.24681 .54356 L
.24902 .51204 L
.2537 .42907 L
.25868 .32593 L
.26347 .22433 L
.26809 .13613 L
.27066 .09474 L
.27299 .0637 L
.27416 .05075 L
.27543 .03886 L
Mistroke
.27661 .0298 L
.27772 .02322 L
.27832 .02042 L
.27886 .01835 L
.27947 .01659 L
.27981 .01587 L
.28012 .01535 L
.28028 .01514 L
.28043 .01499 L
.28059 .01486 L
.28067 .01481 L
.28076 .01477 L
.28091 .01473 L
.28106 .01472 L
.2812 .01474 L
.28134 .0148 L
.28143 .01485 L
.28152 .01491 L
.28167 .01505 L
.28184 .01524 L
.28203 .0155 L
.28236 .01611 L
.28267 .01682 L
.28323 .01852 L
.28384 .02088 L
.28493 .02658 L
.28623 .03569 L
.28742 .04615 L
.28972 .07188 L
.29222 .10743 L
.29714 .19536 L
.30187 .29379 L
.30641 .39025 L
.31126 .48302 L
.31592 .55216 L
.31833 .57742 L
.31954 .58703 L
.32023 .5915 L
.32087 .59507 L
.32147 .59779 L
.32211 .60013 L
.32239 .60096 L
.32269 .60171 L
.32298 .60228 L
.32323 .60269 L
.32338 .60287 L
.32353 .60304 L
.32362 .60311 L
.3237 .60317 L
.32386 .60326 L
Mistroke
.324 .6033 L
.32414 .60332 L
.32429 .6033 L
.32444 .60324 L
.32451 .6032 L
.3246 .60315 L
.32477 .603 L
.32493 .60282 L
.32507 .60262 L
.3254 .60205 L
.32576 .60124 L
.3264 .59931 L
.32699 .59696 L
.32832 .58969 L
.3295 .58107 L
.33075 .56973 L
.3353 .51102 L
.34015 .42445 L
.34482 .32753 L
.34978 .22241 L
.35456 .1316 L
.35916 .06426 L
.36152 .03985 L
.36285 .02964 L
.36405 .02261 L
.36464 .01998 L
.36526 .01778 L
.36578 .01636 L
.36608 .01575 L
.36637 .01531 L
.36652 .01512 L
.36669 .01495 L
.36677 .01489 L
.36685 .01483 L
.367 .01476 L
.36715 .01472 L
.3673 .01472 L
.36743 .01475 L
.36757 .01481 L
.36773 .01491 L
.3679 .01506 L
.36808 .01528 L
.36825 .01552 L
.36858 .01612 L
.36887 .01681 L
.36948 .01864 L
.37014 .02127 L
.37133 .02774 L
.37242 .03548 L
.37357 .04556 L
Mistroke
.37593 .07181 L
.37813 .10276 L
.38281 .18473 L
.38778 .2873 L
.39256 .38892 L
.39716 .47772 L
.39973 .51966 L
.40206 .55137 L
.40323 .56466 L
.40449 .57697 L
.40567 .58646 L
.40678 .59346 L
.40792 .59876 L
.40853 .60076 L
.40887 .60163 L
.40918 .60227 L
.40934 .60253 L
.40951 .60277 L
.40965 .60294 L
.40981 .60309 L
.40989 .60316 L
.40997 .60321 L
.41013 .60328 L
.41021 .6033 L
.4103 .60331 L
.4104 .60331 L
.41049 .6033 L
.41056 .60328 L
.41065 .60324 L
.4108 .60315 L
.41095 .60303 L
.41108 .60289 L
.41139 .60245 L
.41172 .60183 L
.41232 .60027 L
.41286 .59838 L
.41408 .59245 L
.41521 .58496 L
.41629 .5761 L
.41868 .55062 L
.4209 .52042 L
.42562 .43893 L
.43064 .33589 L
.43547 .23308 L
.44013 .14282 L
.44249 .10371 L
.44508 .0678 L
.44627 .0541 L
.44754 .04155 L
.44874 .03188 L
Mistroke
.44984 .02481 L
.45043 .02182 L
.45107 .01912 L
.45172 .01705 L
.45207 .01619 L
.45241 .01556 L
.4527 .01515 L
.45285 .01499 L
.45301 .01486 L
.45315 .01478 L
.4533 .01473 L
.45345 .01472 L
.45357 .01473 L
.45365 .01475 L
.45374 .01478 L
.45388 .01487 L
.45397 .01493 L
.45404 .015 L
.45422 .01519 L
.45452 .01561 L
.45483 .01622 L
.45547 .01791 L
.45606 .02003 L
.45739 .02679 L
.45856 .03496 L
.45981 .04585 L
.4624 .07525 L
.46484 .11048 L
.4695 .19417 L
.47445 .29732 L
.47922 .39825 L
.48381 .48537 L
.48637 .52598 L
.4887 .55643 L
.48986 .569 L
.49112 .58053 L
.49229 .58928 L
.4934 .5956 L
.49395 .59804 L
.49454 .60016 L
.49487 .60112 L
.49519 .60188 L
.49548 .60242 L
.49579 .60287 L
.49596 .60305 L
.49605 .60312 L
.49613 .60317 L
.49627 .60325 L
.49643 .6033 L
.49659 .60331 L
Mistroke
.49668 .6033 L
.49676 .60328 L
.49685 .60325 L
.49693 .6032 L
.49711 .60307 L
.49726 .60292 L
.49741 .60274 L
.49773 .60222 L
.49802 .60162 L
.49833 .60084 L
.49892 .59894 L
.49946 .59672 L
.50068 .5901 L
.50175 .58242 L
.50288 .57253 L
.50526 .54595 L
.50748 .51481 L
.51218 .43202 L
.51719 .32856 L
.52201 .22629 L
.52665 .13729 L
.529 .09907 L
.53158 .06416 L
.53277 .05101 L
.53404 .03901 L
.53523 .02987 L
.53633 .02328 L
.53698 .0203 L
.53756 .01814 L
.5382 .01636 L
.53855 .01566 L
.53871 .0154 L
.53889 .01517 L
.53903 .01502 L
.53918 .01489 L
.53927 .01483 L
.53934 .01479 L
.53949 .01474 L
.53963 .01472 L
.53978 .01473 L
.53992 .01477 L
.54005 .01484 L
.5402 .01495 L
.54034 .01509 L
.54066 .01552 L
.54098 .01609 L
.54131 .01687 L
.54191 .0187 L
.54247 .0209 L
.54373 .02764 L
Mistroke
.54496 .03651 L
.54628 .04839 L
.54886 .07853 L
.55129 .1144 L
.55593 .19877 L
.56088 .30199 L
.56563 .40241 L
.57021 .48861 L
.57275 .52856 L
.57508 .55846 L
.57623 .57068 L
.57749 .58188 L
.57866 .59032 L
.57977 .59637 L
.58031 .59866 L
.5809 .60063 L
.58122 .60147 L
.58155 .60218 L
.58184 .60266 L
.58199 .60285 L
.58215 .60303 L
.58224 .6031 L
.58232 .60317 L
.5824 .60321 L
.58248 .60325 L
.58263 .6033 L
.58278 .60331 L
.58287 .6033 L
.58295 .60328 L
.58304 .60325 L
.58313 .6032 L
.58329 .60309 L
.58346 .60292 L
.58377 .60251 L
.58409 .60191 L
.58468 .60041 L
.58533 .59815 L
.58592 .5955 L
.58726 .58755 L
.58845 .57832 L
.5897 .56641 L
.59428 .50543 L
.59916 .41687 L
.60385 .31874 L
.60884 .21346 L
.61365 .12372 L
.61585 .08961 L
.61827 .05853 L
.62066 .03557 L
.62197 .02646 L
Mistroke
.62255 .0232 L
.62319 .02024 L
.62381 .01799 L
.62438 .01642 L
.6247 .01577 L
.62498 .01531 L
.62514 .01511 L
.62532 .01494 L
.62539 .01488 L
.62548 .01483 L
.62563 .01476 L
.62577 .01472 L
.62589 .01472 L
.62604 .01474 L
.62618 .0148 L
.62631 .01488 L
.62642 .01497 L
.62669 .01526 L
.62699 .01572 L
.62726 .01626 L
.62786 .01786 L
.62845 .01997 L
.62907 .02278 L
.63019 .02927 L
.63139 .03832 L
.6327 .05061 L
.63506 .07851 L
.63758 .11589 L
.64258 .20765 L
.64739 .30879 L
.65202 .40627 L
.65695 .49768 L
.6594 .53478 L
.6617 .56307 L
.66389 .5835 L
.66513 .59193 L
.66626 .59764 L
.66683 .59979 L
.66715 .60076 L
.66744 .60153 L
.66772 .60212 L
.66802 .60263 L
.66815 .60281 L
.66829 .60297 L
.66842 .60309 L
.66854 .60318 L
.6687 .60326 L
.66884 .6033 L
.66899 .60331 L
.66908 .6033 L
Mistroke
.66916 .60328 L
.66929 .60322 L
.66944 .60313 L
.66959 .60299 L
.66974 .60284 L
.67006 .60235 L
.67036 .60176 L
.67104 .59991 L
.67161 .5978 L
.67222 .59499 L
.67332 .58851 L
.67463 .57847 L
.67582 .56722 L
.68064 .50286 L
.68528 .41846 L
.69021 .31533 L
.69496 .2151 L
.69953 .12911 L
.70207 .0893 L
.70439 .05945 L
.70554 .04729 L
.70679 .03611 L
.70796 .02769 L
.70907 .02165 L
.70967 .01915 L
.70998 .01806 L
.71032 .01707 L
.7106 .01637 L
.71091 .01575 L
.71119 .01531 L
.71145 .01501 L
.7116 .01488 L
.71169 .01482 L
.71177 .01478 L
.71193 .01473 L
.712 .01472 L
.71209 .01472 L
.71223 .01474 L
.71239 .0148 L
.71253 .0149 L
.71267 .01501 L
.71297 .01538 L
.71331 .01594 L
.71365 .01672 L
.71398 .0176 L
.71459 .01972 L
.71525 .02266 L
.71645 .02968 L
.71761 .03856 L
.71869 .04848 L
Mistroke
.72345 .11049 L
.72802 .19252 L
.73289 .29371 L
.73758 .39305 L
.74256 .48776 L
.74505 .52705 L
.74736 .55707 L
.74959 .57949 L
.75072 .58812 L
.75133 .59198 L
.75197 .59545 L
.75255 .59805 L
.75319 .6003 L
.75347 .60109 L
.75377 .60181 L
.75405 .60235 L
.7543 .60275 L
.75446 .60294 L
.75463 .6031 L
.75471 .60316 L
.7548 .60321 L
.75489 .60326 L
.75498 .60329 L
.75506 .6033 L
.75515 .60331 L
.75524 .6033 L
.75531 .60329 L
.75546 .60324 L
.75562 .60314 L
.75577 .60301 L
.75594 .60282 L
.75625 .60237 L
.75654 .6018 L
.75682 .60115 L
.75738 .59943 L
.75799 .59703 L
.75909 .59128 L
.76039 .58211 L
.76158 .5716 L
.76388 .54571 L
.76639 .51004 L
.7713 .42183 L
.77604 .32318 L
.78059 .22663 L
.78544 .13392 L
.78767 .09797 L
.79011 .06504 L
.79253 .03997 L
.79384 .02976 L
.79507 .02259 L
Mistroke
.79568 .01987 L
.79634 .01756 L
.79664 .01673 L
.79696 .01601 L
.79724 .01552 L
.79739 .01529 L
.79754 .01511 L
.79768 .01497 L
.79783 .01486 L
.79797 .01478 L
.7981 .01474 L
.79825 .01472 L
.79839 .01473 L
.79855 .01479 L
.7987 .01487 L
.79883 .01498 L
.79897 .01512 L
.79922 .01545 L
.79949 .01591 L
.79978 .01655 L
.80041 .01837 L
.80101 .02067 L
.80214 .02646 L
.80335 .0348 L
.80466 .04628 L
.80705 .07324 L
.80959 .10963 L
.81415 .19117 L
.819 .29193 L
.82367 .39106 L
.82864 .48587 L
.83112 .5253 L
.83343 .55562 L
.83565 .57834 L
.8369 .58799 L
.83803 .59475 L
.83862 .5975 L
.83924 .59984 L
.83977 .60136 L
.84007 .60203 L
.84035 .60253 L
.8405 .60275 L
.84067 .60296 L
.84083 .6031 L
.84098 .6032 L
.84112 .60327 L
.84126 .6033 L
.84142 .6033 L
.84156 .60327 L
.84172 .6032 L
Mistroke
.8418 .60315 L
.84189 .60308 L
.84218 .60276 L
.84235 .60252 L
.84253 .60221 L
.84286 .60152 L
.8435 .59969 L
.84409 .59743 L
.84543 .59036 L
.84661 .58191 L
.84786 .57075 L
.85022 .54388 L
.85243 .51242 L
.8571 .42957 L
.86208 .32649 L
.86687 .22489 L
.87148 .13661 L
.87405 .09516 L
.87638 .06404 L
.87755 .05105 L
.87882 .03912 L
.88 .03 L
.88111 .02338 L
.88171 .02055 L
.88225 .01845 L
.88286 .01667 L
.8832 .01593 L
.88351 .01539 L
.88367 .01518 L
.88382 .01502 L
.88397 .01489 L
.88406 .01483 L
.88415 .01479 L
.88429 .01473 L
.88445 .01472 L
.88458 .01473 L
.88473 .01478 L
.88482 .01483 L
.8849 .01488 L
.88506 .01502 L
.88523 .01521 L
.88542 .01546 L
.88575 .01605 L
.88605 .01675 L
.88662 .01841 L
.88722 .02075 L
.88832 .02639 L
.88962 .03544 L
.89081 .04585 L
.89311 .07148 L
Mistroke
.89561 .10693 L
.90052 .19472 L
.90525 .29308 L
.91027 .39937 L
.91511 .49061 L
.91733 .52559 L
.91977 .55738 L
.92218 .58116 L
.9235 .59064 L
.92472 .59714 L
.92533 .59951 L
.92565 .60053 L
.92599 .60144 L
.92629 .60208 L
.92661 .60264 L
.92675 .60283 L
.92691 .603 L
.92705 .60312 L
.92719 .60321 L
.92732 .60327 L
.92747 .6033 L
.92761 .6033 L
.92773 .60328 L
.92788 .60321 L
.92797 .60316 L
.92804 .60311 L
.92833 .60281 L
.92859 .60245 L
.92886 .60193 L
.92943 .60052 L
.93006 .59835 L
.93066 .59573 L
.93178 .58935 L
.93299 .58039 L
.9343 .56826 L
.93668 .54027 L
.93922 .50291 L
.94377 .42022 L
.94862 .31905 L
.95328 .22037 L
.95824 .12682 L
.96072 .08831 L
.96302 .05888 L
.96524 .03715 L
.96648 .02807 L
.96761 .02181 L
.9682 .01933 L
.96882 .01729 L
.96935 .01601 L
.96965 .01548 L
Mistroke
.96993 .01511 L
.97008 .01495 L
.97016 .01489 L
.97025 .01483 L
.97033 .01479 L
.97041 .01476 L
.97056 .01472 L
.9707 .01472 L
.97086 .01476 L
.971 .01483 L
.97114 .01492 L
.97129 .01506 L
.97144 .01523 L
.97177 .01573 L
.97209 .01638 L
.97243 .01726 L
.97336 .02052 L
.97436 .02555 L
.97531 .0317 L
.97619 .03856 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  ImageSize->{536.562, 331.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008H0001Bb000`400?l00000o`00003ooooooooo
oooooa[ooooo001fooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`00
00;ooooo1Ol00016ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`00
00Cooooo0ol00016ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`00
00?ooooo0ol00017ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`00
00?ooooo0ol00019ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00000oooool3o`00
00Sooooo001eooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0004Gooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool0A?ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo04?ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo
00000oooool00ol0003oooooooooo`15ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`07ooooo`00MOooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`15ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01Ol0
003oooooooooool0003ooooo00Go0000AOooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo
04?ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?oo
ooooooooo`000?oooooo00000oooool00ol0003oooooooooo`15ooooo`04o`000?ooooooooooo`00
00Sooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`07ooooo`00MOooool01?l0
003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`14ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooo
oooo00000_ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooooooool0A?oo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000oooooooo
oooo0000ooooo`04o`0004Kooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo0ol00018ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`07ooooo`00MOooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`03o`000?oooooooooo04?ooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool00000A_ooool0
1?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo
0000ooooool00019ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_oo
ool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool0AOooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01oooool0
07Gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?oo
ooooooooo`000?oooooo00000oooool00ol0003oooooooooo`13ooooo`04o`000?ooooooooooo`00
00Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`;o0000A_oo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`16ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooooooo
ool0AOooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo0_l00009
ooooo`00M_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0004Oooooo0_l0000:oooo
o`;o00001?ooool2o`0000Gooooo00?o0000ooooooooool0AOooool2o`0000[ooooo0_l00004oooo
o`;o00001?ooool2o`0004Oooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00019oooo
o`;o00002_ooool2o`0000Cooooo00?o0000ooooooooool01oooool00?oooooooooooolJooooo`00
oooooooooooooa[ooooo003ooooooooooooo6_ooool00?oooooooooooolJooooo`00oooooooooooo
oa[ooooo003ooooooooooooo6_ooool00?oooooooooooolJooooo`005_ooooooo`000?oo00001?oo
ool002;ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo00oooooo000Rooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0?ooooo`008_ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo05ko
oooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo05go
oooo00?o0000ooooooooool03oooool002;ooooo00?o0000ooooooooool0ooooooodooooo`008_oo
ool00ol0003oooooooooo`3oooooooCooooo000Rooooo`03o`000?oooooooooo0?oooooom?ooool0
02;ooooo00?o0000ooooooooool0ooooooodooooo`008_ooool00ol0003oooooooooo`3oooooooCo
oooo000Rooooo`?o0000:?ooool2o`0002[ooooo0_l0000Yooooo`?o0000:Oooool2o`0002[ooooo
0_l0000Zooooo`;o0000:_ooool2o`0002[ooooo0_l0000Yooooo`?o0000:Oooool2o`0002[ooooo
0_l0000Cooooo`008_ooool2o`0002Sooooo0ol0000Yooooo`03o`000?oooooo000002Wooooo00?o
0000ooooool00000:Oooool00ol0003oooooo`00000Yooooo`?o0000:Oooool2o`0002Wooooo0ol0
000Yooooo`03o`000?oooooo000002Wooooo00?o0000ooooool00000:Oooool00ol0003oooooo`00
000Yooooo`?o00004_ooool002;ooooo0_l0000Xooooo`04o`000?ooooooooooo`0002Sooooo00?o
0000ooooool00000:Oooool00ol0003oooooo`00000Yooooo`03o`000?oooooo000002Wooooo00?o
0000ooooool00000:Oooool00ol0003oooooo`00000Xooooo`04o`000?ooooooooooo`0002Sooooo
00?o0000ooooool00000:Oooool00ol0003oooooo`00000Yooooo`03o`000?oooooo000002Sooooo
00Co0000oooooooooooo00004_ooool002;ooooo0_l0000Xooooo`04o`000?ooooooooooo`0002So
oooo00Co0000oooooooooooo0000:?ooool01?l0003oooooooooool0000Xooooo`03o`000?oooooo
000002Sooooo00Co0000oooooooooooo0000:?ooool01?l0003oooooooooool0000Xooooo`04o`00
0?ooooooooooo`0002Sooooo00?o0000ooooool00000:Oooool00ol0003oooooo`00000Xooooo`04
o`000?ooooooooooo`0002Sooooo00Co0000oooooooooooo00004_ooool002;ooooo0_l0000Xoooo
o`04o`000?ooooooooooo`0002Sooooo00Co0000oooooooooooo00009oooool01Ol0003ooooooooo
oooooooo000002Oooooo00Co0000oooooooooooo0000:?ooool01?l0003oooooooooool0000Xoooo
o`04o`000?ooooooooooo`0002Sooooo00Co0000oooooooooooo0000:?ooool01?l0003ooooooooo
ool0000Wooooo`04o`000?ooooooooooo`0002Sooooo00Co0000oooooooooooo0000:?ooool01?l0
003oooooooooool0000Booooo`008_ooool2o`0002Oooooo00Go0000ooooooooooooooooo`00000X
ooooo`04o`000?ooooooooooo`0002Oooooo00Go0000ooooooooooooooooo`00000Wooooo`05o`00
0?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo000002Oooooo00Go0000oooo
ooooooooooooo`00000Wooooo`04o`000?ooooooooooo`0002Oooooo00Go0000oooooooooooooooo
o`00000Wooooo`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo0000
02Oooooo00Go0000ooooooooooooooooo`00000Aooooo`008_ooool2o`0002Oooooo00Go0000oooo
ooooooooooooo`00000Wooooo`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooo
oooooooo000002Oooooo00Go0000ooooooooooooooooo`00000Wooooo`05o`000?oooooooooooooo
ool000009oooool01Ol0003ooooooooooooooooo000002Kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Tooooo`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooo
oooooooo000002Oooooo00Go0000ooooooooooooooooo`00000Wooooo`05o`000?oooooooooooooo
ool000004Oooool002;ooooo0_l0000Wooooo`05o`000?ooooooooooooooool000009oooool01Ol0
003ooooooooooooooooo000002Oooooo00Go0000ooooooooooooooooo`00000Wooooo`05o`000?oo
ooooooooooooool000009oooool01Ol0003ooooooooooooooooo000002Kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool09?ooool01Ol0003ooooooooooooooooo000002Oooooo00Go0000ooooooooooooooooo`00000W
ooooo`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo0000017ooooo
000Rooooo`03o`000?oooooo000002Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Tooooo`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo000002Oo
oooo00Go0000ooooooooooooooooo`00000Vooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Tooooo`05o`000?ooooooooooooooool000009oooool0
1Ol0003ooooooooooooooooo000002Oooooo00Go0000ooooooooooooooooo`00000Wooooo`05o`00
0?ooooooooooooooool000004Oooool002;ooooo00?o0000ooooool000009_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo02Cooooo00Go0000ooooooooooooooooo`00000Wooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool01Ol0003ooooooooooooooooo0000
02Oooooo00Go0000ooooooooooooooooo`00000Aooooo`008_ooool3o`0002Kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00Go0000oooo
ooooooooooooo`00000Vooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool0
02;ooooo00?o0000ooooool000009_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`008_ooool01?l0003o
ooooooooool0000Uooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00oooooo000Rooooo`04o`000?ooooooooooo`00
02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
01Cooooo000Rooooo`04o`000?ooooooooooo`0002Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo01Cooooo000Rooooo`04o`000?ooooooooooo`00
02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
01Cooooo000Rooooo`04o`000?ooooooooooo`0002Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo01Cooooo000Rooooo`04o`000?ooooooooooo`00
02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
01Gooooo000Rooooo`04o`000?ooooooooooo`0002Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo01Gooooo000Rooooo`Co00009?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool05Oooool002;ooooo
00Co0000oooooooooooo00009?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool05Oooool002;ooooo00Co0000oooooooooooo00009?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool05Oooool002;ooooo
00Go0000ooooooooooooooooo`00000Sooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`0Eooooo`008_ooool01Ol0003ooooooooooooooooo000002?o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo01Go
oooo000Rooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool05Oooool002;ooooo00Go0000oooooooooooo
ooooo`00000Rooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0Eooooo`008_ooool01Ol0003ooooooooooooooooo000002;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo01Gooooo000Rooooo`05o`00
0?ooooooooooooooool000008_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool05Oooool002;ooooo0ol000000ooooooo0000ooooo`0Qooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Eooooo`008_oo
ool01Ol0003ooooooooooooooooo000002;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo01Gooooo000Rooooo`05o`000?ooooooooooooooool00000
8_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
5_ooool002;ooooo00Go0000ooooooooooooooooo`00000Rooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Fooooo`008_ooool01Ol0003ooooooooo
oooooooo000002;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01Kooooo000Rooooo`05o`000?ooooooooooooooool000008_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool05_ooool002;ooooo00Go
0000ooooooooooooooooo`00000Rooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Fooooo`003?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo0ol00008ooooo`05o`000?ooooooooooooooool000008_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool05_ooool000cooooo00?o
0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Oooooo00Go0000oooooooooooo
ooooo`00000Rooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0Fooooo`003Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo
00Go0000ooooooooooooooooo`00000Rooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`0Fooooo`003Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Gooooo1Ol0000Qooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Fooooo`003_ooool00ol0003oooooooooo`05ooooo`Co00002?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01Kooooo000:ooooo`05o`000?oooooo
ooooooooool000001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool05_ooool000[ooooo1Ol00007ooooo`Go00001oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo01Kooooo000Rooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool05_ooool002;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Gooooo`00
8_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Oooooo000Rooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool05oooool002;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`0Gooooo`008_ooool3o`0000;ooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool05oooool002;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Gooooo`008_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo01Oooooo000Rooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool05oooool002;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0G
ooooo`008_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool07Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Oooooo000Rooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool06?ooool002;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`0Hooooo`008_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo01Sooooo000Rooooo`?o00000oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Hooooo`008_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo01Sooooo000Rooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool06?ooool002;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0Hooooo`008_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Sooooo000R
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06?ooool002;ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0Hooooo`008_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo01Sooooo000Rooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
6?ooool002;ooooo0ol00003ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Sooooo000Rooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool06?ooool002;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0Hooooo`008_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01So
oooo000Rooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06?ooool002;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0Iooooo`008_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo01Wooooo000Rooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool06Oooool002;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Iooooo`00
8_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01Wooooo000Rooooo`?o00001?oo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0Iooooo`008_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo01Wooooo000Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06Oooool002;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Iooooo`008_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oooooooooo01Wooooo000Rooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool06Oooool0017ooooo0ol00004ooooo`;o00002?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo01Wooooo000Booooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Wooooo000Boooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo01Wooooo000Booooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00001oooool5o`0000;ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool001;ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool06Oooool0017ooooo0_l00004ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0Iooooo`004_ooool00ol0003oooooooooo`03oooo
o`;o00002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Wooooo000Rooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool002;ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0Iooooo`008_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo01Wooooo000Rooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool0
02;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Iooooo`008_ooool3o`0000Go
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool06_ooool002;ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0Jooooo`008_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01[ooooo000R
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06_ooool002;ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0Jooooo`008_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo01[ooooo000Rooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
6_ooool002;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Jooooo`008_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01[ooooo000Rooooo`?o00001Oooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0Jooooo`008_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01[o
oooo000Rooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06_ooool002;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0Jooooo`008_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo01[ooooo000Rooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool06_ooool002;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Jooooo`00
8_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01[ooooo000Rooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool06_ooool002;ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Jooooo`008_ooool3o`0000Kooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06_ooool002;o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Kooooo`008_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo01_ooooo000Rooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool06oooool002;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0K
ooooo`008_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01_ooooo000Rooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool06oooool002;ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0Kooooo`008_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo01_ooooo000Rooooo`?o00001_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Kooooo`008_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo01_ooooo000Rooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool06oooool002;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`0Kooooo`008_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01_ooooo000R
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool06oooool002;ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0Kooooo`001Oooool3o`0000;ooooo1Ol00003ooooo`03
o`000?oooooooooo00;ooooo0ol00008ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool06oooool000Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01_ooooo0006ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`05ooooo`Go00001Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Looooo`001_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01cooooo0006ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`05ooooo`Co00002?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01cooooo0005ooooo`;o00000oooool01Ol0003ooooooooooooooooo000000Oooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01cooooo
0006ooooo`03o`000?oooooooooo00;ooooo0ol00008ooooo`Go00001oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01cooooo000Rooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool07?ooool002;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Loooo
o`008_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01cooooo000Rooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool07?ooool002;ooooo0ol00007ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01cooooo000Rooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool07?ooool0
02;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Looooo`008_ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01cooooo000Rooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool07?ooool002;ooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Looooo`008_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01cooooo000Roooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool07?ooool002;ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Mooooo`008_ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01gooooo000Rooooo`?o00002?ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Mooooo`008_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01gooooo000Rooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool07Oooool002;ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Mooooo`008_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01gooooo
000Rooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool07Oooool002;ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Mooooo`008_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01gooooo000Rooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool07Oooool002;ooooo0ol00008ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01gooooo000Rooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool07Oooool002;ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Mooooo`008_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01gooooo000Rooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool07Oooool002;ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Mooooo`008_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01gooooo000Rooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool07Oooool002;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Moooo
o`008_ooool3o`0000Wooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool07Oooool002;ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Mooooo`008_ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo01kooooo000Rooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool07_ooool0
02;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Nooooo`008_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo01kooooo000Rooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool07_ooool0017ooooo0ol00003ooooo`?o00002?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo01kooooo000Booooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool07_oo
ool001;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`Go00001oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Nooooo`004_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Nooooo`004_ooool01?l0003o
ooooooooooooool4o`0000Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Noooo
o`004Oooool2o`0000?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo01kooooo000Booooo`04o`000?ooooooooooooooo`Go00001oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo01kooooo000Rooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool07_ooool002;ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Nooooo`008_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01kooooo000Roooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool07_ooool002;ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Nooooo`008_ooool3o`0000[ooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
7_ooool002;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Nooooo`008_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01kooooo000Rooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool07_ooool002;ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Nooooo`008_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01kooooo
000Rooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool07_ooool002;ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0Nooooo`008_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo01oooooo000Rooooo`?o00002_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Oooooo`00
8_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01oooooo000Rooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool07oooool002;ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Oooooo`008_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
01oooooo000Rooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool07oooool002;ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Oooooo`008_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo01oooooo000Rooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool07oooool002;ooooo0ol0000:ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01oooooo000Rooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool07oooool002;ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0Oooooo`008_ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo01oooooo000Rooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07oooool0
02;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Oooooo`008_ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01oooooo000Rooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool07oooool002;ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Oooooo`008_ooool3o`0000_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07oooool002;ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Oooooo`008_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01oooooo000Rooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
7oooool002;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Pooooo`008_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo023ooooo000Rooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool08?ooool000Gooooo0ol00004ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool3o`0000Sooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0Pooooo`001_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo
00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool08?ooool000Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Pooooo`001_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01Ooo
ool5o`0000Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool08?ooool000Kooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`Co00002?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo023ooooo0005ooooo`;o00000oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo023ooooo0006oooo
o`04o`000?ooooooooooooooo`Go00001oooool5o`0000Oooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Pooooo`008_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
023ooooo000Rooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool08?ooool002;ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Pooooo`008_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo023ooooo000Rooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool08?ooool002;ooooo0ol0000<ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo023ooooo000Rooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool08?ooool002;ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Pooooo`008_ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo023ooooo000Rooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool08?ooool0
02;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Pooooo`008_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo027ooooo000Rooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool08Oooool002;ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0Qooooo`008_ooool3o`0000cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08Oooool002;ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Qooooo`008_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo027ooooo000Rooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
8Oooool002;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Qooooo`008_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo027ooooo000Rooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool08Oooool002;ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Qooooo`008_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo027ooooo
000Rooooo`?o00003Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Qooooo`008_ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo027ooooo000Rooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool08Oooool002;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Qooooo`00
8_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02;ooooo000Rooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool08_ooool002;ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0Rooooo`008_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
02;ooooo000Rooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool08_ooool002;ooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0Rooooo`008_ooool3o`0000gooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool08_ooool002;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0R
ooooo`008_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02;ooooo000Rooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool08oooool002;ooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Sooooo`008_ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo02?ooooo000@ooooo`Go00000oooool2o`0000Sooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Sooooo`004Oooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Sooooo`004_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Sooooo`004oooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool01Oooool5o`0000cooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08oooool0013ooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Sooooo`004?ooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo00001oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02?o
oooo000Aooooo`?o00001?ooool2o`0000Sooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Sooooo`008_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02?ooooo000R
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08oooool002;ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Tooooo`008_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo02Cooooo000Rooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
9?ooool002;ooooo0ol0000?ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Cooooo000Rooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool09?ooool002;ooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Tooooo`008_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Co
oooo000Rooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool09?ooool002;ooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Tooooo`008_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo02Cooooo000Rooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool09?ooool002;ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Tooooo`00
8_ooool3o`00013ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool09?ooool002;ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Tooooo`008_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo02Cooooo000Rooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09Oooool002;o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`05o`000?oooooooooooooo
ool000009oooool01Ol0003ooooooooooooooooo000002Kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Tooooo`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooo
oooooooo000002Oooooo00Go0000ooooooooooooooooo`00000Wooooo`008_ooool00ol0003ooooo
ooooo`0@ooooo`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo0000
02Oooooo00Go0000ooooooooooooooooo`00000Wooooo`05o`000?ooooooooooooooool000009_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00Go0000oooooooooooooooo
o`00000Wooooo`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo0000
02Oooooo000Rooooo`03o`000?oooooooooo013ooooo00Go0000ooooooooooooooooo`00000Woooo
o`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo000002Oooooo00Go
0000ooooooooooooooooo`00000Wooooo`05o`000?ooooooooooooooool000009_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool01Ol0003o
oooooooooooooooo000002Oooooo00Go0000ooooooooooooooooo`00000Wooooo`05o`000?oooooo
ooooooooool000009oooool002;ooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool0
000Wooooo`05o`000?ooooooooooooooool00000:?ooool01?l0003oooooooooool0000Wooooo`05
o`000?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo000002Oooooo00Go0000
ooooooooooooooooo`00000Wooooo`04o`000?ooooooooooo`0002Oooooo00Go0000oooooooooooo
ooooo`00000Wooooo`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo
000002Oooooo00Co0000oooooooooooo0000:?ooool002;ooooo00?o0000ooooooooool04Oooool0
1?l0003oooooooooool0000Xooooo`04o`000?ooooooooooo`0002Sooooo00Co0000oooooooooooo
00009oooool01?l0003oooooooooool0000Xooooo`05o`000?ooooooooooooooool000009oooool0
1?l0003oooooooooool0000Xooooo`04o`000?ooooooooooo`0002Sooooo00Co0000oooooooooooo
00009oooool01Ol0003ooooooooooooooooo000002Oooooo00Co0000oooooooooooo0000:?ooool0
1?l0003oooooooooool0000Xooooo`008_ooool00ol0003oooooooooo`0Aooooo`04o`000?oooooo
ooooo`0002Sooooo00Co0000oooooooooooo0000:?ooool01?l0003oooooooooool0000Xooooo`03
o`000?oooooo000002Wooooo00?o0000ooooool00000:?ooool01?l0003oooooooooool0000Xoooo
o`04o`000?ooooooooooo`0002Sooooo00Co0000oooooooooooo0000:?ooool01?l0003ooooooooo
ool0000Xooooo`03o`000?oooooo000002Sooooo00Co0000oooooooooooo0000:?ooool002;ooooo
0ol0000Aooooo`04o`000?ooooooooooo`0002Sooooo00?o0000ooooool00000:Oooool00ol0003o
ooooo`00000Yooooo`03o`000?oooooo000002Wooooo00?o0000ooooool00000:Oooool00ol0003o
ooooo`00000Xooooo`04o`000?ooooooooooo`0002Sooooo00?o0000ooooool00000:Oooool00ol0
003oooooo`00000Yooooo`03o`000?oooooo000002Wooooo00?o0000ooooool00000:?ooool002;o
oooo00?o0000ooooooooool04_ooool2o`0002Wooooo0ol0000Yooooo`?o0000:Oooool00ol0003o
ooooo`00000Yooooo`03o`000?oooooo000002Wooooo0ol0000Yooooo`;o0000:Oooool3o`0002Wo
oooo00?o0000ooooool00000:Oooool00ol0003oooooo`00000Yooooo`?o0000:?ooool002;ooooo
00?o0000ooooooooool04_ooool2o`0002[ooooo0_l0000Zooooo`;o0000:_ooool00ol0003ooooo
ooooo`0Xooooo`;o0000:_ooool2o`0002[ooooo0_l0000Zooooo`;o0000:_ooool2o`0002Wooooo
0_l0000Zooooo`;o0000:Oooool002;ooooo00?o0000ooooooooool0ooooooodooooo`008_ooool0
0ol0003oooooooooo`3oooooooCooooo000Rooooo`03o`000?oooooooooo0?oooooom?ooool002;o
oooo00?o0000ooooooooool0ooooooodooooo`008_ooool00ol0003oooooooooo`3oooooooCooooo
000Rooooo`03o`000?oooooooooo0?oooooom?ooool002;ooooo0ol0003oooooooCooooo0000\
\>"],
  ImageRangeCache->{{{0, 535.562}, {330.625, 0}} -> {-0.000719723, 4.17069, \
2.06558*^-5, 0.0540164}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["?FindGratingFunction", "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \("FindGratingFunction[system, options] is a function that determines the \
grating function between an object wavefront and reference wavefront hitting \
the last optical surface in the specified optical system. \n \nAs input, \
FindGratingFunction takes either an optical system containing two wavefronts \
or two light sources with one or more optical components. FindGratingFunction \
first calls FindWaveFronts to obtain the WaveTilt for each light source \
hitting the last surface. FindGratingFunction assumes that first wavefront \
corresponds with the object wave and the second wavefront corresponds with \
the reference wave. FindGratingFunction then calculates the grating function \
by subtracting the object wave vector from the reference wave vector. \
FindGratingFunction works equally well for both point sources and planar \
sources. In addition, the light source need only contain a small number of \
rays (since the actual number of rays is internally specified).\n \nIf \
one-dimensional light sources are used (ie. WedgeOfRays or LineOfRays), then \
a one-dimensional grating function is calculated. If two-dimensional light \
sources are used (ie. PointOfRays or GridOfRays), then a two-dimensional \
grating function is determined. \n \nSee also: Hologram, Grating, \
FindWaveFronts, and OpticalPathDifference."\)], "Print",
  CellTags->"Info3331624582-8028932"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Options[FindGratingFunction]", "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \({SpatialScale \[Rule] 1, NumberOfRays \[Rule] 32, 
      InterpolationOrder \[Rule] 2, ZernikeFit \[Rule] True, 
      ZernikeOrder \[Rule] 6, 
      RenderedParameters \[Rule] {WaveTilt, GratingFunction}, 
      ReportedParameters \[Rule] {All, WaveTilt, GratingFunction, WaveLength, 
          RefractiveIndex}, VacuumFrequency \[Rule] False, 
      PlotDomain \[Rule] RayBoundary, Mesh \[Rule] False, 
      PlotPoints \[Rule] 96, FilterTrace \[Rule] False, Plot2D \[Rule] False, 
      ReportedSurfaces \[Rule] Last, KernelScale \[Rule] Relative, 
      SmoothKernelSize \[Rule] 2, SmoothKernelRange \[Rule] 3, 
      InterpolatingFunction \[Rule] True, SampleFactor \[Rule] 1, 
      IntensitySetting \[Rule] Automatic, Energy \[Rule] Automatic, 
      IntensityScale \[Rule] 1, CosineCompensation \[Rule] True}\)], "Output",\

  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["gratingfunction = FindGratingFunction[system]", "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    InterpretationBox[\("Surface Location : \
"\[InvisibleSpace]{ComponentNumber \[Rule] 7, SurfaceNumber \[Rule] 1, 
          WaveFrontID \[Rule] 1, Source \[Rule] 1}\),
      SequenceForm[ 
      "Surface Location : ", {ComponentNumber -> 7, SurfaceNumber -> 1, 
        WaveFrontID -> 1, Source -> 1}],
      Editable->False]], "Print",
  CellLabel->"From In[10]:="],

Cell[BoxData[
    InterpretationBox[\("Surface Location : \
"\[InvisibleSpace]{ComponentNumber \[Rule] 7, SurfaceNumber \[Rule] 1, 
          WaveFrontID \[Rule] 2, Source \[Rule] 1}\),
      SequenceForm[ 
      "Surface Location : ", {ComponentNumber -> 7, SurfaceNumber -> 1, 
        WaveFrontID -> 2, Source -> 1}],
      Editable->False]], "Print",
  CellLabel->"From In[10]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498269 0.0782101 0.113963 0.000348568 [
[.02901 -0.0125 -6 -9 ]
[.02901 -0.0125 6 0 ]
[.18543 -0.0125 -6 -9 ]
[.18543 -0.0125 6 0 ]
[.34185 -0.0125 -6 -9 ]
[.34185 -0.0125 6 0 ]
[.49827 -0.0125 -3 -9 ]
[.49827 -0.0125 3 0 ]
[.65469 -0.0125 -3 -9 ]
[.65469 -0.0125 3 0 ]
[.81111 -0.0125 -3 -9 ]
[.81111 -0.0125 3 0 ]
[.96753 -0.0125 -3 -9 ]
[.96753 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02682 -24 -4.5 ]
[-0.0125 .02682 0 4.5 ]
[-0.0125 .11396 -6 -4.5 ]
[-0.0125 .11396 0 4.5 ]
[-0.0125 .2011 -18 -4.5 ]
[-0.0125 .2011 0 4.5 ]
[-0.0125 .28825 -18 -4.5 ]
[-0.0125 .28825 0 4.5 ]
[-0.0125 .37539 -18 -4.5 ]
[-0.0125 .37539 0 4.5 ]
[-0.0125 .46253 -24 -4.5 ]
[-0.0125 .46253 0 4.5 ]
[-0.0125 .54967 -24 -4.5 ]
[-0.0125 .54967 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -72 0 ]
[.5 .63053 72 9 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02901 0 m
.02901 .00625 L
s
[(-6)] .02901 -0.0125 0 1 Mshowa
.18543 0 m
.18543 .00625 L
s
[(-4)] .18543 -0.0125 0 1 Mshowa
.34185 0 m
.34185 .00625 L
s
[(-2)] .34185 -0.0125 0 1 Mshowa
.49827 0 m
.49827 .00625 L
s
[(0)] .49827 -0.0125 0 1 Mshowa
.65469 0 m
.65469 .00625 L
s
[(2)] .65469 -0.0125 0 1 Mshowa
.81111 0 m
.81111 .00625 L
s
[(4)] .81111 -0.0125 0 1 Mshowa
.96753 0 m
.96753 .00625 L
s
[(6)] .96753 -0.0125 0 1 Mshowa
.125 Mabswid
.06811 0 m
.06811 .00375 L
s
.10722 0 m
.10722 .00375 L
s
.14632 0 m
.14632 .00375 L
s
.22453 0 m
.22453 .00375 L
s
.26364 0 m
.26364 .00375 L
s
.30274 0 m
.30274 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42006 0 m
.42006 .00375 L
s
.45916 0 m
.45916 .00375 L
s
.53737 0 m
.53737 .00375 L
s
.57648 0 m
.57648 .00375 L
s
.61558 0 m
.61558 .00375 L
s
.69379 0 m
.69379 .00375 L
s
.7329 0 m
.7329 .00375 L
s
.772 0 m
.772 .00375 L
s
.85021 0 m
.85021 .00375 L
s
.88932 0 m
.88932 .00375 L
s
.92842 0 m
.92842 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02682 m
.00625 .02682 L
s
[(-250)] -0.0125 .02682 1 0 Mshowa
0 .11396 m
.00625 .11396 L
s
[(0)] -0.0125 .11396 1 0 Mshowa
0 .2011 m
.00625 .2011 L
s
[(250)] -0.0125 .2011 1 0 Mshowa
0 .28825 m
.00625 .28825 L
s
[(500)] -0.0125 .28825 1 0 Mshowa
0 .37539 m
.00625 .37539 L
s
[(750)] -0.0125 .37539 1 0 Mshowa
0 .46253 m
.00625 .46253 L
s
[(1000)] -0.0125 .46253 1 0 Mshowa
0 .54967 m
.00625 .54967 L
s
[(1250)] -0.0125 .54967 1 0 Mshowa
.125 Mabswid
0 .04425 m
.00375 .04425 L
s
0 .06168 m
.00375 .06168 L
s
0 .07911 m
.00375 .07911 L
s
0 .09653 m
.00375 .09653 L
s
0 .13139 m
.00375 .13139 L
s
0 .14882 m
.00375 .14882 L
s
0 .16625 m
.00375 .16625 L
s
0 .18368 m
.00375 .18368 L
s
0 .21853 m
.00375 .21853 L
s
0 .23596 m
.00375 .23596 L
s
0 .25339 m
.00375 .25339 L
s
0 .27082 m
.00375 .27082 L
s
0 .30568 m
.00375 .30568 L
s
0 .3231 m
.00375 .3231 L
s
0 .34053 m
.00375 .34053 L
s
0 .35796 m
.00375 .35796 L
s
0 .39282 m
.00375 .39282 L
s
0 .41025 m
.00375 .41025 L
s
0 .42767 m
.00375 .42767 L
s
0 .4451 m
.00375 .4451 L
s
0 .47996 m
.00375 .47996 L
s
0 .49739 m
.00375 .49739 L
s
0 .51482 m
.00375 .51482 L
s
0 .53224 m
.00375 .53224 L
s
0 .00939 m
.00375 .00939 L
s
0 .5671 m
.00375 .5671 L
s
0 .58453 m
.00375 .58453 L
s
0 .60196 m
.00375 .60196 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02901 .61178 m
.02901 .61803 L
s
.18543 .61178 m
.18543 .61803 L
s
.34185 .61178 m
.34185 .61803 L
s
.49827 .61178 m
.49827 .61803 L
s
.65469 .61178 m
.65469 .61803 L
s
.81111 .61178 m
.81111 .61803 L
s
.96753 .61178 m
.96753 .61803 L
s
.125 Mabswid
.06811 .61428 m
.06811 .61803 L
s
.10722 .61428 m
.10722 .61803 L
s
.14632 .61428 m
.14632 .61803 L
s
.22453 .61428 m
.22453 .61803 L
s
.26364 .61428 m
.26364 .61803 L
s
.30274 .61428 m
.30274 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.42006 .61428 m
.42006 .61803 L
s
.45916 .61428 m
.45916 .61803 L
s
.53737 .61428 m
.53737 .61803 L
s
.57648 .61428 m
.57648 .61803 L
s
.61558 .61428 m
.61558 .61803 L
s
.69379 .61428 m
.69379 .61803 L
s
.7329 .61428 m
.7329 .61803 L
s
.772 .61428 m
.772 .61803 L
s
.85021 .61428 m
.85021 .61803 L
s
.88932 .61428 m
.88932 .61803 L
s
.92842 .61428 m
.92842 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02682 m
1 .02682 L
s
.99375 .11396 m
1 .11396 L
s
.99375 .2011 m
1 .2011 L
s
.99375 .28825 m
1 .28825 L
s
.99375 .37539 m
1 .37539 L
s
.99375 .46253 m
1 .46253 L
s
.99375 .54967 m
1 .54967 L
s
.125 Mabswid
.99625 .04425 m
1 .04425 L
s
.99625 .06168 m
1 .06168 L
s
.99625 .07911 m
1 .07911 L
s
.99625 .09653 m
1 .09653 L
s
.99625 .13139 m
1 .13139 L
s
.99625 .14882 m
1 .14882 L
s
.99625 .16625 m
1 .16625 L
s
.99625 .18368 m
1 .18368 L
s
.99625 .21853 m
1 .21853 L
s
.99625 .23596 m
1 .23596 L
s
.99625 .25339 m
1 .25339 L
s
.99625 .27082 m
1 .27082 L
s
.99625 .30568 m
1 .30568 L
s
.99625 .3231 m
1 .3231 L
s
.99625 .34053 m
1 .34053 L
s
.99625 .35796 m
1 .35796 L
s
.99625 .39282 m
1 .39282 L
s
.99625 .41025 m
1 .41025 L
s
.99625 .42767 m
1 .42767 L
s
.99625 .4451 m
1 .4451 L
s
.99625 .47996 m
1 .47996 L
s
.99625 .49739 m
1 .49739 L
s
.99625 .51482 m
1 .51482 L
s
.99625 .53224 m
1 .53224 L
s
.99625 .00939 m
1 .00939 L
s
.99625 .5671 m
1 .5671 L
s
.99625 .58453 m
1 .58453 L
s
.99625 .60196 m
1 .60196 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .11396 m
1 .11396 L
s
.49827 0 m
.49827 .61803 L
s
[(Grating Function Profile)] .5 .63053 0 -1 Mshowa
.5 Mabswid
.02381 .03854 m
.03357 .03814 L
.04421 .03771 L
.05421 .03731 L
.06383 .03693 L
.07406 .03653 L
.08391 .03615 L
.09438 .03575 L
.10447 .03536 L
.11417 .035 L
.1245 .03461 L
.13444 .03425 L
.144 .0339 L
.15417 .03353 L
.16397 .03318 L
.17438 .03281 L
.18442 .03246 L
.19406 .03212 L
.20433 .03177 L
.21422 .03143 L
.22472 .03108 L
.23485 .03074 L
.24458 .03042 L
.25494 .03008 L
.26492 .02975 L
.27451 .02945 L
.28472 .02912 L
.29455 .02881 L
.305 .02849 L
.31507 .02818 L
.32475 .02788 L
.33506 .02757 L
.34498 .02728 L
.35451 .02699 L
.36467 .0267 L
.37444 .02641 L
.38484 .02612 L
.39485 .02583 L
.40447 .02556 L
.41472 .02528 L
.42458 .02501 L
.43507 .02472 L
.44517 .02445 L
.45489 .02419 L
.46522 .02392 L
.47518 .02366 L
.48475 .02342 L
.49494 .02316 L
.50475 .02291 L
.51518 .02266 L
Mistroke
.52522 .02241 L
.53488 .02218 L
.54517 .02193 L
.55506 .0217 L
.56558 .02145 L
.57572 .02122 L
.58547 .021 L
.59584 .02077 L
.60583 .02055 L
.61544 .02034 L
.62566 .02012 L
.63551 .01991 L
.64597 .0197 L
.65605 .01949 L
.66574 .01929 L
.67606 .01909 L
.68599 .01889 L
.69554 .01871 L
.70571 .01852 L
.7155 .01834 L
.72591 .01815 L
.73593 .01797 L
.74557 .0178 L
.75583 .01762 L
.76571 .01745 L
.7762 .01728 L
.78632 .01711 L
.79605 .01696 L
.8064 .0168 L
.81637 .01664 L
.82595 .0165 L
.83616 .01635 L
.84598 .01621 L
.85642 .01607 L
.86648 .01593 L
.87615 .01581 L
.88645 .01568 L
.89636 .01556 L
.90589 .01544 L
.91604 .01532 L
.9258 .01522 L
.93619 .0151 L
.94619 .015 L
.95581 .01491 L
.96605 .01481 L
.9759 .01472 L
.97619 .01472 L
Mfstroke
.02381 .3943 m
.03357 .39655 L
.04421 .39901 L
.05421 .40131 L
.06383 .40351 L
.07406 .40585 L
.08391 .4081 L
.09438 .41048 L
.10447 .41276 L
.11417 .41496 L
.1245 .41729 L
.13444 .41953 L
.144 .42167 L
.15417 .42395 L
.16397 .42614 L
.17438 .42847 L
.18442 .4307 L
.19406 .43284 L
.20433 .43512 L
.21422 .43731 L
.22472 .43963 L
.23485 .44186 L
.24458 .444 L
.25494 .44628 L
.26492 .44847 L
.27451 .45057 L
.28472 .4528 L
.29455 .45495 L
.305 .45723 L
.31507 .45942 L
.32475 .46153 L
.33506 .46377 L
.34498 .46592 L
.35451 .46799 L
.36467 .47019 L
.37444 .4723 L
.38484 .47455 L
.39485 .47671 L
.40447 .47879 L
.41472 .481 L
.42458 .48312 L
.43507 .48538 L
.44517 .48756 L
.45489 .48965 L
.46522 .49187 L
.47518 .49401 L
.48475 .49606 L
.49494 .49825 L
.50475 .50036 L
.51518 .5026 L
Mistroke
.52522 .50475 L
.53488 .50683 L
.54517 .50903 L
.55506 .51116 L
.56558 .51342 L
.57572 .51559 L
.58547 .51769 L
.59584 .51991 L
.60583 .52206 L
.61544 .52412 L
.62566 .52632 L
.63551 .52844 L
.64597 .53069 L
.65605 .53286 L
.66574 .53495 L
.67606 .53718 L
.68599 .53932 L
.69554 .54139 L
.70571 .54359 L
.7155 .5457 L
.72591 .54796 L
.73593 .55013 L
.74557 .55223 L
.75583 .55446 L
.76571 .55661 L
.7762 .5589 L
.78632 .5611 L
.79605 .56323 L
.8064 .5655 L
.81637 .56768 L
.82595 .56979 L
.83616 .57203 L
.84598 .5742 L
.85642 .5765 L
.86648 .57873 L
.87615 .58087 L
.88645 .58316 L
.89636 .58537 L
.90589 .58749 L
.91604 .58976 L
.9258 .59195 L
.93619 .59428 L
.94619 .59653 L
.95581 .5987 L
.96605 .60102 L
.9759 .60325 L
.97619 .60332 L
Mfstroke
.02381 .11396 m
.02411 .11396 L
.02438 .11396 L
.02469 .11396 L
.02498 .11396 L
.02526 .11396 L
.02551 .11396 L
.02578 .11396 L
.02608 .11396 L
.02637 .11396 L
.02669 .11396 L
.02699 .11396 L
.02726 .11396 L
.02758 .11396 L
.02776 .11396 L
.02793 .11396 L
.02823 .11396 L
.02856 .11396 L
.02873 .11396 L
.0289 .11396 L
.02921 .11396 L
.02938 .11396 L
.02955 .11396 L
.02972 .11396 L
.02991 .11396 L
.03008 .11396 L
.03026 .11396 L
.03058 .11396 L
.0309 .11396 L
.03119 .11396 L
.03147 .11396 L
.03174 .11396 L
.03203 .11396 L
.03234 .11396 L
.03265 .11396 L
.03298 .11396 L
.03326 .11396 L
.03357 .11396 L
.03375 .11396 L
.03391 .11396 L
.0341 .11396 L
.03429 .11396 L
.03461 .11396 L
.0348 .11396 L
.03497 .11396 L
.03529 .11396 L
.03558 .11396 L
.03574 .11396 L
.03592 .11396 L
.03624 .11396 L
Mistroke
.03643 .11396 L
.03661 .11396 L
.03678 .11396 L
.03695 .11396 L
.03715 .11396 L
.03735 .11396 L
.03752 .11396 L
.03771 .11396 L
.03789 .11396 L
.03806 .11396 L
.03824 .11396 L
.03842 .11396 L
.03874 .11396 L
.03892 .11396 L
.03908 .11396 L
.03938 .11396 L
.0397 .11396 L
.03999 .11396 L
.04027 .11396 L
.04057 .11396 L
.0409 .11396 L
.04107 .11396 L
.04125 .11396 L
.04157 .11396 L
.04175 .11396 L
.04192 .11396 L
.0421 .11396 L
.04229 .11396 L
.04261 .11396 L
.04279 .11396 L
.04296 .11396 L
.04328 .11396 L
.04356 .11396 L
.0439 .11396 L
.04421 .11396 L
.0445 .11396 L
.04481 .11396 L
.0451 .11396 L
.04537 .11396 L
.04567 .11396 L
.04599 .11396 L
.04616 .11396 L
.04633 .11396 L
.04665 .11396 L
.04682 .11396 L
.04698 .11396 L
.04716 .11396 L
.04735 .11396 L
.04766 .11396 L
.04784 .11396 L
Mistroke
.04801 .11396 L
.04832 .11396 L
.0486 .11396 L
.04893 .11396 L
.04924 .11396 L
.04953 .11396 L
.0498 .11396 L
.0501 .11396 L
.05039 .11396 L
.05066 .11396 L
.05091 .11396 L
.05118 .11396 L
.05146 .11396 L
.05175 .11396 L
.05206 .11396 L
.05235 .11396 L
.05262 .11396 L
.05293 .11396 L
.05311 .11396 L
.05327 .11396 L
.05357 .11396 L
.05389 .11396 L
.05418 .11396 L
.05449 .11396 L
.05482 .11396 L
.05513 .11396 L
.05541 .11396 L
.05567 .11396 L
.05598 .11396 L
.05626 .11396 L
.05657 .11396 L
.0569 .11396 L
.05718 .11396 L
.05748 .11396 L
.05782 .11396 L
.058 .11396 L
.05817 .11396 L
.0585 .11396 L
.05881 .11396 L
.0591 .11396 L
.05937 .11396 L
.05967 .11396 L
.05996 .11396 L
.06023 .11396 L
.06047 .11396 L
.06074 .11396 L
.06102 .11396 L
.06131 .11396 L
.06162 .11396 L
.06191 .11396 L
Mistroke
.06217 .11396 L
.06248 .11396 L
.06266 .11396 L
.06282 .11396 L
.06312 .11396 L
.06343 .11396 L
.06374 .11396 L
.06407 .11396 L
.06438 .11396 L
.06467 .11396 L
.06496 .11396 L
.06522 .11396 L
.06552 .11396 L
.06581 .11396 L
.06612 .11396 L
.06645 .11396 L
.06673 .11396 L
.06704 .11396 L
.06737 .11396 L
.06755 .11396 L
.06772 .11396 L
.06805 .11396 L
.06836 .11396 L
.06863 .11396 L
.06892 .11396 L
.06923 .11396 L
.06951 .11396 L
.06978 .11396 L
.07003 .11396 L
.0703 .11396 L
.07058 .11396 L
.07087 .11396 L
.07117 .11396 L
.07146 .11396 L
.07173 .11396 L
.07204 .11396 L
.07221 .11396 L
.07238 .11396 L
.07267 .11396 L
.07299 .11396 L
.07329 .11396 L
.07363 .11396 L
.07394 .11396 L
.07423 .11396 L
.07452 .11396 L
.07478 .11396 L
.07508 .11396 L
.07537 .11396 L
.07568 .11396 L
.07601 .11396 L
Mistroke
.07629 .11396 L
.0766 .11396 L
.07693 .11396 L
.07712 .11396 L
.07729 .11396 L
.07762 .11396 L
.07793 .11396 L
.0782 .11396 L
.07849 .11396 L
.07879 .11396 L
.07908 .11396 L
.07935 .11396 L
.07959 .11396 L
.07986 .11396 L
.08015 .11396 L
.08044 .11396 L
.08074 .11396 L
.08103 .11396 L
.0813 .11396 L
.08161 .11396 L
.08178 .11396 L
.08194 .11396 L
.08224 .11396 L
.08256 .11396 L
.08286 .11396 L
.0832 .11396 L
.08351 .11396 L
.0838 .11396 L
.08407 .11396 L
.08436 .11396 L
.08466 .11396 L
.08494 .11396 L
.08526 .11396 L
.08559 .11396 L
.08587 .11396 L
.08618 .11396 L
.08651 .11396 L
.0867 .11396 L
.08687 .11396 L
.0872 .11396 L
.08751 .11396 L
.08777 .11396 L
.08807 .11396 L
.08838 .11396 L
.08866 .11396 L
.08893 .11396 L
.08918 .11396 L
.08946 .11396 L
.08973 .11396 L
.09002 .11396 L
Mistroke
.09033 .11396 L
.09062 .11396 L
.09088 .11396 L
.09119 .11396 L
.09137 .11396 L
.09153 .11396 L
.09182 .11396 L
.09214 .11396 L
.09245 .11396 L
.09262 .11396 L
.09278 .11396 L
.09308 .11396 L
.09339 .11396 L
.09367 .11396 L
.09393 .11396 L
.09422 .11396 L
.09453 .11396 L
.09484 .11396 L
.09502 .11396 L
.09518 .11396 L
.09552 .11396 L
.0957 .11396 L
.09587 .11396 L
.09617 .11396 L
.0965 .11396 L
.09681 .11396 L
.0971 .11396 L
.09737 .11396 L
.09765 .11396 L
.09792 .11396 L
.09817 .11396 L
.09846 .11396 L
.09878 .11396 L
.09907 .11396 L
.09935 .11396 L
.09966 .11396 L
.09996 .11396 L
.10022 .11396 L
.1005 .11396 L
.10082 .11396 L
.10114 .11396 L
.10142 .11396 L
.10173 .11396 L
.10206 .11396 L
.10237 .11396 L
.10253 .11396 L
.1027 .11396 L
.10289 .11396 L
.10306 .11396 L
.10338 .11396 L
Mistroke
.10367 .11396 L
.104 .11396 L
.10432 .11396 L
.1046 .11396 L
.1049 .11396 L
.10519 .11396 L
.10544 .11396 L
.10575 .11396 L
.10608 .11396 L
.10639 .11396 L
.10667 .11396 L
.10698 .11396 L
.10731 .11396 L
.10761 .11396 L
.1079 .11396 L
.10823 .11396 L
.10841 .11396 L
.10859 .11396 L
.1089 .11396 L
.10907 .11396 L
.10924 .11396 L
.10941 .11396 L
.10959 .11396 L
.10992 .11396 L
.1101 .11396 L
.11026 .11396 L
.11045 .11396 L
.11064 .11396 L
.11081 .11396 L
.111 .11396 L
.11117 .11396 L
.11133 .11396 L
.11164 .11396 L
.11196 .11396 L
.11226 .11396 L
.1126 .11396 L
.11291 .11396 L
.1132 .11396 L
.11349 .11396 L
.11375 .11396 L
.11406 .11396 L
.11434 .11396 L
.11465 .11396 L
.11498 .11396 L
.11526 .11396 L
.11557 .11396 L
.1159 .11396 L
.11609 .11396 L
.11626 .11396 L
.11659 .11396 L
Mistroke
.1169 .11396 L
.11717 .11396 L
.11746 .11396 L
.11776 .11396 L
.11805 .11396 L
.11832 .11396 L
.11856 .11396 L
.11883 .11396 L
.11912 .11396 L
.1194 .11396 L
.11971 .11396 L
.12 .11396 L
.12027 .11396 L
.12058 .11396 L
.12075 .11396 L
.12091 .11396 L
.12121 .11396 L
.12152 .11396 L
.12183 .11396 L
.12217 .11396 L
.12248 .11396 L
.12277 .11396 L
.12306 .11396 L
.12332 .11396 L
.12363 .11396 L
.12391 .11396 L
.12422 .11396 L
.12455 .11396 L
.12484 .11396 L
.12514 .11396 L
.12548 .11396 L
.12566 .11396 L
.12583 .11396 L
.12616 .11396 L
.12647 .11396 L
.12674 .11396 L
.12704 .11396 L
.12734 .11396 L
.12763 .11396 L
.1279 .11396 L
.12814 .11396 L
.12843 .11396 L
.12869 .11396 L
.12898 .11396 L
.12929 .11396 L
.12958 .11396 L
.12985 .11396 L
.13016 .11396 L
.13033 .11396 L
.13049 .11396 L
Mistroke
.13079 .11396 L
.1311 .11396 L
.13141 .11396 L
.13159 .11396 L
.13175 .11396 L
.13204 .11396 L
.13236 .11396 L
.13264 .11396 L
.1329 .11396 L
.13319 .11396 L
.1335 .11396 L
.13381 .11396 L
.13398 .11396 L
.13415 .11396 L
.13448 .11396 L
.13467 .11396 L
.13484 .11396 L
.13514 .11396 L
.13547 .11396 L
.13578 .11396 L
.13606 .11396 L
.13633 .11396 L
.13662 .11396 L
.13689 .11396 L
.13713 .11396 L
.13742 .11396 L
.13774 .11396 L
.13804 .11396 L
.13831 .11396 L
.13862 .11396 L
.13892 .11396 L
.13918 .11396 L
.13947 .11396 L
.13978 .11396 L
.14011 .11396 L
.14039 .11396 L
.14069 .11396 L
.14103 .11396 L
.14133 .11396 L
.14149 .11396 L
.14167 .11396 L
.14185 .11396 L
.14202 .11396 L
.14234 .11396 L
.14263 .11396 L
.14295 .11396 L
.14328 .11396 L
.14356 .11396 L
.14386 .11396 L
.14415 .11396 L
Mistroke
.1444 .11396 L
.14471 .11396 L
.14504 .11396 L
.14535 .11396 L
.14563 .11396 L
.14594 .11396 L
.14627 .11396 L
.14657 .11396 L
.14686 .11396 L
.14719 .11396 L
.14737 .11396 L
.14755 .11396 L
.14786 .11396 L
.14802 .11396 L
.1482 .11396 L
.14837 .11396 L
.14855 .11396 L
.14888 .11396 L
.14906 .11396 L
.14922 .11396 L
.14941 .11396 L
.1496 .11396 L
.14977 .11396 L
.14996 .11396 L
.15013 .11396 L
.15029 .11396 L
.1506 .11396 L
.15092 .11396 L
.15122 .11396 L
.15156 .11396 L
.15187 .11396 L
.15216 .11396 L
.15245 .11396 L
.15271 .11396 L
.15301 .11396 L
.1533 .11396 L
.15361 .11396 L
.15394 .11396 L
.15422 .11396 L
.15453 .11396 L
.15486 .11396 L
.15505 .11396 L
.15522 .11396 L
.15555 .11396 L
.15586 .11396 L
.15612 .11396 L
.15642 .11396 L
.15672 .11396 L
.15701 .11396 L
.15728 .11396 L
Mistroke
.15752 .11396 L
.15779 .11396 L
.15807 .11396 L
.15836 .11396 L
.15867 .11396 L
.15896 .11396 L
.15922 .11396 L
.15953 .11396 L
.15971 .11396 L
.15987 .11396 L
.16017 .11396 L
.16048 .11396 L
.16079 .11396 L
.16112 .11396 L
.16144 .11396 L
.16173 .11396 L
.16202 .11396 L
.16228 .11396 L
.16258 .11396 L
.16287 .11396 L
.16318 .11396 L
.16351 .11396 L
.16379 .11396 L
.1641 .11396 L
.16443 .11396 L
.16462 .11396 L
.16479 .11396 L
.16512 .11396 L
.16543 .11396 L
.1657 .11396 L
.16599 .11396 L
.1663 .11396 L
.16658 .11396 L
.16685 .11396 L
.1671 .11396 L
.16738 .11396 L
.16765 .11396 L
.16794 .11396 L
.16824 .11396 L
.16854 .11396 L
.1688 .11396 L
.16911 .11396 L
.16929 .11396 L
.16945 .11396 L
.16974 .11396 L
.17006 .11396 L
.17036 .11396 L
.17054 .11396 L
.1707 .11396 L
.17099 .11396 L
Mistroke
.17131 .11396 L
.17159 .11396 L
.17185 .11396 L
.17214 .11396 L
.17245 .11396 L
.17276 .11396 L
.17294 .11396 L
.1731 .11396 L
.17343 .11396 L
.17362 .11396 L
.17379 .11396 L
.17409 .11396 L
.17442 .11396 L
.17473 .11396 L
.17501 .11396 L
.17528 .11396 L
.17557 .11396 L
.17584 .11396 L
.17609 .11396 L
.17637 .11396 L
.17669 .11396 L
.17699 .11396 L
.17726 .11396 L
.17758 .11396 L
.17787 .11396 L
.17813 .11396 L
.17842 .11396 L
.17873 .11396 L
.17906 .11396 L
.17934 .11396 L
.17965 .11396 L
.17998 .11396 L
.18028 .11396 L
.18044 .11396 L
.18062 .11396 L
.1808 .11396 L
.18097 .11396 L
.18129 .11396 L
.18158 .11396 L
.18189 .11396 L
.18223 .11396 L
.18251 .11396 L
.18281 .11396 L
.18309 .11396 L
.18335 .11396 L
.18366 .11396 L
.18398 .11396 L
.18429 .11396 L
.18458 .11396 L
.18489 .11396 L
Mistroke
.18521 .11396 L
.18552 .11396 L
.1858 .11396 L
.18613 .11396 L
.18632 .11396 L
.18649 .11396 L
.18681 .11396 L
.18697 .11396 L
.18715 .11396 L
.18732 .11396 L
.1875 .11396 L
.18782 .11396 L
.188 .11396 L
.18817 .11396 L
.18835 .11396 L
.18855 .11396 L
.18872 .11396 L
.1889 .11396 L
.18908 .11396 L
.18924 .11396 L
.18954 .11396 L
.18987 .11396 L
.19017 .11396 L
.1905 .11396 L
.19082 .11396 L
.19111 .11396 L
.1914 .11396 L
.19166 .11396 L
.19196 .11396 L
.19224 .11396 L
.19256 .11396 L
.19288 .11396 L
.19317 .11396 L
.19347 .11396 L
.19381 .11396 L
.19399 .11396 L
.19416 .11396 L
.19449 .11396 L
.1948 .11396 L
.19507 .11396 L
.19536 .11396 L
.19567 .11396 L
.19595 .11396 L
.19622 .11396 L
.19646 .11396 L
.19673 .11396 L
.19702 .11396 L
.19731 .11396 L
.19761 .11396 L
.1979 .11396 L
Mistroke
.19817 .11396 L
.19848 .11396 L
.19865 .11396 L
.19881 .11396 L
.19911 .11396 L
.19943 .11396 L
.19973 .11396 L
.20007 .11396 L
.20038 .11396 L
.20067 .11396 L
.20096 .11396 L
.20122 .11396 L
.20153 .11396 L
.20181 .11396 L
.20212 .11396 L
.20245 .11396 L
.20273 .11396 L
.20304 .11396 L
.20337 .11396 L
.20356 .11396 L
.20373 .11396 L
.20406 .11396 L
.20437 .11396 L
.20464 .11396 L
.20493 .11396 L
.20524 .11396 L
.20552 .11396 L
.20579 .11396 L
.20604 .11396 L
.20631 .11396 L
.20659 .11396 L
.20688 .11396 L
.20719 .11396 L
.20748 .11396 L
.20774 .11396 L
.20805 .11396 L
.20823 .11396 L
.20839 .11396 L
.20868 .11396 L
.209 .11396 L
.20931 .11396 L
.20948 .11396 L
.20964 .11396 L
.20993 .11396 L
.21025 .11396 L
.21053 .11396 L
.21079 .11396 L
.21108 .11396 L
.21139 .11396 L
.2117 .11396 L
Mistroke
.21188 .11396 L
.21204 .11396 L
.21237 .11396 L
.21256 .11396 L
.21273 .11396 L
.21303 .11396 L
.21336 .11396 L
.21367 .11396 L
.21395 .11396 L
.21422 .11396 L
.21451 .11396 L
.21478 .11396 L
.21502 .11396 L
.21531 .11396 L
.21563 .11396 L
.21593 .11396 L
.2162 .11396 L
.21651 .11396 L
.21681 .11396 L
.21707 .11396 L
.21735 .11396 L
.21767 .11396 L
.21799 .11396 L
.21828 .11396 L
.21858 .11396 L
.21891 .11396 L
.21922 .11396 L
.21938 .11396 L
.21955 .11396 L
.21974 .11396 L
.21991 .11396 L
.22022 .11396 L
.22051 .11396 L
.22083 .11396 L
.22116 .11396 L
.22145 .11396 L
.22175 .11396 L
.22203 .11396 L
.22229 .11396 L
.22259 .11396 L
.22292 .11396 L
.22323 .11396 L
.22352 .11396 L
.22382 .11396 L
.22415 .11396 L
.22446 .11396 L
.22474 .11396 L
.22507 .11396 L
.22526 .11396 L
.22543 .11396 L
Mistroke
.22575 .11396 L
.22592 .11396 L
.22608 .11396 L
.22626 .11396 L
.22644 .11396 L
.22676 .11396 L
.22694 .11396 L
.2271 .11396 L
.22729 .11396 L
.22748 .11396 L
.22765 .11396 L
.22784 .11396 L
.22801 .11396 L
.22817 .11396 L
.22848 .11396 L
.2288 .11396 L
.22911 .11396 L
.22944 .11396 L
.22975 .11396 L
.23004 .11396 L
.23033 .11396 L
.23059 .11396 L
.23089 .11396 L
.23118 .11396 L
.23149 .11396 L
.23182 .11396 L
.2321 .11396 L
.23241 .11396 L
.23274 .11396 L
.23292 .11396 L
.23309 .11396 L
.23342 .11396 L
.23374 .11396 L
.234 .11396 L
.23429 .11396 L
.2346 .11396 L
.23488 .11396 L
.23515 .11396 L
.2354 .11396 L
.23567 .11396 L
.23595 .11396 L
.23624 .11396 L
.23654 .11396 L
.23684 .11396 L
.2371 .11396 L
.23741 .11396 L
.23758 .11396 L
.23775 .11396 L
.23804 .11396 L
.23836 .11396 L
Mistroke
.23866 .11396 L
.239 .11396 L
.23931 .11396 L
.2396 .11396 L
.23989 .11396 L
.24015 .11396 L
.24046 .11396 L
.24074 .11396 L
.24105 .11396 L
.24138 .11396 L
.24166 .11396 L
.24197 .11396 L
.2423 .11396 L
.24249 .11396 L
.24266 .11396 L
.24299 .11396 L
.2433 .11396 L
.24357 .11396 L
.24386 .11396 L
.24417 .11396 L
.24445 .11396 L
.24472 .11396 L
.24497 .11396 L
.24523 .11396 L
.24552 .11396 L
.24581 .11396 L
.24611 .11396 L
.24641 .11396 L
.24667 .11396 L
.24698 .11396 L
.24716 .11396 L
.24732 .11396 L
.24761 .11396 L
.24793 .11396 L
.24823 .11396 L
.24841 .11396 L
.24857 .11396 L
.24886 .11396 L
.24918 .11396 L
.24946 .11396 L
.24972 .11396 L
.25001 .11396 L
.25032 .11396 L
.25063 .11396 L
.2508 .11396 L
.25097 .11396 L
.2513 .11396 L
.25148 .11396 L
.25165 .11396 L
.25196 .11396 L
Mistroke
.25228 .11396 L
.25259 .11396 L
.25288 .11396 L
.25315 .11396 L
.25343 .11396 L
.2537 .11396 L
.25395 .11396 L
.25424 .11396 L
.25455 .11396 L
.25485 .11396 L
.25513 .11396 L
.25544 .11396 L
.25573 .11396 L
.256 .11396 L
.25628 .11396 L
.25659 .11396 L
.25692 .11396 L
.2572 .11396 L
.25751 .11396 L
.25784 .11396 L
.25814 .11396 L
.2583 .11396 L
.25848 .11396 L
.25866 .11396 L
.25883 .11396 L
.25915 .11396 L
.25944 .11396 L
.25975 .11396 L
.26009 .11396 L
.26037 .11396 L
.26067 .11396 L
.26095 .11396 L
.26121 .11396 L
.26151 .11396 L
.26184 .11396 L
.26215 .11396 L
.26244 .11396 L
.26274 .11396 L
.26307 .11396 L
.26338 .11396 L
.26366 .11396 L
.26399 .11396 L
.26418 .11396 L
.26435 .11396 L
.26467 .11396 L
.26485 .11396 L
.26501 .11396 L
.26518 .11396 L
.26536 .11396 L
.26568 .11396 L
Mistroke
.26586 .11396 L
.26603 .11396 L
.26621 .11396 L
.26641 .11396 L
.26658 .11396 L
.26676 .11396 L
.26694 .11396 L
.2671 .11396 L
.2674 .11396 L
.26772 .11396 L
.26803 .11396 L
.26836 .11396 L
.26867 .11396 L
.26896 .11396 L
.26925 .11396 L
.26951 .11396 L
.26981 .11396 L
.2701 .11396 L
.27041 .11396 L
.27074 .11396 L
.27102 .11396 L
.27133 .11396 L
.27166 .11396 L
.27184 .11396 L
.27201 .11396 L
.27234 .11396 L
.27266 .11396 L
.27292 .11396 L
.27321 .11396 L
.27352 .11396 L
.2738 .11396 L
.27407 .11396 L
.27432 .11396 L
.27459 .11396 L
.27487 .11396 L
.27516 .11396 L
.27546 .11396 L
.27575 .11396 L
.27602 .11396 L
.27633 .11396 L
.2765 .11396 L
.27667 .11396 L
.27696 .11396 L
.27728 .11396 L
.27758 .11396 L
.27792 .11396 L
.27823 .11396 L
.27852 .11396 L
.27881 .11396 L
.27907 .11396 L
Mistroke
.27937 .11396 L
.27966 .11396 L
.27997 .11396 L
.2803 .11396 L
.28058 .11396 L
.28089 .11396 L
.28122 .11396 L
.28141 .11396 L
.28158 .11396 L
.28191 .11396 L
.28222 .11396 L
.28248 .11396 L
.28278 .11396 L
.28308 .11396 L
.28337 .11396 L
.28364 .11396 L
.28388 .11396 L
.28415 .11396 L
.28443 .11396 L
.28472 .11396 L
.28503 .11396 L
.28532 .11396 L
.28559 .11396 L
.2859 .11396 L
.28607 .11396 L
.28623 .11396 L
.28653 .11396 L
.28684 .11396 L
.28715 .11396 L
.28748 .11396 L
.2878 .11396 L
.28809 .11396 L
.28838 .11396 L
.28864 .11396 L
.28895 .11396 L
.28923 .11396 L
.28954 .11396 L
.28987 .11396 L
.29016 .11396 L
.29046 .11396 L
.2908 .11396 L
.29098 .11396 L
.29115 .11396 L
.29148 .11396 L
.29179 .11396 L
.29206 .11396 L
.29235 .11396 L
.29266 .11396 L
.29295 .11396 L
.29322 .11396 L
Mistroke
.29346 .11396 L
.29374 .11396 L
.29401 .11396 L
.2943 .11396 L
.29461 .11396 L
.2949 .11396 L
.29517 .11396 L
.29548 .11396 L
.29565 .11396 L
.29581 .11396 L
.29611 .11396 L
.29642 .11396 L
.29673 .11396 L
.2969 .11396 L
.29707 .11396 L
.29736 .11396 L
.29767 .11396 L
.29795 .11396 L
.29822 .11396 L
.29851 .11396 L
.29882 .11396 L
.29913 .11396 L
.2993 .11396 L
.29947 .11396 L
.2998 .11396 L
.29999 .11396 L
.30016 .11396 L
.30046 .11396 L
.30079 .11396 L
.3011 .11396 L
.30138 .11396 L
.30165 .11396 L
.30194 .11396 L
.30221 .11396 L
.30245 .11396 L
.30274 .11396 L
.30306 .11396 L
.30336 .11396 L
.30363 .11396 L
.30394 .11396 L
.30424 .11396 L
.3045 .11396 L
.30479 .11396 L
.3051 .11396 L
.30543 .11396 L
.30571 .11396 L
.30601 .11396 L
.30635 .11396 L
.30665 .11396 L
.30681 .11396 L
Mistroke
.30699 .11396 L
.30717 .11396 L
.30734 .11396 L
.30766 .11396 L
.30795 .11396 L
.30827 .11396 L
.3086 .11396 L
.30888 .11396 L
.30918 .11396 L
.30947 .11396 L
.30972 .11396 L
.31003 .11396 L
.31036 .11396 L
.31067 .11396 L
.31095 .11396 L
.31126 .11396 L
.31159 .11396 L
.3119 .11396 L
.31218 .11396 L
.31251 .11396 L
.3127 .11396 L
.31287 .11396 L
.31319 .11396 L
.31335 .11396 L
.31352 .11396 L
.31369 .11396 L
.31387 .11396 L
.3142 .11396 L
.31438 .11396 L
.31454 .11396 L
.31473 .11396 L
.31492 .11396 L
.31509 .11396 L
.31528 .11396 L
.31545 .11396 L
.31561 .11396 L
.31592 .11396 L
.31624 .11396 L
.31654 .11396 L
.31688 .11396 L
.31719 .11396 L
.31748 .11396 L
.31777 .11396 L
.31803 .11396 L
.31834 .11396 L
.31862 .11396 L
.31893 .11396 L
.31926 .11396 L
.31954 .11396 L
.31985 .11396 L
Mistroke
.32018 .11396 L
.32037 .11396 L
.32054 .11396 L
.32087 .11396 L
.32118 .11396 L
.32144 .11396 L
.32174 .11396 L
.32204 .11396 L
.32233 .11396 L
.3226 .11396 L
.32284 .11396 L
.32311 .11396 L
.32339 .11396 L
.32368 .11396 L
.32399 .11396 L
.32428 .11396 L
.32454 .11396 L
.32486 .11396 L
.32503 .11396 L
.32519 .11396 L
.32549 .11396 L
.3258 .11396 L
.32611 .11396 L
.32644 .11396 L
.32676 .11396 L
.32705 .11396 L
.32734 .11396 L
.3276 .11396 L
.3279 .11396 L
.32819 .11396 L
.3285 .11396 L
.32883 .11396 L
.32911 .11396 L
.32942 .11396 L
.32975 .11396 L
.32994 .11396 L
.33011 .11396 L
.33044 .11396 L
.33075 .11396 L
.33102 .11396 L
.33131 .11396 L
.33162 .11396 L
.3319 .11396 L
.33217 .11396 L
.33242 .11396 L
.3327 .11396 L
.33297 .11396 L
.33326 .11396 L
.33357 .11396 L
.33386 .11396 L
Mistroke
.33412 .11396 L
.33443 .11396 L
.33461 .11396 L
.33477 .11396 L
.33507 .11396 L
.33538 .11396 L
.33569 .11396 L
.33586 .11396 L
.33602 .11396 L
.33632 .11396 L
.33663 .11396 L
.33691 .11396 L
.33717 .11396 L
.33746 .11396 L
.33777 .11396 L
.33808 .11396 L
.33826 .11396 L
.33842 .11396 L
.33876 .11396 L
.33894 .11396 L
.33911 .11396 L
.33941 .11396 L
.33974 .11396 L
.34005 .11396 L
.34034 .11396 L
.3406 .11396 L
.34089 .11396 L
.34116 .11396 L
.34141 .11396 L
.3417 .11396 L
.34201 .11396 L
.34231 .11396 L
.34259 .11396 L
.3429 .11396 L
.34319 .11396 L
.34346 .11396 L
.34374 .11396 L
.34405 .11396 L
.34438 .11396 L
.34466 .11396 L
.34497 .11396 L
.3453 .11396 L
.3456 .11396 L
.34576 .11396 L
.34594 .11396 L
.34612 .11396 L
.3463 .11396 L
.34661 .11396 L
.3469 .11396 L
.34722 .11396 L
Mistroke
.34755 .11396 L
.34783 .11396 L
.34813 .11396 L
.34842 .11396 L
.34868 .11396 L
.34898 .11396 L
.34931 .11396 L
.34962 .11396 L
.3499 .11396 L
.35021 .11396 L
.35054 .11396 L
.35085 .11396 L
.35113 .11396 L
.35146 .11396 L
.35165 .11396 L
.35182 .11396 L
.35214 .11396 L
.3523 .11396 L
.35247 .11396 L
.35264 .11396 L
.35282 .11396 L
.35315 .11396 L
.35333 .11396 L
.35349 .11396 L
.35368 .11396 L
.35387 .11396 L
.35404 .11396 L
.35423 .11396 L
.3544 .11396 L
.35456 .11396 L
.35487 .11396 L
.35519 .11396 L
.35549 .11396 L
.35583 .11396 L
.35614 .11396 L
.35643 .11396 L
.35672 .11396 L
.35698 .11396 L
.35728 .11396 L
.35757 .11396 L
.35788 .11396 L
.35821 .11396 L
.35849 .11396 L
.3588 .11396 L
.35913 .11396 L
.35932 .11396 L
.35948 .11396 L
.35981 .11396 L
.36013 .11396 L
.36039 .11396 L
Mistroke
.36068 .11396 L
.36099 .11396 L
.36128 .11396 L
.36154 .11396 L
.36179 .11396 L
.36206 .11396 L
.36234 .11396 L
.36263 .11396 L
.36294 .11396 L
.36323 .11396 L
.36349 .11396 L
.3638 .11396 L
.36398 .11396 L
.36414 .11396 L
.36444 .11396 L
.36475 .11396 L
.36506 .11396 L
.36539 .11396 L
.3657 .11396 L
.366 .11396 L
.36629 .11396 L
.36655 .11396 L
.36685 .11396 L
.36713 .11396 L
.36745 .11396 L
.36778 .11396 L
.36806 .11396 L
.36837 .11396 L
.3687 .11396 L
.36889 .11396 L
.36905 .11396 L
.36938 .11396 L
.3697 .11396 L
.36996 .11396 L
.37026 .11396 L
.37056 .11396 L
.37085 .11396 L
.37112 .11396 L
.37136 .11396 L
.37163 .11396 L
.37191 .11396 L
.3722 .11396 L
.37251 .11396 L
.3728 .11396 L
.37307 .11396 L
.37338 .11396 L
.37355 .11396 L
.37371 .11396 L
.37401 .11396 L
.37432 .11396 L
Mistroke
.37463 .11396 L
.3748 .11396 L
.37497 .11396 L
.37526 .11396 L
.37557 .11396 L
.37585 .11396 L
.37612 .11396 L
.3764 .11396 L
.37671 .11396 L
.37703 .11396 L
.3772 .11396 L
.37737 .11396 L
.3777 .11396 L
.37788 .11396 L
.37805 .11396 L
.37835 .11396 L
.37868 .11396 L
.37899 .11396 L
.37928 .11396 L
.37955 .11396 L
.37983 .11396 L
.3801 .11396 L
.38035 .11396 L
.38064 .11396 L
.38095 .11396 L
.38125 .11396 L
.38153 .11396 L
.38184 .11396 L
.38213 .11396 L
.3824 .11396 L
.38268 .11396 L
.38299 .11396 L
.38332 .11396 L
.3836 .11396 L
.38391 .11396 L
.38424 .11396 L
.38454 .11396 L
.3847 .11396 L
.38488 .11396 L
.38506 .11396 L
.38524 .11396 L
.38555 .11396 L
.38584 .11396 L
.38616 .11396 L
.38649 .11396 L
.38677 .11396 L
.38707 .11396 L
.38736 .11396 L
.38761 .11396 L
.38792 .11396 L
Mistroke
.38825 .11396 L
.38856 .11396 L
.38884 .11396 L
.38915 .11396 L
.38948 .11396 L
.38978 .11396 L
.39007 .11396 L
.3904 .11396 L
.39058 .11396 L
.39076 .11396 L
.39107 .11396 L
.39125 .11396 L
.39141 .11396 L
.39158 .11396 L
.39176 .11396 L
.39208 .11396 L
.39226 .11396 L
.39243 .11396 L
.39262 .11396 L
.39281 .11396 L
.39298 .11396 L
.39317 .11396 L
.39334 .11396 L
.3935 .11396 L
.39381 .11396 L
.39413 .11396 L
.39443 .11396 L
.39476 .11396 L
.39508 .11396 L
.39537 .11396 L
.39566 .11396 L
.39592 .11396 L
.39622 .11396 L
.39651 .11396 L
.39682 .11396 L
.39714 .11396 L
.39743 .11396 L
.39773 .11396 L
.39806 .11396 L
.39825 .11396 L
.39842 .11396 L
.39875 .11396 L
.39906 .11396 L
.39933 .11396 L
.39962 .11396 L
.39993 .11396 L
.40021 .11396 L
.40048 .11396 L
.40072 .11396 L
.40099 .11396 L
Mistroke
.40128 .11396 L
.40156 .11396 L
.40187 .11396 L
.40216 .11396 L
.40243 .11396 L
.40274 .11396 L
.40291 .11396 L
.40307 .11396 L
.40337 .11396 L
.40369 .11396 L
.40399 .11396 L
.40432 .11396 L
.40464 .11396 L
.40493 .11396 L
.40522 .11396 L
.40548 .11396 L
.40578 .11396 L
.40607 .11396 L
.40638 .11396 L
.40671 .11396 L
.40699 .11396 L
.4073 .11396 L
.40763 .11396 L
.40782 .11396 L
.40799 .11396 L
.40832 .11396 L
.40863 .11396 L
.40889 .11396 L
.40919 .11396 L
.40949 .11396 L
.40978 .11396 L
.41005 .11396 L
.41029 .11396 L
.41056 .11396 L
.41085 .11396 L
.41113 .11396 L
.41144 .11396 L
.41173 .11396 L
.412 .11396 L
.41231 .11396 L
.41248 .11396 L
.41264 .11396 L
.41294 .11396 L
.41325 .11396 L
.41356 .11396 L
.41374 .11396 L
.4139 .11396 L
.41419 .11396 L
.4145 .11396 L
.41478 .11396 L
Mistroke
.41505 .11396 L
.41533 .11396 L
.41564 .11396 L
.41596 .11396 L
.41613 .11396 L
.4163 .11396 L
.41663 .11396 L
.41681 .11396 L
.41698 .11396 L
.41728 .11396 L
.41761 .11396 L
.41792 .11396 L
.41821 .11396 L
.41847 .11396 L
.41876 .11396 L
.41903 .11396 L
.41928 .11396 L
.41957 .11396 L
.41988 .11396 L
.42018 .11396 L
.42046 .11396 L
.42077 .11396 L
.42106 .11396 L
.42132 .11396 L
.42161 .11396 L
.42192 .11396 L
.42225 .11396 L
.42253 .11396 L
.42284 .11396 L
.42317 .11396 L
.42347 .11396 L
.42363 .11396 L
.42381 .11396 L
.42399 .11396 L
.42416 .11396 L
.42448 .11396 L
.42477 .11396 L
.42508 .11396 L
.42542 .11396 L
.4257 .11396 L
.426 .11396 L
.42628 .11396 L
.42654 .11396 L
.42684 .11396 L
.42717 .11396 L
.42748 .11396 L
.42777 .11396 L
.42807 .11396 L
.4284 .11396 L
.42871 .11396 L
Mistroke
.42899 .11396 L
.42932 .11396 L
.42951 .11396 L
.42968 .11396 L
.43 .11396 L
.43018 .11396 L
.43034 .11396 L
.43051 .11396 L
.43069 .11396 L
.43101 .11396 L
.43119 .11396 L
.43136 .11396 L
.43154 .11396 L
.43174 .11396 L
.43191 .11396 L
.43209 .11396 L
.43227 .11396 L
.43243 .11396 L
.43273 .11396 L
.43305 .11396 L
.43336 .11396 L
.43369 .11396 L
.434 .11396 L
.43429 .11396 L
.43458 .11396 L
.43484 .11396 L
.43514 .11396 L
.43543 .11396 L
.43574 .11396 L
.43607 .11396 L
.43635 .11396 L
.43666 .11396 L
.43699 .11396 L
.43717 .11396 L
.43734 .11396 L
.43767 .11396 L
.43799 .11396 L
.43825 .11396 L
.43854 .11396 L
.43885 .11396 L
.43913 .11396 L
.4394 .11396 L
.43965 .11396 L
.43992 .11396 L
.4402 .11396 L
.44049 .11396 L
.44079 .11396 L
.44108 .11396 L
.44135 .11396 L
.44166 .11396 L
Mistroke
.44183 .11396 L
.442 .11396 L
.44229 .11396 L
.44261 .11396 L
.44291 .11396 L
.44325 .11396 L
.44356 .11396 L
.44385 .11396 L
.44414 .11396 L
.4444 .11396 L
.4447 .11396 L
.44499 .11396 L
.4453 .11396 L
.44563 .11396 L
.44591 .11396 L
.44622 .11396 L
.44655 .11396 L
.44674 .11396 L
.44691 .11396 L
.44724 .11396 L
.44755 .11396 L
.44781 .11396 L
.44811 .11396 L
.44841 .11396 L
.4487 .11396 L
.44897 .11396 L
.44921 .11396 L
.44948 .11396 L
.44977 .11396 L
.45005 .11396 L
.45036 .11396 L
.45065 .11396 L
.45092 .11396 L
.45123 .11396 L
.4514 .11396 L
.45156 .11396 L
.45186 .11396 L
.45217 .11396 L
.45248 .11396 L
.45281 .11396 L
.45313 .11396 L
.45342 .11396 L
.45368 .11396 L
.45397 .11396 L
.45428 .11396 L
.45456 .11396 L
.45488 .11396 L
.4552 .11396 L
.45549 .11396 L
.4558 .11396 L
Mistroke
.45613 .11396 L
.45631 .11396 L
.45648 .11396 L
.45681 .11396 L
.45713 .11396 L
.45739 .11396 L
.45769 .11396 L
.45799 .11396 L
.45828 .11396 L
.45855 .11396 L
.45879 .11396 L
.45908 .11396 L
.45935 .11396 L
.45963 .11396 L
.45994 .11396 L
.46023 .11396 L
.4605 .11396 L
.46081 .11396 L
.46098 .11396 L
.46114 .11396 L
.46144 .11396 L
.46175 .11396 L
.46206 .11396 L
.46224 .11396 L
.4624 .11396 L
.46269 .11396 L
.46301 .11396 L
.46329 .11396 L
.46355 .11396 L
.46384 .11396 L
.46415 .11396 L
.46446 .11396 L
.46464 .11396 L
.4648 .11396 L
.46513 .11396 L
.46532 .11396 L
.46549 .11396 L
.46579 .11396 L
.46612 .11396 L
.46643 .11396 L
.46672 .11396 L
.46698 .11396 L
.46727 .11396 L
.46754 .11396 L
.46779 .11396 L
.46808 .11396 L
.46839 .11396 L
.46869 .11396 L
.46897 .11396 L
.46928 .11396 L
Mistroke
.46957 .11396 L
.46983 .11396 L
.47012 .11396 L
.47043 .11396 L
.47076 .11396 L
.47104 .11396 L
.47135 .11396 L
.47168 .11396 L
.47198 .11396 L
.47214 .11396 L
.47232 .11396 L
.4725 .11396 L
.47268 .11396 L
.47299 .11396 L
.47328 .11396 L
.4736 .11396 L
.47393 .11396 L
.47421 .11396 L
.47452 .11396 L
.4748 .11396 L
.47506 .11396 L
.47536 .11396 L
.47569 .11396 L
.476 .11396 L
.47629 .11396 L
.47659 .11396 L
.47692 .11396 L
.47723 .11396 L
.47751 .11396 L
.47784 .11396 L
.47803 .11396 L
.4782 .11396 L
.47852 .11396 L
.47868 .11396 L
.47886 .11396 L
.47903 .11396 L
.47921 .11396 L
.47953 .11396 L
.47971 .11396 L
.47988 .11396 L
.48006 .11396 L
.48026 .11396 L
.48043 .11396 L
.48061 .11396 L
.48079 .11396 L
.48095 .11396 L
.48125 .11396 L
.48157 .11396 L
.48188 .11396 L
.48221 .11396 L
Mistroke
.48252 .11396 L
.48282 .11396 L
.48311 .11396 L
.48337 .11396 L
.48367 .11396 L
.48395 .11396 L
.48426 .11396 L
.48459 .11396 L
.48487 .11396 L
.48518 .11396 L
.48551 .11396 L
.4857 .11396 L
.48587 .11396 L
.4862 .11396 L
.48651 .11396 L
.48678 .11396 L
.48707 .11396 L
.48738 .11396 L
.48766 .11396 L
.48793 .11396 L
.48818 .11396 L
.48844 .11396 L
.48873 .11396 L
.48902 .11396 L
.48932 .11396 L
.48961 .11396 L
.48988 .11396 L
.49019 .11396 L
.49036 .11396 L
.49053 .11396 L
.49082 .11396 L
.49114 .11396 L
.49144 .11396 L
.49178 .11396 L
.49209 .11396 L
.49238 .11396 L
.49267 .11396 L
.49294 .11396 L
.49324 .11396 L
.49352 .11396 L
.49384 .11396 L
.49417 .11396 L
.49445 .11396 L
.49476 .11396 L
.49509 .11396 L
.49527 .11396 L
.49544 .11396 L
.49577 .11396 L
.49609 .11396 L
.49635 .11396 L
Mistroke
.49665 .11396 L
.49695 .11396 L
.49724 .11396 L
.49751 .11396 L
.49775 .11396 L
.49804 .11396 L
.4983 .11396 L
.49859 .11396 L
.4989 .11396 L
.49919 .11396 L
.49946 .11396 L
.49977 .11396 L
.49994 .11396 L
.5001 .11396 L
.5004 .11396 L
.50071 .11396 L
.50102 .11396 L
.5012 .11396 L
.50136 .11396 L
.50165 .11396 L
.50197 .11396 L
.50225 .11396 L
.50251 .11396 L
.5028 .11396 L
.50311 .11396 L
.50342 .11396 L
.50359 .11396 L
.50376 .11396 L
.50409 .11396 L
.50428 .11396 L
.50445 .11396 L
.50475 .11396 L
.50508 .11396 L
.50539 .11396 L
.50567 .11396 L
.50594 .11396 L
.50623 .11396 L
.5065 .11396 L
.50674 .11396 L
.50703 .11396 L
.50735 .11396 L
.50765 .11396 L
.50792 .11396 L
.50823 .11396 L
.50853 .11396 L
.50879 .11396 L
.50908 .11396 L
.50939 .11396 L
.50972 .11396 L
.51 .11396 L
Mistroke
.5103 .11396 L
.51063 .11396 L
.51094 .11396 L
.5111 .11396 L
.51128 .11396 L
.51146 .11396 L
.51163 .11396 L
.51195 .11396 L
.51224 .11396 L
.51255 .11396 L
.51289 .11396 L
.51317 .11396 L
.51347 .11396 L
.51375 .11396 L
.51401 .11396 L
.51432 .11396 L
.51464 .11396 L
.51495 .11396 L
.51524 .11396 L
.51555 .11396 L
.51587 .11396 L
.51618 .11396 L
.51646 .11396 L
.51679 .11396 L
.51698 .11396 L
.51715 .11396 L
.51747 .11396 L
.51763 .11396 L
.51781 .11396 L
.51798 .11396 L
.51816 .11396 L
.51848 .11396 L
.51866 .11396 L
.51883 .11396 L
.51901 .11396 L
.51921 .11396 L
.51938 .11396 L
.51956 .11396 L
.51974 .11396 L
.5199 .11396 L
.5202 .11396 L
.52053 .11396 L
.52083 .11396 L
.52116 .11396 L
.52148 .11396 L
.52177 .11396 L
.52206 .11396 L
.52232 .11396 L
.52262 .11396 L
.52291 .11396 L
Mistroke
.52322 .11396 L
.52355 .11396 L
.52383 .11396 L
.52413 .11396 L
.52447 .11396 L
.52465 .11396 L
.52482 .11396 L
.52515 .11396 L
.52546 .11396 L
.52573 .11396 L
.52602 .11396 L
.52633 .11396 L
.52661 .11396 L
.52688 .11396 L
.52713 .11396 L
.5274 .11396 L
.52768 .11396 L
.52797 .11396 L
.52827 .11396 L
.52856 .11396 L
.52883 .11396 L
.52914 .11396 L
.52931 .11396 L
.52948 .11396 L
.52977 .11396 L
.53009 .11396 L
.53039 .11396 L
.53073 .11396 L
.53104 .11396 L
.53133 .11396 L
.53162 .11396 L
.53189 .11396 L
.53219 .11396 L
.53247 .11396 L
.53278 .11396 L
.53311 .11396 L
.5334 .11396 L
.5337 .11396 L
.53404 .11396 L
.53422 .11396 L
.53439 .11396 L
.53472 .11396 L
.53503 .11396 L
.5353 .11396 L
.53559 .11396 L
.5359 .11396 L
.53619 .11396 L
.53645 .11396 L
.5367 .11396 L
.53698 .11396 L
Mistroke
.53725 .11396 L
.53754 .11396 L
.53785 .11396 L
.53814 .11396 L
.5384 .11396 L
.53871 .11396 L
.53889 .11396 L
.53905 .11396 L
.53935 .11396 L
.53966 .11396 L
.53997 .11396 L
.54014 .11396 L
.5403 .11396 L
.5406 .11396 L
.54091 .11396 L
.54119 .11396 L
.54145 .11396 L
.54174 .11396 L
.54205 .11396 L
.54236 .11396 L
.54254 .11396 L
.5427 .11396 L
.54304 .11396 L
.54322 .11396 L
.54339 .11396 L
.54369 .11396 L
.54402 .11396 L
.54433 .11396 L
.54462 .11396 L
.54488 .11396 L
.54517 .11396 L
.54544 .11396 L
.54569 .11396 L
.54598 .11396 L
.54629 .11396 L
.54659 .11396 L
.54687 .11396 L
.54718 .11396 L
.54747 .11396 L
.54773 .11396 L
.54802 .11396 L
.54833 .11396 L
.54866 .11396 L
.54894 .11396 L
.54925 .11396 L
.54958 .11396 L
.54988 .11396 L
.55004 .11396 L
.55022 .11396 L
.5504 .11396 L
Mistroke
.55057 .11396 L
.55089 .11396 L
.55118 .11396 L
.5515 .11396 L
.55183 .11396 L
.55211 .11396 L
.55241 .11396 L
.5527 .11396 L
.55295 .11396 L
.55326 .11396 L
.55359 .11396 L
.5539 .11396 L
.55418 .11396 L
.55449 .11396 L
.55481 .11396 L
.55512 .11396 L
.55541 .11396 L
.55574 .11396 L
.55592 .11396 L
.5561 .11396 L
.55641 .11396 L
.55659 .11396 L
.55675 .11396 L
.55692 .11396 L
.5571 .11396 L
.55742 .11396 L
.5576 .11396 L
.55777 .11396 L
.55795 .11396 L
.55815 .11396 L
.55832 .11396 L
.55851 .11396 L
.55868 .11396 L
.55884 .11396 L
.55914 .11396 L
.55947 .11396 L
.55977 .11396 L
.5601 .11396 L
.56042 .11396 L
.56071 .11396 L
.561 .11396 L
.56126 .11396 L
.56156 .11396 L
.56184 .11396 L
.56216 .11396 L
.56248 .11396 L
.56276 .11396 L
.56307 .11396 L
.5634 .11396 L
.56359 .11396 L
Mistroke
.56376 .11396 L
.56409 .11396 L
.5644 .11396 L
.56467 .11396 L
.56496 .11396 L
.56527 .11396 L
.56555 .11396 L
.56582 .11396 L
.56606 .11396 L
.56633 .11396 L
.56662 .11396 L
.5669 .11396 L
.56721 .11396 L
.5675 .11396 L
.56777 .11396 L
.56808 .11396 L
.56825 .11396 L
.56841 .11396 L
.56871 .11396 L
.56902 .11396 L
.56933 .11396 L
.56966 .11396 L
.56998 .11396 L
.57027 .11396 L
.57056 .11396 L
.57082 .11396 L
.57112 .11396 L
.57141 .11396 L
.57172 .11396 L
.57205 .11396 L
.57233 .11396 L
.57264 .11396 L
.57297 .11396 L
.57316 .11396 L
.57333 .11396 L
.57366 .11396 L
.57397 .11396 L
.57424 .11396 L
.57453 .11396 L
.57483 .11396 L
.57512 .11396 L
.57539 .11396 L
.57563 .11396 L
.5759 .11396 L
.57619 .11396 L
.57648 .11396 L
.57678 .11396 L
.57707 .11396 L
.57734 .11396 L
.57765 .11396 L
Mistroke
.57782 .11396 L
.57799 .11396 L
.57828 .11396 L
.5786 .11396 L
.5789 .11396 L
.57908 .11396 L
.57924 .11396 L
.57953 .11396 L
.57985 .11396 L
.58012 .11396 L
.58039 .11396 L
.58067 .11396 L
.58099 .11396 L
.5813 .11396 L
.58147 .11396 L
.58164 .11396 L
.58197 .11396 L
.58215 .11396 L
.58232 .11396 L
.58263 .11396 L
.58295 .11396 L
.58326 .11396 L
.58355 .11396 L
.58382 .11396 L
.5841 .11396 L
.58437 .11396 L
.58462 .11396 L
.58491 .11396 L
.58522 .11396 L
.58552 .11396 L
.5858 .11396 L
.58611 .11396 L
.5864 .11396 L
.58667 .11396 L
.58695 .11396 L
.58726 .11396 L
.58759 .11396 L
.58787 .11396 L
.58818 .11396 L
.58851 .11396 L
.58881 .11396 L
.58897 .11396 L
.58915 .11396 L
.58933 .11396 L
.5895 .11396 L
.58982 .11396 L
.59011 .11396 L
.59043 .11396 L
.59076 .11396 L
.59104 .11396 L
Mistroke
.59134 .11396 L
.59163 .11396 L
.59188 .11396 L
.59219 .11396 L
.59251 .11396 L
.59283 .11396 L
.59311 .11396 L
.59342 .11396 L
.59374 .11396 L
.59405 .11396 L
.59433 .11396 L
.59466 .11396 L
.59485 .11396 L
.59502 .11396 L
.59534 .11396 L
.59552 .11396 L
.59568 .11396 L
.59585 .11396 L
.59603 .11396 L
.59635 .11396 L
.59653 .11396 L
.5967 .11396 L
.59688 .11396 L
.59708 .11396 L
.59725 .11396 L
.59743 .11396 L
.59761 .11396 L
.59777 .11396 L
.59807 .11396 L
.5984 .11396 L
.5987 .11396 L
.59903 .11396 L
.59935 .11396 L
.59964 .11396 L
.59992 .11396 L
.60019 .11396 L
.60049 .11396 L
.60077 .11396 L
.60108 .11396 L
.60141 .11396 L
.60169 .11396 L
.602 .11396 L
.60233 .11396 L
.60252 .11396 L
.60269 .11396 L
.60302 .11396 L
.60333 .11396 L
.60359 .11396 L
.60389 .11396 L
.60419 .11396 L
Mistroke
.60448 .11396 L
.60474 .11396 L
.60499 .11396 L
.60526 .11396 L
.60554 .11396 L
.60583 .11396 L
.60614 .11396 L
.60643 .11396 L
.60669 .11396 L
.607 .11396 L
.60718 .11396 L
.60734 .11396 L
.60764 .11396 L
.60795 .11396 L
.60826 .11396 L
.60859 .11396 L
.6089 .11396 L
.60919 .11396 L
.60948 .11396 L
.60975 .11396 L
.61005 .11396 L
.61033 .11396 L
.61064 .11396 L
.61097 .11396 L
.61125 .11396 L
.61156 .11396 L
.61189 .11396 L
.61208 .11396 L
.61225 .11396 L
.61258 .11396 L
.61289 .11396 L
.61316 .11396 L
.61345 .11396 L
.61376 .11396 L
.61404 .11396 L
.61431 .11396 L
.61456 .11396 L
.61483 .11396 L
.61511 .11396 L
.6154 .11396 L
.61571 .11396 L
.616 .11396 L
.61626 .11396 L
.61657 .11396 L
.61675 .11396 L
.61691 .11396 L
.6172 .11396 L
.61752 .11396 L
.61782 .11396 L
.61816 .11396 L
Mistroke
.61847 .11396 L
.61877 .11396 L
.61903 .11396 L
.61932 .11396 L
.61962 .11396 L
.61991 .11396 L
.62022 .11396 L
.62055 .11396 L
.62083 .11396 L
.62114 .11396 L
.62147 .11396 L
.62166 .11396 L
.62183 .11396 L
.62216 .11396 L
.62247 .11396 L
.62274 .11396 L
.62303 .11396 L
.62334 .11396 L
.62362 .11396 L
.62389 .11396 L
.62414 .11396 L
.62442 .11396 L
.62469 .11396 L
.62498 .11396 L
.62529 .11396 L
.62558 .11396 L
.62584 .11396 L
.62615 .11396 L
.62633 .11396 L
.62649 .11396 L
.62679 .11396 L
.6271 .11396 L
.62741 .11396 L
.62758 .11396 L
.62774 .11396 L
.62804 .11396 L
.62835 .11396 L
.62863 .11396 L
.62889 .11396 L
.62918 .11396 L
.62949 .11396 L
.6298 .11396 L
.62998 .11396 L
.63015 .11396 L
.63048 .11396 L
.63066 .11396 L
.63083 .11396 L
.63114 .11396 L
.63146 .11396 L
.63177 .11396 L
Mistroke
.63206 .11396 L
.63233 .11396 L
.63261 .11396 L
.63288 .11396 L
.63313 .11396 L
.63342 .11396 L
.63374 .11396 L
.63403 .11396 L
.63431 .11396 L
.63462 .11396 L
.63492 .11396 L
.63518 .11396 L
.63546 .11396 L
.63578 .11396 L
.6361 .11396 L
.63638 .11396 L
.63669 .11396 L
.63702 .11396 L
.63733 .11396 L
.63749 .11396 L
.63766 .11396 L
.63785 .11396 L
.63802 .11396 L
.63834 .11396 L
.63863 .11396 L
.63894 .11396 L
.63928 .11396 L
.63956 .11396 L
.63986 .11396 L
.64014 .11396 L
.6404 .11396 L
.64071 .11396 L
.64104 .11396 L
.64135 .11396 L
.64163 .11396 L
.64194 .11396 L
.64226 .11396 L
.64257 .11396 L
.64286 .11396 L
.64319 .11396 L
.64337 .11396 L
.64355 .11396 L
.64386 .11396 L
.64402 .11396 L
.6442 .11396 L
.64437 .11396 L
.64455 .11396 L
.64488 .11396 L
.64506 .11396 L
.64522 .11396 L
Mistroke
.64541 .11396 L
.6456 .11396 L
.64577 .11396 L
.64596 .11396 L
.64613 .11396 L
.64629 .11396 L
.6466 .11396 L
.64692 .11396 L
.64722 .11396 L
.64756 .11396 L
.64787 .11396 L
.64816 .11396 L
.64845 .11396 L
.64871 .11396 L
.64901 .11396 L
.6493 .11396 L
.64961 .11396 L
.64994 .11396 L
.65022 .11396 L
.65053 .11396 L
.65086 .11396 L
.65105 .11396 L
.65122 .11396 L
.65155 .11396 L
.65186 .11396 L
.65212 .11396 L
.65242 .11396 L
.65272 .11396 L
.65301 .11396 L
.65328 .11396 L
.65352 .11396 L
.65379 .11396 L
.65407 .11396 L
.65436 .11396 L
.65467 .11396 L
.65496 .11396 L
.65523 .11396 L
.65554 .11396 L
.65571 .11396 L
.65587 .11396 L
.65617 .11396 L
.65648 .11396 L
.65679 .11396 L
.65712 .11396 L
.65744 .11396 L
.65773 .11396 L
.65802 .11396 L
.65828 .11396 L
.65859 .11396 L
.65887 .11396 L
Mistroke
.65918 .11396 L
.65951 .11396 L
.65979 .11396 L
.6601 .11396 L
.66044 .11396 L
.66062 .11396 L
.66079 .11396 L
.66112 .11396 L
.66143 .11396 L
.6617 .11396 L
.66199 .11396 L
.6623 .11396 L
.66259 .11396 L
.66285 .11396 L
.6631 .11396 L
.66338 .11396 L
.66365 .11396 L
.66394 .11396 L
.66425 .11396 L
.66454 .11396 L
.6648 .11396 L
.66511 .11396 L
.66529 .11396 L
.66545 .11396 L
.66575 .11396 L
.66606 .11396 L
.66637 .11396 L
.66654 .11396 L
.6667 .11396 L
.667 .11396 L
.66731 .11396 L
.66759 .11396 L
.66786 .11396 L
.66814 .11396 L
.66845 .11396 L
.66877 .11396 L
.66894 .11396 L
.66911 .11396 L
.66944 .11396 L
.66962 .11396 L
.66979 .11396 L
.6701 .11396 L
.67042 .11396 L
.67073 .11396 L
.67102 .11396 L
.67129 .11396 L
.67157 .11396 L
.67184 .11396 L
.67209 .11396 L
.67238 .11396 L
Mistroke
.6727 .11396 L
.67299 .11396 L
.67327 .11396 L
.67358 .11396 L
.67388 .11396 L
.67414 .11396 L
.67442 .11396 L
.67473 .11396 L
.67506 .11396 L
.67534 .11396 L
.67565 .11396 L
.67598 .11396 L
.67629 .11396 L
.67645 .11396 L
.67662 .11396 L
.67681 .11396 L
.67698 .11396 L
.67729 .11396 L
.67758 .11396 L
.6779 .11396 L
.67824 .11396 L
.67852 .11396 L
.67882 .11396 L
.6791 .11396 L
.67936 .11396 L
.67966 .11396 L
.67999 .11396 L
.6803 .11396 L
.68059 .11396 L
.68089 .11396 L
.68122 .11396 L
.68153 .11396 L
.68181 .11396 L
.68214 .11396 L
.68233 .11396 L
.6825 .11396 L
.68282 .11396 L
.68298 .11396 L
.68316 .11396 L
.68333 .11396 L
.68351 .11396 L
.68383 .11396 L
.68401 .11396 L
.68418 .11396 L
.68436 .11396 L
.68456 .11396 L
.68473 .11396 L
.68491 .11396 L
.68509 .11396 L
.68525 .11396 L
Mistroke
.68555 .11396 L
.68588 .11396 L
.68618 .11396 L
.68651 .11396 L
.68683 .11396 L
.68712 .11396 L
.68741 .11396 L
.68767 .11396 L
.68797 .11396 L
.68825 .11396 L
.68857 .11396 L
.68889 .11396 L
.68918 .11396 L
.68948 .11396 L
.68982 .11396 L
.69 .11396 L
.69017 .11396 L
.6905 .11396 L
.69081 .11396 L
.69108 .11396 L
.69137 .11396 L
.69168 .11396 L
.69196 .11396 L
.69223 .11396 L
.69248 .11396 L
.69274 .11396 L
.69303 .11396 L
.69332 .11396 L
.69362 .11396 L
.69391 .11396 L
.69418 .11396 L
.69449 .11396 L
.69466 .11396 L
.69483 .11396 L
.69512 .11396 L
.69544 .11396 L
.69574 .11396 L
.69608 .11396 L
.69639 .11396 L
.69668 .11396 L
.69697 .11396 L
.69723 .11396 L
.69754 .11396 L
.69782 .11396 L
.69813 .11396 L
.69846 .11396 L
.69875 .11396 L
.69905 .11396 L
.69939 .11396 L
.69957 .11396 L
Mistroke
.69974 .11396 L
.70007 .11396 L
.70038 .11396 L
.70065 .11396 L
.70094 .11396 L
.70125 .11396 L
.70154 .11396 L
.7018 .11396 L
.70205 .11396 L
.70233 .11396 L
.7026 .11396 L
.70289 .11396 L
.7032 .11396 L
.70349 .11396 L
.70375 .11396 L
.70406 .11396 L
.70424 .11396 L
.7044 .11396 L
.7047 .11396 L
.70501 .11396 L
.70532 .11396 L
.70549 .11396 L
.70565 .11396 L
.70595 .11396 L
.70626 .11396 L
.70654 .11396 L
.7068 .11396 L
.70709 .11396 L
.7074 .11396 L
.70771 .11396 L
.70789 .11396 L
.70805 .11396 L
.70839 .11396 L
.70857 .11396 L
.70874 .11396 L
.70904 .11396 L
.70937 .11396 L
.70968 .11396 L
.70997 .11396 L
.71023 .11396 L
.71052 .11396 L
.71079 .11396 L
.71104 .11396 L
.71133 .11396 L
.71164 .11396 L
.71194 .11396 L
.71222 .11396 L
.71253 .11396 L
.71282 .11396 L
.71309 .11396 L
Mistroke
.71337 .11396 L
.71368 .11396 L
.71401 .11396 L
.71429 .11396 L
.7146 .11396 L
.71493 .11396 L
.71523 .11396 L
.71539 .11396 L
.71557 .11396 L
.71575 .11396 L
.71593 .11396 L
.71624 .11396 L
.71653 .11396 L
.71685 .11396 L
.71718 .11396 L
.71746 .11396 L
.71776 .11396 L
.71805 .11396 L
.7183 .11396 L
.71861 .11396 L
.71894 .11396 L
.71925 .11396 L
.71953 .11396 L
.71984 .11396 L
.72017 .11396 L
.72047 .11396 L
.72076 .11396 L
.72109 .11396 L
.72127 .11396 L
.72145 .11396 L
.72176 .11396 L
.72194 .11396 L
.7221 .11396 L
.72227 .11396 L
.72245 .11396 L
.72278 .11396 L
.72295 .11396 L
.72312 .11396 L
.72331 .11396 L
.7235 .11396 L
.72367 .11396 L
.72386 .11396 L
.72403 .11396 L
.72419 .11396 L
.7245 .11396 L
.72482 .11396 L
.72512 .11396 L
.72546 .11396 L
.72577 .11396 L
.72606 .11396 L
Mistroke
.72635 .11396 L
.72661 .11396 L
.72691 .11396 L
.7272 .11396 L
.72751 .11396 L
.72784 .11396 L
.72812 .11396 L
.72843 .11396 L
.72876 .11396 L
.72894 .11396 L
.72911 .11396 L
.72944 .11396 L
.72975 .11396 L
.73002 .11396 L
.73031 .11396 L
.73062 .11396 L
.7309 .11396 L
.73117 .11396 L
.73142 .11396 L
.73169 .11396 L
.73197 .11396 L
.73226 .11396 L
.73256 .11396 L
.73285 .11396 L
.73312 .11396 L
.73343 .11396 L
.7336 .11396 L
.73377 .11396 L
.73406 .11396 L
.73438 .11396 L
.73468 .11396 L
.73502 .11396 L
.73533 .11396 L
.73562 .11396 L
.73591 .11396 L
.73617 .11396 L
.73648 .11396 L
.73676 .11396 L
.73707 .11396 L
.7374 .11396 L
.73768 .11396 L
.73799 .11396 L
.73832 .11396 L
.73851 .11396 L
.73868 .11396 L
.73901 .11396 L
.73932 .11396 L
.73959 .11396 L
.73988 .11396 L
.74019 .11396 L
Mistroke
.74047 .11396 L
.74074 .11396 L
.74099 .11396 L
.74126 .11396 L
.74154 .11396 L
.74183 .11396 L
.74214 .11396 L
.74243 .11396 L
.74269 .11396 L
.743 .11396 L
.74318 .11396 L
.74334 .11396 L
.74363 .11396 L
.74395 .11396 L
.74426 .11396 L
.74443 .11396 L
.74459 .11396 L
.74488 .11396 L
.7452 .11396 L
.74548 .11396 L
.74574 .11396 L
.74603 .11396 L
.74634 .11396 L
.74665 .11396 L
.74683 .11396 L
.74699 .11396 L
.74732 .11396 L
.74751 .11396 L
.74768 .11396 L
.74798 .11396 L
.74831 .11396 L
.74862 .11396 L
.7489 .11396 L
.74917 .11396 L
.74946 .11396 L
.74973 .11396 L
.74997 .11396 L
.75026 .11396 L
.75058 .11396 L
.75088 .11396 L
.75115 .11396 L
.75146 .11396 L
.75176 .11396 L
.75202 .11396 L
.7523 .11396 L
.75262 .11396 L
.75294 .11396 L
.75323 .11396 L
.75353 .11396 L
.75386 .11396 L
Mistroke
.75417 .11396 L
.75433 .11396 L
.7545 .11396 L
.75469 .11396 L
.75486 .11396 L
.75517 .11396 L
.75546 .11396 L
.75578 .11396 L
.75611 .11396 L
.7564 .11396 L
.7567 .11396 L
.75698 .11396 L
.75724 .11396 L
.75754 .11396 L
.75787 .11396 L
.75818 .11396 L
.75847 .11396 L
.75877 .11396 L
.7591 .11396 L
.75941 .11396 L
.75969 .11396 L
.76002 .11396 L
.76021 .11396 L
.76038 .11396 L
.7607 .11396 L
.76087 .11396 L
.76103 .11396 L
.7612 .11396 L
.76138 .11396 L
.76171 .11396 L
.76189 .11396 L
.76205 .11396 L
.76224 .11396 L
.76243 .11396 L
.7626 .11396 L
.76279 .11396 L
.76296 .11396 L
.76312 .11396 L
.76343 .11396 L
.76375 .11396 L
.76405 .11396 L
.76439 .11396 L
.7647 .11396 L
.76499 .11396 L
.76528 .11396 L
.76554 .11396 L
.76584 .11396 L
.76613 .11396 L
.76644 .11396 L
.76677 .11396 L
Mistroke
.76705 .11396 L
.76735 .11396 L
.76769 .11396 L
.76787 .11396 L
.76804 .11396 L
.76837 .11396 L
.76868 .11396 L
.76895 .11396 L
.76924 .11396 L
.76955 .11396 L
.76983 .11396 L
.7701 .11396 L
.77034 .11396 L
.77061 .11396 L
.7709 .11396 L
.77118 .11396 L
.77149 .11396 L
.77178 .11396 L
.77205 .11396 L
.77236 .11396 L
.77253 .11396 L
.77269 .11396 L
.77299 .11396 L
.77331 .11396 L
.77361 .11396 L
.77394 .11396 L
.77426 .11396 L
.77455 .11396 L
.77484 .11396 L
.7751 .11396 L
.7754 .11396 L
.77569 .11396 L
.776 .11396 L
.77633 .11396 L
.77661 .11396 L
.77692 .11396 L
.77725 .11396 L
.77744 .11396 L
.77761 .11396 L
.77794 .11396 L
.77825 .11396 L
.77851 .11396 L
.77881 .11396 L
.77911 .11396 L
.7794 .11396 L
.77967 .11396 L
.77991 .11396 L
.78018 .11396 L
.78046 .11396 L
.78075 .11396 L
Mistroke
.78106 .11396 L
.78135 .11396 L
.78162 .11396 L
.78193 .11396 L
.7821 .11396 L
.78226 .11396 L
.78256 .11396 L
.78287 .11396 L
.78318 .11396 L
.78351 .11396 L
.78383 .11396 L
.78412 .11396 L
.78438 .11396 L
.78467 .11396 L
.78498 .11396 L
.78526 .11396 L
.78558 .11396 L
.78591 .11396 L
.78619 .11396 L
.7865 .11396 L
.78683 .11396 L
.78701 .11396 L
.78718 .11396 L
.78751 .11396 L
.78783 .11396 L
.78809 .11396 L
.78839 .11396 L
.78869 .11396 L
.78898 .11396 L
.78925 .11396 L
.78949 .11396 L
.78978 .11396 L
.79005 .11396 L
.79034 .11396 L
.79064 .11396 L
.79093 .11396 L
.7912 .11396 L
.79151 .11396 L
.79168 .11396 L
.79185 .11396 L
.79214 .11396 L
.79246 .11396 L
.79276 .11396 L
.79294 .11396 L
.7931 .11396 L
.79339 .11396 L
.79371 .11396 L
.79399 .11396 L
.79425 .11396 L
.79454 .11396 L
Mistroke
.79485 .11396 L
.79516 .11396 L
.79534 .11396 L
.7955 .11396 L
.79584 .11396 L
.79602 .11396 L
.79619 .11396 L
.79649 .11396 L
.79682 .11396 L
.79713 .11396 L
.79742 .11396 L
.79768 .11396 L
.79797 .11396 L
.79824 .11396 L
.79849 .11396 L
.79878 .11396 L
.79909 .11396 L
.79939 .11396 L
.79967 .11396 L
.79998 .11396 L
.80027 .11396 L
.80054 .11396 L
.80082 .11396 L
.80113 .11396 L
.80146 .11396 L
.80174 .11396 L
.80205 .11396 L
.80238 .11396 L
.80269 .11396 L
.80285 .11396 L
.80302 .11396 L
.80321 .11396 L
.80338 .11396 L
.80369 .11396 L
.80398 .11396 L
.80432 .11396 L
.80464 .11396 L
.80492 .11396 L
.80522 .11396 L
.8055 .11396 L
.80576 .11396 L
.80606 .11396 L
.80639 .11396 L
.8067 .11396 L
.80699 .11396 L
.8073 .11396 L
.80762 .11396 L
.80793 .11396 L
.80821 .11396 L
.80855 .11396 L
Mistroke
.80873 .11396 L
.80891 .11396 L
.80922 .11396 L
.80938 .11396 L
.80956 .11396 L
.80973 .11396 L
.80991 .11396 L
.81023 .11396 L
.81041 .11396 L
.81058 .11396 L
.81076 .11396 L
.81096 .11396 L
.81113 .11396 L
.81132 .11396 L
.81149 .11396 L
.81165 .11396 L
.81195 .11396 L
.81228 .11396 L
.81258 .11396 L
.81291 .11396 L
.81323 .11396 L
.81352 .11396 L
.81381 .11396 L
.81407 .11396 L
.81437 .11396 L
.81466 .11396 L
.81497 .11396 L
.8153 .11396 L
.81558 .11396 L
.81589 .11396 L
.81622 .11396 L
.81641 .11396 L
.81658 .11396 L
.81691 .11396 L
.81722 .11396 L
.81748 .11396 L
.81778 .11396 L
.81808 .11396 L
.81837 .11396 L
.81864 .11396 L
.81888 .11396 L
.81915 .11396 L
.81943 .11396 L
.81972 .11396 L
.82003 .11396 L
.82032 .11396 L
.82058 .11396 L
.82089 .11396 L
.82107 .11396 L
.82123 .11396 L
Mistroke
.82153 .11396 L
.82184 .11396 L
.82215 .11396 L
.82248 .11396 L
.8228 .11396 L
.82309 .11396 L
.82338 .11396 L
.82364 .11396 L
.82394 .11396 L
.82423 .11396 L
.82454 .11396 L
.82487 .11396 L
.82515 .11396 L
.82546 .11396 L
.82579 .11396 L
.82598 .11396 L
.82615 .11396 L
.82648 .11396 L
.82679 .11396 L
.82706 .11396 L
.82735 .11396 L
.82766 .11396 L
.82795 .11396 L
.82821 .11396 L
.82846 .11396 L
.82874 .11396 L
.82901 .11396 L
.8293 .11396 L
.82961 .11396 L
.8299 .11396 L
.83016 .11396 L
.83047 .11396 L
.83065 .11396 L
.83081 .11396 L
.83111 .11396 L
.83142 .11396 L
.83173 .11396 L
.8319 .11396 L
.83206 .11396 L
.83236 .11396 L
.83267 .11396 L
.83295 .11396 L
.83322 .11396 L
.8335 .11396 L
.83381 .11396 L
.83413 .11396 L
.8343 .11396 L
.83447 .11396 L
.8348 .11396 L
.83498 .11396 L
Mistroke
.83515 .11396 L
.83546 .11396 L
.83578 .11396 L
.83609 .11396 L
.83638 .11396 L
.83665 .11396 L
.83693 .11396 L
.8372 .11396 L
.83745 .11396 L
.83774 .11396 L
.83806 .11396 L
.83835 .11396 L
.83863 .11396 L
.83894 .11396 L
.83924 .11396 L
.8395 .11396 L
.83978 .11396 L
.8401 .11396 L
.84042 .11396 L
.8407 .11396 L
.84101 .11396 L
.84134 .11396 L
.84165 .11396 L
.84181 .11396 L
.84198 .11396 L
.84217 .11396 L
.84234 .11396 L
.84266 .11396 L
.84294 .11396 L
.84326 .11396 L
.8436 .11396 L
.84388 .11396 L
.84418 .11396 L
.84446 .11396 L
.84472 .11396 L
.84502 .11396 L
.84535 .11396 L
.84566 .11396 L
.84595 .11396 L
.84625 .11396 L
.84658 .11396 L
.84689 .11396 L
.84717 .11396 L
.8475 .11396 L
.84769 .11396 L
.84786 .11396 L
.84818 .11396 L
.84834 .11396 L
.84852 .11396 L
.84869 .11396 L
Mistroke
.84887 .11396 L
.84919 .11396 L
.84937 .11396 L
.84954 .11396 L
.84972 .11396 L
.84992 .11396 L
.85009 .11396 L
.85027 .11396 L
.85045 .11396 L
.85061 .11396 L
.85091 .11396 L
.85124 .11396 L
.85154 .11396 L
.85187 .11396 L
.85219 .11396 L
.85248 .11396 L
.85277 .11396 L
.85303 .11396 L
.85333 .11396 L
.85362 .11396 L
.85393 .11396 L
.85426 .11396 L
.85454 .11396 L
.85484 .11396 L
.85518 .11396 L
.85536 .11396 L
.85553 .11396 L
.85586 .11396 L
.85617 .11396 L
.85644 .11396 L
.85673 .11396 L
.85704 .11396 L
.85733 .11396 L
.85759 .11396 L
.85784 .11396 L
.85811 .11396 L
.85839 .11396 L
.85868 .11396 L
.85899 .11396 L
.85928 .11396 L
.85954 .11396 L
.85985 .11396 L
.86003 .11396 L
.86019 .11396 L
.86048 .11396 L
.8608 .11396 L
.8611 .11396 L
.86144 .11396 L
.86175 .11396 L
.86205 .11396 L
Mistroke
.86233 .11396 L
.8626 .11396 L
.8629 .11396 L
.86318 .11396 L
.8635 .11396 L
.86383 .11396 L
.86411 .11396 L
.86442 .11396 L
.86475 .11396 L
.86493 .11396 L
.8651 .11396 L
.86543 .11396 L
.86575 .11396 L
.86601 .11396 L
.86631 .11396 L
.86661 .11396 L
.8669 .11396 L
.86717 .11396 L
.86741 .11396 L
.8677 .11396 L
.86796 .11396 L
.86825 .11396 L
.86856 .11396 L
.86885 .11396 L
.86912 .11396 L
.86943 .11396 L
.8696 .11396 L
.86976 .11396 L
.87006 .11396 L
.87037 .11396 L
.87068 .11396 L
.87085 .11396 L
.87102 .11396 L
.87131 .11396 L
.87162 .11396 L
.8719 .11396 L
.87217 .11396 L
.87246 .11396 L
.87277 .11396 L
.87308 .11396 L
.87325 .11396 L
.87342 .11396 L
.87375 .11396 L
.87394 .11396 L
.8741 .11396 L
.87441 .11396 L
.87474 .11396 L
.87505 .11396 L
.87533 .11396 L
.8756 .11396 L
Mistroke
.87588 .11396 L
.87615 .11396 L
.8764 .11396 L
.87669 .11396 L
.87701 .11396 L
.8773 .11396 L
.87758 .11396 L
.87789 .11396 L
.87819 .11396 L
.87845 .11396 L
.87873 .11396 L
.87904 .11396 L
.87937 .11396 L
.87965 .11396 L
.87996 .11396 L
.88029 .11396 L
.8806 .11396 L
.88076 .11396 L
.88093 .11396 L
.88112 .11396 L
.88129 .11396 L
.8816 .11396 L
.88189 .11396 L
.88221 .11396 L
.88254 .11396 L
.88283 .11396 L
.88313 .11396 L
.88341 .11396 L
.88367 .11396 L
.88397 .11396 L
.8843 .11396 L
.88461 .11396 L
.8849 .11396 L
.8852 .11396 L
.88553 .11396 L
.88584 .11396 L
.88612 .11396 L
.88645 .11396 L
.88664 .11396 L
.88681 .11396 L
.88713 .11396 L
.88729 .11396 L
.88747 .11396 L
.88764 .11396 L
.88782 .11396 L
.88814 .11396 L
.88832 .11396 L
.88849 .11396 L
.88867 .11396 L
.88887 .11396 L
Mistroke
.88904 .11396 L
.88922 .11396 L
.8894 .11396 L
.88956 .11396 L
.88986 .11396 L
.89018 .11396 L
.89049 .11396 L
.89082 .11396 L
.89113 .11396 L
.89142 .11396 L
.89171 .11396 L
.89197 .11396 L
.89228 .11396 L
.89256 .11396 L
.89287 .11396 L
.8932 .11396 L
.89348 .11396 L
.89379 .11396 L
.89412 .11396 L
.89431 .11396 L
.89448 .11396 L
.89481 .11396 L
.89512 .11396 L
.89538 .11396 L
.89568 .11396 L
.89598 .11396 L
.89627 .11396 L
.89654 .11396 L
.89678 .11396 L
.89705 .11396 L
.89733 .11396 L
.89762 .11396 L
.89793 .11396 L
.89822 .11396 L
.89848 .11396 L
.89879 .11396 L
.89897 .11396 L
.89913 .11396 L
.89943 .11396 L
.89974 .11396 L
.90005 .11396 L
.90038 .11396 L
.9007 .11396 L
.90099 .11396 L
.90128 .11396 L
.90154 .11396 L
.90184 .11396 L
.90213 .11396 L
.90244 .11396 L
.90277 .11396 L
Mistroke
.90305 .11396 L
.90336 .11396 L
.90369 .11396 L
.90388 .11396 L
.90405 .11396 L
.90438 .11396 L
.90469 .11396 L
.90495 .11396 L
.90525 .11396 L
.90555 .11396 L
.90584 .11396 L
.90611 .11396 L
.90635 .11396 L
.90662 .11396 L
.90691 .11396 L
.90719 .11396 L
.9075 .11396 L
.90779 .11396 L
.90806 .11396 L
.90837 .11396 L
.90854 .11396 L
.9087 .11396 L
.909 .11396 L
.90931 .11396 L
.90962 .11396 L
.90979 .11396 L
.90996 .11396 L
.91025 .11396 L
.91056 .11396 L
.91084 .11396 L
.91111 .11396 L
.91139 .11396 L
.9117 .11396 L
.91202 .11396 L
.91219 .11396 L
.91236 .11396 L
.91269 .11396 L
.91287 .11396 L
.91304 .11396 L
.91334 .11396 L
.91367 .11396 L
.91398 .11396 L
.91427 .11396 L
.91454 .11396 L
.91482 .11396 L
.91509 .11396 L
.91534 .11396 L
.91563 .11396 L
.91594 .11396 L
.91624 .11396 L
Mistroke
.91652 .11396 L
.91683 .11396 L
.91712 .11396 L
.91739 .11396 L
.91767 .11396 L
.91798 .11396 L
.91831 .11396 L
.91859 .11396 L
.9189 .11396 L
.91923 .11396 L
.91953 .11396 L
.91969 .11396 L
.91987 .11396 L
.92005 .11396 L
.92023 .11396 L
.92054 .11396 L
.92083 .11396 L
.92115 .11396 L
.92148 .11396 L
.92176 .11396 L
.92206 .11396 L
.92235 .11396 L
.9226 .11396 L
.92291 .11396 L
.92324 .11396 L
.92355 .11396 L
.92383 .11396 L
.92414 .11396 L
.92446 .11396 L
.92477 .11396 L
.92506 .11396 L
.92539 .11396 L
.92557 .11396 L
.92575 .11396 L
.92606 .11396 L
.92624 .11396 L
.9264 .11396 L
.92657 .11396 L
.92675 .11396 L
.92707 .11396 L
.92725 .11396 L
.92742 .11396 L
.9276 .11396 L
.9278 .11396 L
.92797 .11396 L
.92815 .11396 L
.92833 .11396 L
.92849 .11396 L
.92879 .11396 L
.92912 .11396 L
Mistroke
.92942 .11396 L
.92975 .11396 L
.93007 .11396 L
.93036 .11396 L
.93065 .11396 L
.93091 .11396 L
.93121 .11396 L
.93149 .11396 L
.9318 .11396 L
.93213 .11396 L
.93241 .11396 L
.93272 .11396 L
.93305 .11396 L
.93324 .11396 L
.93341 .11396 L
.93374 .11396 L
.93405 .11396 L
.93432 .11396 L
.93461 .11396 L
.93491 .11396 L
.9352 .11396 L
.93547 .11396 L
.93571 .11396 L
.93598 .11396 L
.93626 .11396 L
.93655 .11396 L
.93686 .11396 L
.93715 .11396 L
.93741 .11396 L
.93773 .11396 L
.9379 .11396 L
.93806 .11396 L
.93836 .11396 L
.93867 .11396 L
.93898 .11396 L
.93931 .11396 L
.93963 .11396 L
.93992 .11396 L
.94021 .11396 L
.94047 .11396 L
.94077 .11396 L
.94106 .11396 L
.94137 .11396 L
.9417 .11396 L
.94198 .11396 L
.94229 .11396 L
.94262 .11396 L
.94281 .11396 L
.94297 .11396 L
.9433 .11396 L
Mistroke
.94362 .11396 L
.94388 .11396 L
.94418 .11396 L
.94448 .11396 L
.94477 .11396 L
.94504 .11396 L
.94528 .11396 L
.94555 .11396 L
.94583 .11396 L
.94612 .11396 L
.94643 .11396 L
.94672 .11396 L
.94698 .11396 L
.9473 .11396 L
.94747 .11396 L
.94763 .11396 L
.94793 .11396 L
.94824 .11396 L
.94855 .11396 L
.94872 .11396 L
.94888 .11396 L
.94918 .11396 L
.94949 .11396 L
.94977 .11396 L
.95003 .11396 L
.95032 .11396 L
.95063 .11396 L
.95094 .11396 L
.95112 .11396 L
.95128 .11396 L
.95161 .11396 L
.9518 .11396 L
.95197 .11396 L
.95227 .11396 L
.9526 .11396 L
.95291 .11396 L
.9532 .11396 L
.95346 .11396 L
.95375 .11396 L
.95402 .11396 L
.95426 .11396 L
.95455 .11396 L
.95487 .11396 L
.95517 .11396 L
.95544 .11396 L
.95575 .11396 L
.95605 .11396 L
.95631 .11396 L
.9566 .11396 L
.95691 .11396 L
Mistroke
.95724 .11396 L
.95752 .11396 L
.95782 .11396 L
.95815 .11396 L
.95846 .11396 L
.95862 .11396 L
.95879 .11396 L
.95898 .11396 L
.95915 .11396 L
.95946 .11396 L
.95975 .11396 L
.96007 .11396 L
.9604 .11396 L
.96069 .11396 L
.96099 .11396 L
.96127 .11396 L
.96153 .11396 L
.96183 .11396 L
.96216 .11396 L
.96247 .11396 L
.96275 .11396 L
.96306 .11396 L
.96339 .11396 L
.9637 .11396 L
.96398 .11396 L
.96431 .11396 L
.96449 .11396 L
.96467 .11396 L
.96498 .11396 L
.96516 .11396 L
.96532 .11396 L
.96549 .11396 L
.96567 .11396 L
.966 .11396 L
.96617 .11396 L
.96634 .11396 L
.96653 .11396 L
.96672 .11396 L
.96689 .11396 L
.96708 .11396 L
.96725 .11396 L
.96741 .11396 L
.96772 .11396 L
.96804 .11396 L
.9683 .11396 L
.96858 .11396 L
.96885 .11396 L
.9691 .11396 L
.96934 .11396 L
.96957 .11396 L
Mistroke
.96982 .11396 L
.97007 .11396 L
.97033 .11396 L
.97061 .11396 L
.97085 .11396 L
.97111 .11396 L
.9714 .11396 L
.9717 .11396 L
.97199 .11396 L
.97225 .11396 L
.97249 .11396 L
.97275 .11396 L
.97297 .11396 L
.97322 .11396 L
.97348 .11396 L
.97376 .11396 L
.97403 .11396 L
.97427 .11396 L
.9745 .11396 L
.97472 .11396 L
.97495 .11396 L
.97521 .11396 L
.97547 .11396 L
.97572 .11396 L
.97595 .11396 L
.97619 .11396 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:Oooool3o`0002Gooooo0ol0000Qooooo`Go00008Oooool2o`0002?ooooo1Ol0000Soooo
o`?o00008oooool3o`0000oooooo000Xooooo`05o`000?ooooooooooooooool000009Oooool00ol0
003oooooooooo`0Qooooo`04o`000?ooooooooooo`00023ooooo00Co0000oooooooooooo00008ooo
ool01?l0003oooooooooool0000Tooooo`03o`000?oooooooooo027ooooo00Go0000oooooooooooo
ooooo`00000>ooooo`008_ooool5o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool0
6_ooool5o`000003ooooool0003o000000?o00006oooool5o`0000?ooooo00?o0000ooooooooool0
8?ooool01?l0003oooooooooool0000Tooooo`03o`000?oooooooooo027ooooo1Ol0000Rooooo`05
o`000?ooooooooooooooool000003_ooool002Sooooo1?l0000Sooooo`04o`000?ooooooooooo`00
02Gooooo00?o0000ooooooooool07oooool01?l0003oooooooooool0000Uooooo`03o`000?oooooo
oooo023ooooo00Co0000oooooooooooo00008oooool4o`0000oooooo000Xooooo`03o`000?oooooo
oooo02Gooooo00?o0000ooooool000008_ooool01Ol0003ooooooooooooooooo0000023ooooo00Co
0000oooooooooooo00008_ooool01Ol0003ooooooooooooooooo000002;ooooo00?o0000ooooool0
00008oooool00ol0003oooooooooo`0@ooooo`00:Oooool00ol0003oooooooooo`0Uooooo`;o0000
8_ooool01Ol0003ooooooooooooooooo0000023ooooo00Co0000oooooooooooo00008_ooool01Ol0
003ooooooooooooooooo000002?ooooo0_l0000Tooooo`03o`000?oooooooooo00oooooo000Zoooo
o`;o00009_ooool00ol0003oooooooooo`0Qooooo`?o00008_ooool2o`0002Cooooo0ol0000Uoooo
o`03o`000?oooooooooo02?ooooo0_l0000?ooooo`00oooooolQooooo`00oooooolQooooo`00oooo
oolQooooo`00oooooolQooooo`008Ooooooho`0000Oooooo000Qooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`008Oooool2o`0007Wooooo
00?o0000ooooooooool0N?ooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o
0000ooooooooool0G_oooolFo`0000Gooooo00?o0000ooooooooool01Oooool000cooooo1Ol00002
ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`0S
oooooc_o00006oooool00ol0003oooooooooo`05ooooo`003Oooool01_l0003oooooooooool0003o
ooooo`0000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo077ooooo;Ol0001Fooooo`03o`000?oooooooooo00Gooooo0006ooooo`Go00000ooo
ool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
0_ooool2o`00053ooooo8_l00007ooooo`03o`000?oooooooooo07Sooooo0_l00007ooooo`003ooo
ool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0aoooooako0000:Oooool00ol0003oooooooooo`1iooooo`03o`00
0?oooooooooo00Gooooo000<ooooo`06o`000?ooooooooooooooool0003ooooo1?l00003ooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool04ooooolNo`0004Oooooo00?o0000oooo
ooooool0NOooool00ol0003oooooooooo`05ooooo`003?ooool01ol0003ooooooooooooooooo0000
ooooool000001_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?ooooo4?l0
001Uooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool000gooooo0ol00002
ooooo`Go00000oooool2o`0000Gooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1i
ooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o0000NOooool00ol0003oooooooooo`1hoooo
o`;o00001oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03
o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0
NOooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003oooooooooo`1hooooo`03o`000?oo
oooooooo07Wooooo00?o0000ooooooooool01Oooool0027ooooo0_l0001iooooo`03o`000?oooooo
oooo07Sooooo0_l00007ooooo`008Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo
07Wooooo00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003o
ooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo07Sooooo
00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`008Oooool2o`0007Wooooo00?o
0000ooooooooool0N?ooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000
ooooooooool0NOooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003oooooooooo`1hoooo
o`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool0027ooooo00?o0000oooooooo
ool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`00
0?oooooooooo07Sooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`008Ooo
ool2o`0007Wooooo00?o0000ooooooooool0N?ooool2o`0000Oooooo000Jooooo`;o00001Oooool0
0ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool0
01Wooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1hooooo`03o`000?oooooo
oooo07Wooooo00?o0000ooooooooool01Oooool001Wooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool0
01Wooooo00Co0000oooooooooooo00001?oooooho`0000Oooooo000Iooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooo
oooo00Gooooo000Iooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0N?ooool0
0ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000Jooooo`;o00001Oooool00ol0
003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool0027o
oooo0_l0001iooooo`03o`000?oooooooooo07Sooooo0_l00007ooooo`008Oooool00ol0003ooooo
ooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool0027ooooo00?o
0000ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000Q
ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05
ooooo`008Oooool2o`0007Wooooo00?o0000ooooooooool0N?ooool2o`0000Oooooo000Qooooo`03
o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`00
8Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0
1Oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oo
oooooooo00Gooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool0
0ol0003oooooooooo`05ooooo`008Oooool2o`0007Wooooo00?o0000ooooooooool0N?ooool2o`00
00Oooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool00ol0003o
ooooooooo`05ooooo`008Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo
00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003ooooooooo
o`1iooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o0000NOooool00ol0003oooooooooo`1h
ooooo`;o00001oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1ioooo
o`03o`000?oooooooooo00Gooooo000<ooooo`Go00000_ooool3o`0000Cooooo0_l00005ooooo`03
o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`00
3Oooool01_l0003oooooooooool0003oooooo`0000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool0
0ol0003oooooooooo`05ooooo`003_ooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool00_ooool2o`0007Wooooo00?o0000ooooooooool0N?ooool2
o`0000Oooooo000?ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool0
0ol0003oooooooooo`05ooooo`003?ooool01_l0003ooooooooooooooooo0000ooooo`Co00000ooo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0
NOooool00ol0003oooooooooo`05ooooo`003?ooool01ol0003ooooooooooooooooo0000ooooool0
00001_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo07Sooooo00?o0000oooo
ooooool0NOooool00ol0003oooooooooo`05ooooo`003Oooool3o`0000;ooooo1Ol00003ooooo`;o
00001Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000oooooooo
ool01Oooool0027ooooo0_l0001iooooo`03o`000?oooooooooo07Sooooo0_l00007ooooo`008Ooo
ool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Ooo
ool0027ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooo
oooo00Gooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool00ol0
003oooooooooo`05ooooo`008Oooool2o`0007Wooooo00?o0000ooooooooool0N?ooool2o`0000Oo
oooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool00ol0003ooooo
ooooo`05ooooo`008Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o
0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1i
ooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o0000NOooool00ol0003oooooooooo`1hoooo
o`;o00001oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03
o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0
NOooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003oooooooooo`1hooooo`03o`000?oo
oooooooo07Wooooo00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0N?ooool0
0ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000Qooooo`;o0000NOooool00ol0
003oooooooooo`1hooooo`;o00001oooool000gooooo0ol00004ooooo`;o00001?ooool2o`0000Go
oooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Go
oooo000<ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1i
ooooo`03o`000?oooooooooo00Gooooo000@ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo07Sooooo00?o
0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`004?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool2o`0007Wooooo
00?o0000ooooooooool0N?ooool2o`0000Oooooo000<ooooo`Co00000oooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0N?ooool00ol0003o
ooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000<ooooo`03o`000?oooooooooo00Cooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
07Sooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`003?ooool5o`0000?o
oooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wo
oooo00?o0000ooooooooool01Oooool0027ooooo0_l0001iooooo`03o`000?oooooooooo07Sooooo
0_l00007ooooo`008Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o
0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1i
ooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000oooo
ooooool0NOooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003oooooooooo`1hooooo`03
o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool0027ooooo0_l0001iooooo`03o`00
0?oooooooooo07Sooooo0_l00007ooooo`008Oooool00ol0003oooooooooo`1hooooo`03o`000?oo
oooooooo07Wooooo00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0N?ooool0
0ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo
07Sooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`008Oooool2o`0007Wo
oooo00?o0000ooooooooool0N?ooool2o`0000Oooooo000Qooooo`03o`000?oooooooooo07Sooooo
00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003ooooooooo
o`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool0027ooooo00?o0000
ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000Qoooo
o`;o0000NOooool00ol0003oooooooooo`1hooooo`;o00001oooool0027ooooo00?o0000oooooooo
ool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000>ooooo`03o`00
0?oooooooooo00;ooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`1hooooo`03o`00
0?oooooooooo07Wooooo00?o0000ooooooooool01Oooool000kooooo00Go0000oooooooooooooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool000oooooo
00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;o
oooo0_l0001iooooo`03o`000?oooooooooo07Sooooo0_l00007ooooo`003oooool00ol0003ooooo
ooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool0013ooooo
00?o0000ooooool000000ol00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000<ooooo`07o`00
0?ooooooooooooooool0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000<oooo
o`Go000000?oooooo`000?l000000ol00003ooooo`;o00001Oooool00ol0003oooooooooo`1hoooo
o`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Oooool0027ooooo0_l00004ooooo`;o
0000Loooool00ol0003oooooooooo`1hooooo`;o00001oooool0027ooooo00?o0000ooooooooool0
1Oooool5o`0006kooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`008Ooo
ool00ol0003oooooooooo`0:ooooo`Go0000JOooool00ol0003oooooooooo`1iooooo`03o`000?oo
oooooooo00Gooooo000Qooooo`03o`000?oooooooooo00oooooo0ol0001Vooooo`03o`000?oooooo
oooo07Wooooo00?o0000ooooooooool01Oooool0027ooooo0_l0000Cooooo`Go0000HOooool00ol0
003oooooooooo`1hooooo`;o00001oooool0027ooooo00?o0000ooooooooool05oooool5o`0005co
oooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003ooooo
ooooo`0Looooo`Co0000F?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo
000Qooooo`03o`000?oooooooooo023ooooo1Ol0001Cooooo`03o`000?oooooooooo07Wooooo00?o
0000ooooooooool01Oooool0027ooooo0_l0000Vooooo`?o0000D?ooool00ol0003oooooooooo`1h
ooooo`;o00001oooool0027ooooo00?o0000ooooooooool0:?ooool5o`0004_ooooo00?o0000oooo
ooooool0NOooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003oooooooooo`0]ooooo`Go
0000A_ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`00
0?oooooooooo03;ooooo1Ol00011ooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0
1Oooool0027ooooo00?o0000ooooooooool0=oooool5o`0003cooooo00?o0000ooooooooool0NOoo
ool00ol0003oooooooooo`05ooooo`008Oooool2o`0003gooooo1Ol0000gooooo`03o`000?oooooo
oooo07Sooooo0_l00007ooooo`001oooool3o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`00
00Gooooo00?o0000ooooooooool0@Oooool2o`0003Gooooo00?o0000ooooooooool0NOooool00ol0
003oooooooooo`05ooooo`002?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo04?ooooo1Ol0000`ooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool01Ooo
ool000Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`18ooooo`Go
0000:oooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo0008ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Cooooo0_l0001>ooooo`Go00009_ooool00ol0003oooooooooo`1h
ooooo`;o00001oooool000Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`1Booooo`Go00008Oooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo
0007ooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1Gooooo`Go00007?ooool00ol0
003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo0008ooooo`03o`000?oooooooooo00?o
oooo0_l00004ooooo`;o00001?ooool2o`0000Gooooo00?o0000ooooooooool0G?ooool5o`0001Oo
oooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`05ooooo`008Oooool2o`0006;ooooo
0_l0000Eooooo`03o`000?oooooooooo07Sooooo0_l00007ooooo`008Oooool00ol0003ooooooooo
o`1Sooooo`Go00004?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Gooooo000Q
ooooo`03o`000?oooooooooo06Sooooo1Ol0000;ooooo`03o`000?oooooooooo07Wooooo00?o0000
ooooooooool01Oooool0027ooooo00?o0000ooooooooool0KOooool5o`0000Kooooo00?o0000oooo
ooooool0NOooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003oooooooooo`1booooo`Go
000000?oooooo`000?ooool0N_ooool00ol0003oooooooooo`05ooooo`008Oooool2o`0007Sooooo
1Ol0001gooooo`;o00001oooool0027ooooo00?o0000ooooooooool0N?ooool01?l0003ooooooooo
ooooool5o`0007?ooooo00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0N?oo
ool00ol0003oooooooooo`06ooooo`Go0000K_ooool00ol0003oooooooooo`05ooooo`008Oooool0
0ol0003oooooooooo`1hooooo`03o`000?oooooooooo00_ooooo0ol0001[ooooo`03o`000?oooooo
oooo00Gooooo000Qooooo`;o0000NOooool00ol0003oooooooooo`0>ooooo`Go0000IOooool2o`00
00Oooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool04oooool5o`00067o
oooo00?o0000ooooooooool01Oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003ooooo
ooooo`0Hooooo`Go0000G?ooool00ol0003oooooooooo`05ooooo`008Oooool00ol0003ooooooooo
o`1hooooo`03o`000?oooooooooo01gooooo1Ol0001Gooooo`03o`000?oooooooooo00Gooooo000Q
ooooo`;o0000NOooool00ol0003oooooooooo`0Rooooo`Co0000D_ooool2o`0000Oooooo000Qoooo
o`03o`000?oooooooooo07Sooooo00?o0000ooooooooool09_ooool5o`0004kooooo00?o0000oooo
ooooool01Oooool000Oooooo0ol00002ooooo`Go00000_ooool3o`0000Cooooo0_l00005ooooo`03
o`000?oooooooooo07Sooooo00?o0000ooooooooool0:oooool5o`0004Wooooo00?o0000oooooooo
ool01Oooool000Sooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003oooooo`00
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo07Sooooo00?o0000ooooooooool0<?ooool3o`0004Kooooo00?o0000ooooooooool01Oooool0
00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1hooooo`03o`000?oooooo
oooo03?ooooo1Ol00011ooooo`03o`000?oooooooooo00Gooooo0008ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00;ooooo0_l0001iooooo`03o`000?oooooooooo03Sooooo1Ol0000kooooo`;o00001oooool0
00Sooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?o00000oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0?Ooo
ool5o`0003Oooooo00?o0000ooooooooool01Oooool000Oooooo0_l00003ooooo`07o`000?oooooo
ooooooooool0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool0N?ooool00ol0003oooooooooo`12ooooo`Go0000<_ooool00ol0003oooooooooo`05ooooo`00
2?ooool00ol0003oooooooooo`02ooooo`?o00000_ooool5o`0000?ooooo0_l00005ooooo`03o`00
0?oooooooooo07Sooooo00?o0000ooooooooool0Aoooool5o`0002gooooo00?o0000ooooooooool0
1Oooool0027ooooo0_l0001iooooo`03o`000?oooooooooo04cooooo1Ol0000Wooooo`;o00001ooo
ool0027ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1Aooooo`;o00009_ooool0
0ol0003oooooooooo`05ooooo`008Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo
05?ooooo1Ol0000Qooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo07So
oooo00?o0000ooooooooool0F?ooool5o`0001cooooo00?o0000ooooooooool01Oooool0027ooooo
0_l0001iooooo`03o`000?oooooooooo05gooooo1Ol0000Fooooo`;o00001oooool0027ooooo00?o
0000ooooooooool0N?ooool00ol0003oooooooooo`1Rooooo`Go00004_ooool00ol0003ooooooooo
o`05ooooo`008Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo06Oooooo0_l0000@
ooooo`03o`000?oooooooooo00Gooooo000Qooooo`03o`000?oooooooooo07Sooooo00?o0000oooo
ooooool0JOooool5o`0000_ooooo00?o0000ooooooooool01Oooool0027ooooo0_l0001iooooo`03
o`000?oooooooooo06kooooo1Ol00005ooooo`;o00001oooool0027ooooo00?o0000ooooooooool0
N?ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1Oooool0027ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1iooooo`03o`000?oo
oooooooo00Gooooo000Qooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`008Ooooooho`0000Oooooo003oooooob7ooooo003oooooob7ooooo
003oooooob7ooooo001iooooo`?o0000Y?ooool007cooooo00?o0000ooooooooool0XOooool005Go
oooo0ol00002ooooo`?o00001?ooool4o`0000?ooooo0_l00002ooooo`Go000000Goooooo`000?l0
003o0000ooooo`02o`000003ooooool0003o000000;o00001oooool3o`0000Gooooo0_l000000ooo
oooo0000o`000002o`000004ooooool0003o0000ooooo`?o00001?ooool2o`0000;ooooo1Ol00002
ooooo`?o00000_ooool3o`000003ooooool0003o000000Kooooo0ol00003ooooo`?o00001?ooool3
o`0000;ooooo1Ol000000ooooooo0000o`000003o`000003ooooool0003o000000?o00000_ooool3
o`0003kooooo001Dooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0
003oooooo`0000?ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Sooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`000011ooooo`00E?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooooooo
ool00oooool3o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`06
o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00?ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000Ko
oooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`Go0000?Oooool005Cooooo00?o
0000ooooool000000ol000000ooooooo0000o`000003ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`06ooooo`?o00000oooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00006ooooo`05
o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00Kooooo0ol00003ooooo`;o00000oooool01Ol0003ooooooooooooooooo000000?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`0kooooo`00E?ooool00ol0003oooooooooo`03ooooo`;o000000?o
ooooo`000?l000000_ooool2o`0000?ooooo1?l00002ooooo`?o00000oooool4o`0000?ooooo1Ol0
0007ooooo`03o`000?oooooooooo00;ooooo0_l000001?oooooo0000o`000?ooool4o`0000?ooooo
0ol00002ooooo`Co00000_ooool3o`0000Cooooo0ol00002ooooo`Co00002Oooool01Ol0003ooooo
ooooool0003ooooo00;o000000?oooooo`000?l000000_ooool3o`0000?ooooo1?l000001?oooooo
0000o`000?l00005ooooo`03o`000?oooooooooo00;ooooo0ol0000nooooo`00E?ooool01Ol0003o
oooooooooooooooo000000kooooo00?o0000ooooooooool06oooool01?l0003oooooooooool0000D
ooooo`03o`000?oooooooooo01_ooooo00Co0000oooooooooooo00003oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo04?ooooo001Eooooo`?o00003oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo01?ooooo1Ol0000Dooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool04oooool4o`00017ooooo0_l00003ooooo`04o`000?ooooooooooooooo`?o0000AOoo
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.09863, -467.28, \
0.0517305, 11.607}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"GratingFunction", "\[Rule]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"2469.8114186879234`", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{
                            
                            TagBox[\(InterpolatingFunction[{{\(-6.\
110737392705705`\), 6.1107373927057065`}}, "<>"]\),
                              False,
                              Editable->False], "[", "#1", "]"}]}], "+", 
                        RowBox[{
                          
                          TagBox[\(InterpolatingFunction[{{\(-6.\
066482256676984`\), 6.260169502146304`}}, "<>"]\),
                            False,
                            Editable->False], "[", "#1", "]"}]}], ")"}]}], 
                  ",", 
                  RowBox[{"2469.8114186879234`", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{
                            
                            TagBox[\(InterpolatingFunction[{{\(-6.\
110737392705705`\), 6.1107373927057065`}}, "<>"]\),
                              False,
                              Editable->False], "[", "#1", "]"}]}], "+", 
                        RowBox[{
                          
                          TagBox[\(InterpolatingFunction[{{\(-6.\
066482256676984`\), 6.260169502146304`}}, "<>"]\),
                            False,
                            Editable->False], "[", "#1", "]"}]}], ")"}]}], 
                  ",", 
                  RowBox[{"2469.8114186879234`", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{
                            
                            TagBox[\(InterpolatingFunction[{{\(-6.\
110737392705705`\), 6.1107373927057065`}}, "<>"]\),
                              False,
                              Editable->False], "[", "#1", "]"}]}], "+", 
                        RowBox[{
                          
                          TagBox[\(InterpolatingFunction[{{\(-6.\
066482256676984`\), 6.260169502146304`}}, "<>"]\),
                            False,
                            Editable->False], "[", "#1", "]"}]}], ")"}]}]}], 
                "}"}], "&"}], ")"}]}], ",", 
        RowBox[{"OutputGraphics", "\[Rule]", 
          RowBox[{"GratingFunction", "\[Rule]", 
            RowBox[{"(", 
              
              TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
                
                False,
                Editable->False], ")"}]}]}], 
        ",", \(WaveLength \[Rule] 0.405`\), 
        ",", \(RefractiveIndex \[Rule] 1.000273624568609`\), 
        ",", \(VacuumFrequency \[Rule] False\), 
        ",", \(RayBoundary \[Rule] {\(-6.066482256676984`\), 
            6.1107373927057065`}\)}], "}"}]], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Options[Grating]", "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \({Labels \[Rule] "G", LabelPositions \[Rule] Automatic, 
      ComponentDescription \[Rule] Automatic, OffAxis \[Rule] {0, 0}, 
      SurfaceNormalCalculations \[Rule] Automatic, 
      SurfaceRayIntersections \[Rule] Automatic, 
      ExtrapolateSurfaceFunction \[Rule] Automatic, 
      SwitchDirectionOnReflection \[Rule] False, 
      DoubleSubstrate \[Rule] False, RayicaVersion \[Rule] 2, 
      ComponentMedium \[Rule] BK7, Transmittance \[Rule] Transmittance, 
      Reflectance \[Rule] Reflectance, 
      DiffractedOrders \[Rule] {{\(-1\), 0}, {0, 0.2`}, {1, 0.8`}}, 
      MismatchCutOff \[Rule] 1.`*^10, EfficiencyFunction \[Rule] \((1 &)\), 
      VacuumFrequency \[Rule] False, FollowContour \[Rule] False, 
      SurfaceGrating \[Rule] Automatic, GratingMedium \[Rule] BK7, 
      CoupledWaveTheory \[Rule] False, GratingThickness \[Rule] 7.5`, 
      GratingModulation \[Rule] {{BK7, 0.028`\ #1 &}}, 
      GratingRotationMatrix \[Rule] {{1.`, 0.`, 0.`}, {0.`, 1.`, 0.`}, {0.`, 
            0.`, 1.`}}, Temperature \[Rule] Temperature, 
      Tension \[Rule] Tension, GraphicDesign \[Rule] Automatic, 
      Automatic \[Rule] {SurfaceRendering \[Rule] Trace, 
          EdgeRendering \[Rule] Mesh, 
          CrossRendering \[Rule] {{Fill, Trace}}}, 
      Sketch \[Rule] {SurfaceRendering \[Rule] Trace, 
          EdgeRendering \[Rule] Trace, 
          CrossRendering \[Rule] {{Fill, Trace}}}, 
      Wire \[Rule] {SurfaceRendering \[Rule] Mesh, 
          EdgeRendering \[Rule] Mesh, 
          CrossRendering \[Rule] {{Fill, Trace}}}, 
      Solid \[Rule] {SurfaceRendering \[Rule] {{Fill, Trace}}, 
          EdgeRendering \[Rule] Fill, 
          CrossRendering \[Rule] Empty}}\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
grating = \
Grating[GratingFunction/.gratingfunction,25,1,\"HOE\",DiffractedOrders->{{-1,.\
8},{0,.2},{1,0}}]\
\>", "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    TagBox[
      StyleBox[
        TagBox["\<\"HOE\"\>",
          HoldForm],
        FontColor->RGBColor[0, 0.392187, 0]],
      DisplayForm]], "Output",
  CellLabel->"Out[12]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Holographic Reconstruction", "SubsectionIcon"],

Cell[CellGroupData[{

Cell["\<\
AnalyzeSystem[{
\tGaussianBeam[.9,.001,WaveLength->.405],
\tGaussianBeam[.9,.001,WaveLength->.532],
\tGaussianBeam[.9,.001,WaveLength->.660],
\tMove[Mirror[10,3],25,45],
\tMoveReflected[Mirror[10,3],{25,0},{25,-75},{175,0}],
\tMoveLinear[PlanoConcaveLens[-35,8,3],{25,-75},25,{175,0}],
\tMove[grating,175],
\tMove[Boundary[250,140],{0,-20}]},PlotType->TopView, \
ShowArrows->True];\
\>", "Input",
  CellLabel->"In[14]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .56 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238103 0.00380952 0.35619 0.00380952 [
[.22945 .07542 -5.03125 -6 ]
[.22945 .07542 5.03125 6 ]
[.69048 .27886 -12.2188 -6 ]
[.69048 .27886 12.2188 6 ]
[.07456 .09125 -8.9375 -6 ]
[.07456 .09125 8.9375 6 ]
[.15757 .32575 -8.9375 -6 ]
[.15757 .32575 8.9375 6 ]
[ 0 0 0 0 ]
[ 1 .56 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.13252 .34272 m
.1406 .3508 L
.13611 .35529 L
.12803 .34721 L
.13252 .34272 L
F
.12803 .34721 m
.13611 .35529 L
.13162 .35978 L
.12354 .3517 L
.12803 .34721 L
F
.12354 .3517 m
.13162 .35978 L
.12713 .36427 L
.11905 .35619 L
.12354 .3517 L
F
.11905 .35619 m
.12713 .36427 L
.12264 .36876 L
.11456 .36068 L
.11905 .35619 L
F
.11456 .36068 m
.12264 .36876 L
.11815 .37325 L
.11007 .36517 L
.11456 .36068 L
F
.11007 .36517 m
.11815 .37325 L
.11366 .37774 L
.10558 .36966 L
.11007 .36517 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.13252 .34272 m
.12803 .34721 L
.12354 .3517 L
.11905 .35619 L
.11456 .36068 L
.11007 .36517 L
.10558 .36966 L
.11366 .37774 L
.11815 .37325 L
.12264 .36876 L
.12713 .36427 L
.13162 .35978 L
.13611 .35529 L
.1406 .3508 L
.13252 .34272 L
s
.5 g
.11905 .35619 m
.12713 .36427 L
.12713 .36427 L
.11905 .35619 L
.11905 .35619 L
F
.11905 .35619 m
.12713 .36427 L
.12713 .36427 L
.11905 .35619 L
.11905 .35619 L
F
.11905 .35619 m
.12713 .36427 L
.12713 .36427 L
.11905 .35619 L
.11905 .35619 L
F
.11905 .35619 m
.12713 .36427 L
.12713 .36427 L
.11905 .35619 L
.11905 .35619 L
F
.11905 .35619 m
.12713 .36427 L
.12713 .36427 L
.11905 .35619 L
.11905 .35619 L
F
.11905 .35619 m
.12713 .36427 L
.12713 .36427 L
.11905 .35619 L
.11905 .35619 L
F
0 g
.11905 .35619 m
.11905 .35619 L
.11905 .35619 L
.11905 .35619 L
.11905 .35619 L
.11905 .35619 L
.11905 .35619 L
.12713 .36427 L
.12713 .36427 L
.12713 .36427 L
.12713 .36427 L
.12713 .36427 L
.12713 .36427 L
.12713 .36427 L
.11905 .35619 L
s
.5 g
.11905 .35619 m
.11456 .36068 L
.11471 .36053 L
.11905 .35619 L
.11905 .35619 L
F
.11456 .36068 m
.11007 .36517 L
.11038 .36486 L
.11471 .36053 L
.11456 .36068 L
F
.11007 .36517 m
.10558 .36966 L
.10604 .3692 L
.11038 .36486 L
.11007 .36517 L
F
.11905 .35619 m
.11471 .36053 L
.11516 .36008 L
.11905 .35619 L
.11905 .35619 L
F
.11471 .36053 m
.11038 .36486 L
.11127 .36397 L
.11516 .36008 L
.11471 .36053 L
F
.11038 .36486 m
.10604 .3692 L
.10738 .36785 L
.11127 .36397 L
.11038 .36486 L
F
.11905 .35619 m
.11516 .36008 L
.11587 .35936 L
.11905 .35619 L
.11905 .35619 L
F
.11516 .36008 m
.11127 .36397 L
.1127 .36254 L
.11587 .35936 L
.11516 .36008 L
F
.11127 .36397 m
.10738 .36785 L
.10952 .36571 L
.1127 .36254 L
.11127 .36397 L
F
.11905 .35619 m
.11587 .35936 L
.1168 .35843 L
.11905 .35619 L
.11905 .35619 L
F
.11587 .35936 m
.1127 .36254 L
.11456 .36068 L
.1168 .35843 L
.11587 .35936 L
F
.1127 .36254 m
.10952 .36571 L
.11231 .36292 L
.11456 .36068 L
.1127 .36254 L
F
.11905 .35619 m
.1168 .35843 L
.11789 .35735 L
.11905 .35619 L
.11905 .35619 L
F
.1168 .35843 m
.11456 .36068 L
.11672 .35851 L
.11789 .35735 L
.1168 .35843 L
F
.11456 .36068 m
.11231 .36292 L
.11556 .35968 L
.11672 .35851 L
.11456 .36068 L
F
.11905 .35619 m
.11789 .35735 L
.11905 .35619 L
.11905 .35619 L
.11905 .35619 L
F
.11789 .35735 m
.11672 .35851 L
.11905 .35619 L
.11905 .35619 L
.11789 .35735 L
F
.11672 .35851 m
.11556 .35968 L
.11905 .35619 L
.11905 .35619 L
.11672 .35851 L
F
.11905 .35619 m
.11905 .35619 L
.12021 .35503 L
.11905 .35619 L
.11905 .35619 L
F
.11905 .35619 m
.11905 .35619 L
.12137 .35387 L
.12021 .35503 L
.11905 .35619 L
F
.11905 .35619 m
.11905 .35619 L
.12253 .3527 L
.12137 .35387 L
.11905 .35619 L
F
.11905 .35619 m
.12021 .35503 L
.12129 .35395 L
.11905 .35619 L
.11905 .35619 L
F
.12021 .35503 m
.12137 .35387 L
.12354 .3517 L
.12129 .35395 L
.12021 .35503 L
F
.12137 .35387 m
.12253 .3527 L
.12578 .34946 L
.12354 .3517 L
.12137 .35387 L
F
.11905 .35619 m
.12129 .35395 L
.12222 .35302 L
.11905 .35619 L
.11905 .35619 L
F
.12129 .35395 m
.12354 .3517 L
.1254 .34984 L
.12222 .35302 L
.12129 .35395 L
F
.12354 .3517 m
.12578 .34946 L
.12857 .34667 L
.1254 .34984 L
.12354 .3517 L
F
.11905 .35619 m
.12222 .35302 L
.12294 .3523 L
.11905 .35619 L
.11905 .35619 L
F
.12222 .35302 m
.1254 .34984 L
.12682 .34841 L
.12294 .3523 L
.12222 .35302 L
F
.1254 .34984 m
.12857 .34667 L
.13071 .34453 L
.12682 .34841 L
.1254 .34984 L
F
.11905 .35619 m
.12294 .3523 L
.12338 .35185 L
.11905 .35619 L
.11905 .35619 L
F
.12294 .3523 m
.12682 .34841 L
.12772 .34752 L
.12338 .35185 L
.12294 .3523 L
F
.12682 .34841 m
.13071 .34453 L
.13206 .34318 L
.12772 .34752 L
.12682 .34841 L
F
.11905 .35619 m
.12338 .35185 L
.12354 .3517 L
.11905 .35619 L
.11905 .35619 L
F
.12338 .35185 m
.12772 .34752 L
.12803 .34721 L
.12354 .3517 L
.12338 .35185 L
F
.12772 .34752 m
.13206 .34318 L
.13252 .34272 L
.12803 .34721 L
.12772 .34752 L
F
.11905 .35619 m
.12354 .3517 L
.12338 .35185 L
.11905 .35619 L
.11905 .35619 L
F
.12354 .3517 m
.12803 .34721 L
.12772 .34752 L
.12338 .35185 L
.12354 .3517 L
F
.12803 .34721 m
.13252 .34272 L
.13206 .34318 L
.12772 .34752 L
.12803 .34721 L
F
.11905 .35619 m
.12338 .35185 L
.12294 .3523 L
.11905 .35619 L
.11905 .35619 L
F
.12338 .35185 m
.12772 .34752 L
.12682 .34841 L
.12294 .3523 L
.12338 .35185 L
F
.12772 .34752 m
.13206 .34318 L
.13071 .34453 L
.12682 .34841 L
.12772 .34752 L
F
.11905 .35619 m
.12294 .3523 L
.12222 .35302 L
.11905 .35619 L
.11905 .35619 L
F
.12294 .3523 m
.12682 .34841 L
.1254 .34984 L
.12222 .35302 L
.12294 .3523 L
F
.12682 .34841 m
.13071 .34453 L
.12857 .34667 L
.1254 .34984 L
.12682 .34841 L
F
.11905 .35619 m
.12222 .35302 L
.12129 .35395 L
.11905 .35619 L
.11905 .35619 L
F
.12222 .35302 m
.1254 .34984 L
.12354 .3517 L
.12129 .35395 L
.12222 .35302 L
F
.1254 .34984 m
.12857 .34667 L
.12578 .34946 L
.12354 .3517 L
.1254 .34984 L
F
.11905 .35619 m
.12129 .35395 L
.12021 .35503 L
.11905 .35619 L
.11905 .35619 L
F
.12129 .35395 m
.12354 .3517 L
.12137 .35387 L
.12021 .35503 L
.12129 .35395 L
F
.12354 .3517 m
.12578 .34946 L
.12253 .3527 L
.12137 .35387 L
.12354 .3517 L
F
.11905 .35619 m
.12021 .35503 L
.11905 .35619 L
.11905 .35619 L
.11905 .35619 L
F
.12021 .35503 m
.12137 .35387 L
.11905 .35619 L
.11905 .35619 L
.12021 .35503 L
F
.12137 .35387 m
.12253 .3527 L
.11905 .35619 L
.11905 .35619 L
.12137 .35387 L
F
.11905 .35619 m
.11905 .35619 L
.11789 .35735 L
.11905 .35619 L
.11905 .35619 L
F
.11905 .35619 m
.11905 .35619 L
.11672 .35851 L
.11789 .35735 L
.11905 .35619 L
F
.11905 .35619 m
.11905 .35619 L
.11556 .35968 L
.11672 .35851 L
.11905 .35619 L
F
.11905 .35619 m
.11789 .35735 L
.1168 .35843 L
.11905 .35619 L
.11905 .35619 L
F
.11789 .35735 m
.11672 .35851 L
.11456 .36068 L
.1168 .35843 L
.11789 .35735 L
F
.11672 .35851 m
.11556 .35968 L
.11231 .36292 L
.11456 .36068 L
.11672 .35851 L
F
.11905 .35619 m
.1168 .35843 L
.11587 .35936 L
.11905 .35619 L
.11905 .35619 L
F
.1168 .35843 m
.11456 .36068 L
.1127 .36254 L
.11587 .35936 L
.1168 .35843 L
F
.11456 .36068 m
.11231 .36292 L
.10952 .36571 L
.1127 .36254 L
.11456 .36068 L
F
.11905 .35619 m
.11587 .35936 L
.11516 .36008 L
.11905 .35619 L
.11905 .35619 L
F
.11587 .35936 m
.1127 .36254 L
.11127 .36397 L
.11516 .36008 L
.11587 .35936 L
F
.1127 .36254 m
.10952 .36571 L
.10738 .36785 L
.11127 .36397 L
.1127 .36254 L
F
.11905 .35619 m
.11516 .36008 L
.11471 .36053 L
.11905 .35619 L
.11905 .35619 L
F
.11516 .36008 m
.11127 .36397 L
.11038 .36486 L
.11471 .36053 L
.11516 .36008 L
F
.11127 .36397 m
.10738 .36785 L
.10604 .3692 L
.11038 .36486 L
.11127 .36397 L
F
.11905 .35619 m
.11471 .36053 L
.11456 .36068 L
.11905 .35619 L
.11905 .35619 L
F
.11471 .36053 m
.11038 .36486 L
.11007 .36517 L
.11456 .36068 L
.11471 .36053 L
F
.11038 .36486 m
.10604 .3692 L
.10558 .36966 L
.11007 .36517 L
.11038 .36486 L
F
0 g
.10558 .36966 m
.10604 .3692 L
.10738 .36785 L
.10952 .36571 L
.11231 .36292 L
.11556 .35968 L
.11905 .35619 L
.12253 .3527 L
.12578 .34946 L
.12857 .34667 L
.13071 .34453 L
.13206 .34318 L
.13252 .34272 L
.13206 .34318 L
.13071 .34453 L
.12857 .34667 L
.12578 .34946 L
.12253 .3527 L
.11905 .35619 L
.11556 .35968 L
.11231 .36292 L
.10952 .36571 L
.10738 .36785 L
.10604 .3692 L
.10558 .36966 L
s
.11366 .37774 m
.11412 .37728 L
.11547 .37594 L
.11761 .3738 L
.1204 .37101 L
.12364 .36776 L
.12713 .36427 L
.13062 .36079 L
.13386 .35754 L
.13665 .35475 L
.13879 .35261 L
.14014 .35126 L
.1406 .3508 L
.14014 .35126 L
.13879 .35261 L
.13665 .35475 L
.13386 .35754 L
.13062 .36079 L
.12713 .36427 L
.12364 .36776 L
.1204 .37101 L
.11761 .3738 L
.11547 .37594 L
.11412 .37728 L
.11366 .37774 L
s
.10558 .36966 m
.11366 .37774 L
.11412 .37728 L
.10604 .3692 L
.10558 .36966 L
s
.10604 .3692 m
.11412 .37728 L
.11547 .37594 L
.10738 .36785 L
.10604 .3692 L
s
.10738 .36785 m
.11547 .37594 L
.11761 .3738 L
.10952 .36571 L
.10738 .36785 L
s
.10952 .36571 m
.11761 .3738 L
.1204 .37101 L
.11231 .36292 L
.10952 .36571 L
s
.11231 .36292 m
.1204 .37101 L
.12364 .36776 L
.11556 .35968 L
.11231 .36292 L
s
.11556 .35968 m
.12364 .36776 L
.12713 .36427 L
.11905 .35619 L
.11556 .35968 L
s
.11905 .35619 m
.12713 .36427 L
.13062 .36079 L
.12253 .3527 L
.11905 .35619 L
s
.12253 .3527 m
.13062 .36079 L
.13386 .35754 L
.12578 .34946 L
.12253 .3527 L
s
.12578 .34946 m
.13386 .35754 L
.13665 .35475 L
.12857 .34667 L
.12578 .34946 L
s
.12857 .34667 m
.13665 .35475 L
.13879 .35261 L
.13071 .34453 L
.12857 .34667 L
s
.13071 .34453 m
.13879 .35261 L
.14014 .35126 L
.13206 .34318 L
.13071 .34453 L
s
.13206 .34318 m
.14014 .35126 L
.1406 .3508 L
.13252 .34272 L
.13206 .34318 L
s
.13252 .34272 m
.1406 .3508 L
.14014 .35126 L
.13206 .34318 L
.13252 .34272 L
s
.13206 .34318 m
.14014 .35126 L
.13879 .35261 L
.13071 .34453 L
.13206 .34318 L
s
.13071 .34453 m
.13879 .35261 L
.13665 .35475 L
.12857 .34667 L
.13071 .34453 L
s
.12857 .34667 m
.13665 .35475 L
.13386 .35754 L
.12578 .34946 L
.12857 .34667 L
s
.12578 .34946 m
.13386 .35754 L
.13062 .36079 L
.12253 .3527 L
.12578 .34946 L
s
.12253 .3527 m
.13062 .36079 L
.12713 .36427 L
.11905 .35619 L
.12253 .3527 L
s
.11905 .35619 m
.12713 .36427 L
.12364 .36776 L
.11556 .35968 L
.11905 .35619 L
s
.11556 .35968 m
.12364 .36776 L
.1204 .37101 L
.11231 .36292 L
.11556 .35968 L
s
.11231 .36292 m
.1204 .37101 L
.11761 .3738 L
.10952 .36571 L
.11231 .36292 L
s
.10952 .36571 m
.11761 .3738 L
.11547 .37594 L
.10738 .36785 L
.10952 .36571 L
s
.10738 .36785 m
.11547 .37594 L
.11412 .37728 L
.10604 .3692 L
.10738 .36785 L
s
.10604 .3692 m
.11412 .37728 L
.11366 .37774 L
.10558 .36966 L
.10604 .3692 L
s
.5 g
.10285 .08049 m
.09684 .07077 L
.10224 .06743 L
.10825 .07715 L
.10285 .08049 L
F
.10825 .07715 m
.10224 .06743 L
.10764 .06409 L
.11365 .07381 L
.10825 .07715 L
F
.11365 .07381 m
.10764 .06409 L
.11304 .06075 L
.11905 .07048 L
.11365 .07381 L
F
.11905 .07048 m
.11304 .06075 L
.11844 .05742 L
.12445 .06714 L
.11905 .07048 L
F
.12445 .06714 m
.11844 .05742 L
.12384 .05408 L
.12985 .0638 L
.12445 .06714 L
F
.12985 .0638 m
.12384 .05408 L
.12924 .05074 L
.13525 .06046 L
.12985 .0638 L
F
0 g
.10285 .08049 m
.10825 .07715 L
.11365 .07381 L
.11905 .07048 L
.12445 .06714 L
.12985 .0638 L
.13525 .06046 L
.12924 .05074 L
.12384 .05408 L
.11844 .05742 L
.11304 .06075 L
.10764 .06409 L
.10224 .06743 L
.09684 .07077 L
.10285 .08049 L
s
.5 g
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
.11905 .07048 L
F
0 g
.11905 .07048 m
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11304 .06075 L
.11905 .07048 L
s
.5 g
.11905 .07048 m
.12445 .06714 L
.12427 .06725 L
.11905 .07048 L
.11905 .07048 L
F
.12445 .06714 m
.12985 .0638 L
.12948 .06403 L
.12427 .06725 L
.12445 .06714 L
F
.12985 .0638 m
.13525 .06046 L
.1347 .0608 L
.12948 .06403 L
.12985 .0638 L
F
.11905 .07048 m
.12427 .06725 L
.12373 .06759 L
.11905 .07048 L
.11905 .07048 L
F
.12427 .06725 m
.12948 .06403 L
.1284 .06469 L
.12373 .06759 L
.12427 .06725 L
F
.12948 .06403 m
.1347 .0608 L
.13308 .0618 L
.1284 .06469 L
.12948 .06403 L
F
.11905 .07048 m
.12373 .06759 L
.12287 .06812 L
.11905 .07048 L
.11905 .07048 L
F
.12373 .06759 m
.1284 .06469 L
.12669 .06576 L
.12287 .06812 L
.12373 .06759 L
F
.1284 .06469 m
.13308 .0618 L
.13051 .0634 L
.12669 .06576 L
.1284 .06469 L
F
.11905 .07048 m
.12287 .06812 L
.12175 .06881 L
.11905 .07048 L
.11905 .07048 L
F
.12287 .06812 m
.12669 .06576 L
.12445 .06714 L
.12175 .06881 L
.12287 .06812 L
F
.12669 .06576 m
.13051 .0634 L
.12715 .06547 L
.12445 .06714 L
.12669 .06576 L
F
.11905 .07048 m
.12175 .06881 L
.12045 .06961 L
.11905 .07048 L
.11905 .07048 L
F
.12175 .06881 m
.12445 .06714 L
.12184 .06875 L
.12045 .06961 L
.12175 .06881 L
F
.12445 .06714 m
.12715 .06547 L
.12324 .06788 L
.12184 .06875 L
.12445 .06714 L
F
.11905 .07048 m
.12045 .06961 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
F
.12045 .06961 m
.12184 .06875 L
.11905 .07048 L
.11905 .07048 L
.12045 .06961 L
F
.12184 .06875 m
.12324 .06788 L
.11905 .07048 L
.11905 .07048 L
.12184 .06875 L
F
.11905 .07048 m
.11905 .07048 L
.11765 .07134 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11905 .07048 L
.11625 .0722 L
.11765 .07134 L
.11905 .07048 L
F
.11905 .07048 m
.11905 .07048 L
.11485 .07307 L
.11625 .0722 L
.11905 .07048 L
F
.11905 .07048 m
.11765 .07134 L
.11635 .07215 L
.11905 .07048 L
.11905 .07048 L
F
.11765 .07134 m
.11625 .0722 L
.11365 .07381 L
.11635 .07215 L
.11765 .07134 L
F
.11625 .0722 m
.11485 .07307 L
.11095 .07548 L
.11365 .07381 L
.11625 .0722 L
F
.11905 .07048 m
.11635 .07215 L
.11523 .07284 L
.11905 .07048 L
.11905 .07048 L
F
.11635 .07215 m
.11365 .07381 L
.11141 .0752 L
.11523 .07284 L
.11635 .07215 L
F
.11365 .07381 m
.11095 .07548 L
.10759 .07756 L
.11141 .0752 L
.11365 .07381 L
F
.11905 .07048 m
.11523 .07284 L
.11437 .07337 L
.11905 .07048 L
.11905 .07048 L
F
.11523 .07284 m
.11141 .0752 L
.10969 .07626 L
.11437 .07337 L
.11523 .07284 L
F
.11141 .0752 m
.10759 .07756 L
.10502 .07915 L
.10969 .07626 L
.11141 .0752 L
F
.11905 .07048 m
.11437 .07337 L
.11383 .0737 L
.11905 .07048 L
.11905 .07048 L
F
.11437 .07337 m
.10969 .07626 L
.10861 .07692 L
.11383 .0737 L
.11437 .07337 L
F
.10969 .07626 m
.10502 .07915 L
.1034 .08015 L
.10861 .07692 L
.10969 .07626 L
F
.11905 .07048 m
.11383 .0737 L
.11365 .07381 L
.11905 .07048 L
.11905 .07048 L
F
.11383 .0737 m
.10861 .07692 L
.10825 .07715 L
.11365 .07381 L
.11383 .0737 L
F
.10861 .07692 m
.1034 .08015 L
.10285 .08049 L
.10825 .07715 L
.10861 .07692 L
F
.11905 .07048 m
.11365 .07381 L
.11383 .0737 L
.11905 .07048 L
.11905 .07048 L
F
.11365 .07381 m
.10825 .07715 L
.10861 .07692 L
.11383 .0737 L
.11365 .07381 L
F
.10825 .07715 m
.10285 .08049 L
.1034 .08015 L
.10861 .07692 L
.10825 .07715 L
F
.11905 .07048 m
.11383 .0737 L
.11437 .07337 L
.11905 .07048 L
.11905 .07048 L
F
.11383 .0737 m
.10861 .07692 L
.10969 .07626 L
.11437 .07337 L
.11383 .0737 L
F
.10861 .07692 m
.1034 .08015 L
.10502 .07915 L
.10969 .07626 L
.10861 .07692 L
F
.11905 .07048 m
.11437 .07337 L
.11523 .07284 L
.11905 .07048 L
.11905 .07048 L
F
.11437 .07337 m
.10969 .07626 L
.11141 .0752 L
.11523 .07284 L
.11437 .07337 L
F
.10969 .07626 m
.10502 .07915 L
.10759 .07756 L
.11141 .0752 L
.10969 .07626 L
F
.11905 .07048 m
.11523 .07284 L
.11635 .07215 L
.11905 .07048 L
.11905 .07048 L
F
.11523 .07284 m
.11141 .0752 L
.11365 .07381 L
.11635 .07215 L
.11523 .07284 L
F
.11141 .0752 m
.10759 .07756 L
.11095 .07548 L
.11365 .07381 L
.11141 .0752 L
F
.11905 .07048 m
.11635 .07215 L
.11765 .07134 L
.11905 .07048 L
.11905 .07048 L
F
.11635 .07215 m
.11365 .07381 L
.11625 .0722 L
.11765 .07134 L
.11635 .07215 L
F
.11365 .07381 m
.11095 .07548 L
.11485 .07307 L
.11625 .0722 L
.11365 .07381 L
F
.11905 .07048 m
.11765 .07134 L
.11905 .07048 L
.11905 .07048 L
.11905 .07048 L
F
.11765 .07134 m
.11625 .0722 L
.11905 .07048 L
.11905 .07048 L
.11765 .07134 L
F
.11625 .0722 m
.11485 .07307 L
.11905 .07048 L
.11905 .07048 L
.11625 .0722 L
F
.11905 .07048 m
.11905 .07048 L
.12045 .06961 L
.11905 .07048 L
.11905 .07048 L
F
.11905 .07048 m
.11905 .07048 L
.12184 .06875 L
.12045 .06961 L
.11905 .07048 L
F
.11905 .07048 m
.11905 .07048 L
.12324 .06788 L
.12184 .06875 L
.11905 .07048 L
F
.11905 .07048 m
.12045 .06961 L
.12175 .06881 L
.11905 .07048 L
.11905 .07048 L
F
.12045 .06961 m
.12184 .06875 L
.12445 .06714 L
.12175 .06881 L
.12045 .06961 L
F
.12184 .06875 m
.12324 .06788 L
.12715 .06547 L
.12445 .06714 L
.12184 .06875 L
F
.11905 .07048 m
.12175 .06881 L
.12287 .06812 L
.11905 .07048 L
.11905 .07048 L
F
.12175 .06881 m
.12445 .06714 L
.12669 .06576 L
.12287 .06812 L
.12175 .06881 L
F
.12445 .06714 m
.12715 .06547 L
.13051 .0634 L
.12669 .06576 L
.12445 .06714 L
F
.11905 .07048 m
.12287 .06812 L
.12373 .06759 L
.11905 .07048 L
.11905 .07048 L
F
.12287 .06812 m
.12669 .06576 L
.1284 .06469 L
.12373 .06759 L
.12287 .06812 L
F
.12669 .06576 m
.13051 .0634 L
.13308 .0618 L
.1284 .06469 L
.12669 .06576 L
F
.11905 .07048 m
.12373 .06759 L
.12427 .06725 L
.11905 .07048 L
.11905 .07048 L
F
.12373 .06759 m
.1284 .06469 L
.12948 .06403 L
.12427 .06725 L
.12373 .06759 L
F
.1284 .06469 m
.13308 .0618 L
.1347 .0608 L
.12948 .06403 L
.1284 .06469 L
F
.11905 .07048 m
.12427 .06725 L
.12445 .06714 L
.11905 .07048 L
.11905 .07048 L
F
.12427 .06725 m
.12948 .06403 L
.12985 .0638 L
.12445 .06714 L
.12427 .06725 L
F
.12948 .06403 m
.1347 .0608 L
.13525 .06046 L
.12985 .0638 L
.12948 .06403 L
F
0 g
.13525 .06046 m
.1347 .0608 L
.13308 .0618 L
.13051 .0634 L
.12715 .06547 L
.12324 .06788 L
.11905 .07048 L
.11485 .07307 L
.11095 .07548 L
.10759 .07756 L
.10502 .07915 L
.1034 .08015 L
.10285 .08049 L
.1034 .08015 L
.10502 .07915 L
.10759 .07756 L
.11095 .07548 L
.11485 .07307 L
.11905 .07048 L
.12324 .06788 L
.12715 .06547 L
.13051 .0634 L
.13308 .0618 L
.1347 .0608 L
.13525 .06046 L
s
.12924 .05074 m
.12869 .05108 L
.12707 .05208 L
.1245 .05367 L
.12114 .05575 L
.11723 .05816 L
.11304 .06075 L
.10885 .06335 L
.10494 .06576 L
.10158 .06784 L
.09901 .06943 L
.09739 .07043 L
.09684 .07077 L
.09739 .07043 L
.09901 .06943 L
.10158 .06784 L
.10494 .06576 L
.10885 .06335 L
.11304 .06075 L
.11723 .05816 L
.12114 .05575 L
.1245 .05367 L
.12707 .05208 L
.12869 .05108 L
.12924 .05074 L
s
.13525 .06046 m
.12924 .05074 L
.12869 .05108 L
.1347 .0608 L
.13525 .06046 L
s
.1347 .0608 m
.12869 .05108 L
.12707 .05208 L
.13308 .0618 L
.1347 .0608 L
s
.13308 .0618 m
.12707 .05208 L
.1245 .05367 L
.13051 .0634 L
.13308 .0618 L
s
.13051 .0634 m
.1245 .05367 L
.12114 .05575 L
.12715 .06547 L
.13051 .0634 L
s
.12715 .06547 m
.12114 .05575 L
.11723 .05816 L
.12324 .06788 L
.12715 .06547 L
s
.12324 .06788 m
.11723 .05816 L
.11304 .06075 L
.11905 .07048 L
.12324 .06788 L
s
.11905 .07048 m
.11304 .06075 L
.10885 .06335 L
.11485 .07307 L
.11905 .07048 L
s
.11485 .07307 m
.10885 .06335 L
.10494 .06576 L
.11095 .07548 L
.11485 .07307 L
s
.11095 .07548 m
.10494 .06576 L
.10158 .06784 L
.10759 .07756 L
.11095 .07548 L
s
.10759 .07756 m
.10158 .06784 L
.09901 .06943 L
.10502 .07915 L
.10759 .07756 L
s
.10502 .07915 m
.09901 .06943 L
.09739 .07043 L
.1034 .08015 L
.10502 .07915 L
s
.1034 .08015 m
.09739 .07043 L
.09684 .07077 L
.10285 .08049 L
.1034 .08015 L
s
.10285 .08049 m
.09684 .07077 L
.09739 .07043 L
.1034 .08015 L
.10285 .08049 L
s
.1034 .08015 m
.09739 .07043 L
.09901 .06943 L
.10502 .07915 L
.1034 .08015 L
s
.10502 .07915 m
.09901 .06943 L
.10158 .06784 L
.10759 .07756 L
.10502 .07915 L
s
.10759 .07756 m
.10158 .06784 L
.10494 .06576 L
.11095 .07548 L
.10759 .07756 L
s
.11095 .07548 m
.10494 .06576 L
.10885 .06335 L
.11485 .07307 L
.11095 .07548 L
s
.11485 .07307 m
.10885 .06335 L
.11304 .06075 L
.11905 .07048 L
.11485 .07307 L
s
.11905 .07048 m
.11304 .06075 L
.11723 .05816 L
.12324 .06788 L
.11905 .07048 L
s
.12324 .06788 m
.11723 .05816 L
.12114 .05575 L
.12715 .06547 L
.12324 .06788 L
s
.12715 .06547 m
.12114 .05575 L
.1245 .05367 L
.13051 .0634 L
.12715 .06547 L
s
.13051 .0634 m
.1245 .05367 L
.12707 .05208 L
.13308 .0618 L
.13051 .0634 L
s
.13308 .0618 m
.12707 .05208 L
.12869 .05108 L
.1347 .0608 L
.13308 .0618 L
s
.1347 .0608 m
.12869 .05108 L
.12924 .05074 L
.13525 .06046 L
.1347 .0608 L
s
.5 g
.20953 .09868 m
.22127 .10455 L
.219 .10909 L
.2081 .10365 L
.20953 .09868 L
F
.2081 .10365 m
.219 .10909 L
.21673 .11364 L
.20634 .10844 L
.2081 .10365 L
F
.20634 .10844 m
.21673 .11364 L
.21445 .11818 L
.20423 .11307 L
.20634 .10844 L
F
.20423 .11307 m
.21445 .11818 L
.21218 .12272 L
.20179 .11753 L
.20423 .11307 L
F
.20179 .11753 m
.21218 .12272 L
.20991 .12727 L
.19902 .12182 L
.20179 .11753 L
F
.19902 .12182 m
.20991 .12727 L
.20764 .13181 L
.1959 .12594 L
.19902 .12182 L
F
0 g
.20953 .09868 m
.2081 .10365 L
.20634 .10844 L
.20423 .11307 L
.20179 .11753 L
.19902 .12182 L
.1959 .12594 L
.20764 .13181 L
.20991 .12727 L
.21218 .12272 L
.21445 .11818 L
.21673 .11364 L
.219 .10909 L
.22127 .10455 L
.20953 .09868 L
s
.5 g
.20271 .11231 m
.21445 .11818 L
.21445 .11818 L
.20356 .11273 L
.20271 .11231 L
F
.20356 .11273 m
.21445 .11818 L
.21445 .11818 L
.20406 .11298 L
.20356 .11273 L
F
.20406 .11298 m
.21445 .11818 L
.21445 .11818 L
.20423 .11307 L
.20406 .11298 L
F
.20423 .11307 m
.21445 .11818 L
.21445 .11818 L
.20406 .11298 L
.20423 .11307 L
F
.20406 .11298 m
.21445 .11818 L
.21445 .11818 L
.20356 .11273 L
.20406 .11298 L
F
.20356 .11273 m
.21445 .11818 L
.21445 .11818 L
.20271 .11231 L
.20356 .11273 L
F
0 g
.20271 .11231 m
.20356 .11273 L
.20406 .11298 L
.20423 .11307 L
.20406 .11298 L
.20356 .11273 L
.20271 .11231 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.21445 .11818 L
.20271 .11231 L
s
.1959 .12594 m
.20764 .13181 L
.20787 .13134 L
.19613 .12547 L
.1959 .12594 L
s
.19613 .12547 m
.20787 .13134 L
.20855 .12998 L
.19681 .12411 L
.19613 .12547 L
s
.19681 .12411 m
.20855 .12998 L
.20964 .12782 L
.19789 .12195 L
.19681 .12411 L
s
.19789 .12195 m
.20964 .12782 L
.21105 .12499 L
.1993 .11912 L
.19789 .12195 L
s
.1993 .11912 m
.21105 .12499 L
.21269 .12171 L
.20095 .11584 L
.1993 .11912 L
s
.20095 .11584 m
.21269 .12171 L
.21445 .11818 L
.20271 .11231 L
.20095 .11584 L
s
.20271 .11231 m
.21445 .11818 L
.21622 .11465 L
.20448 .10878 L
.20271 .11231 L
s
.20448 .10878 m
.21622 .11465 L
.21786 .11136 L
.20612 .10549 L
.20448 .10878 L
s
.20612 .10549 m
.21786 .11136 L
.21927 .10854 L
.20753 .10267 L
.20612 .10549 L
s
.20753 .10267 m
.21927 .10854 L
.22036 .10638 L
.20861 .1005 L
.20753 .10267 L
s
.20861 .1005 m
.22036 .10638 L
.22104 .10501 L
.20929 .09914 L
.20861 .1005 L
s
.20929 .09914 m
.22104 .10501 L
.22127 .10455 L
.20953 .09868 L
.20929 .09914 L
s
.20953 .09868 m
.22127 .10455 L
.22104 .10501 L
.20929 .09914 L
.20953 .09868 L
s
.20929 .09914 m
.22104 .10501 L
.22036 .10638 L
.20861 .1005 L
.20929 .09914 L
s
.20861 .1005 m
.22036 .10638 L
.21927 .10854 L
.20753 .10267 L
.20861 .1005 L
s
.20753 .10267 m
.21927 .10854 L
.21786 .11136 L
.20612 .10549 L
.20753 .10267 L
s
.20612 .10549 m
.21786 .11136 L
.21622 .11465 L
.20448 .10878 L
.20612 .10549 L
s
.20448 .10878 m
.21622 .11465 L
.21445 .11818 L
.20271 .11231 L
.20448 .10878 L
s
.20271 .11231 m
.21445 .11818 L
.21269 .12171 L
.20095 .11584 L
.20271 .11231 L
s
.20095 .11584 m
.21269 .12171 L
.21105 .12499 L
.1993 .11912 L
.20095 .11584 L
s
.1993 .11912 m
.21105 .12499 L
.20964 .12782 L
.19789 .12195 L
.1993 .11912 L
s
.19789 .12195 m
.20964 .12782 L
.20855 .12998 L
.19681 .12411 L
.19789 .12195 L
s
.19681 .12411 m
.20855 .12998 L
.20787 .13134 L
.19613 .12547 L
.19681 .12411 L
s
.19613 .12547 m
.20787 .13134 L
.20764 .13181 L
.1959 .12594 L
.19613 .12547 L
s
.5 g
.69048 .30857 m
.69049 .30857 L
.69049 .32444 L
.69048 .32444 L
.69048 .30857 L
F
.69048 .32444 m
.69049 .32444 L
.69049 .34032 L
.69048 .34032 L
.69048 .32444 L
F
.69048 .34032 m
.69049 .34032 L
.69049 .35619 L
.69048 .35619 L
.69048 .34032 L
F
.69048 .35619 m
.69049 .35619 L
.69049 .37206 L
.69048 .37206 L
.69048 .35619 L
F
.69048 .37206 m
.69049 .37206 L
.69049 .38794 L
.69048 .38794 L
.69048 .37206 L
F
.69048 .38794 m
.69049 .38794 L
.69049 .40381 L
.69048 .40381 L
.69048 .38794 L
F
0 g
.69048 .30857 m
.69048 .32444 L
.69048 .34032 L
.69048 .35619 L
.69048 .37206 L
.69048 .38794 L
.69048 .40381 L
.69049 .40381 L
.69049 .38794 L
.69049 .37206 L
.69049 .35619 L
.69049 .34032 L
.69049 .32444 L
.69049 .30857 L
.69048 .30857 L
s
.5 g
.69048 .35619 m
.69049 .35619 L
.69049 .35619 L
.69048 .35619 L
.69048 .35619 L
F
.69048 .35619 m
.69049 .35619 L
.69049 .35619 L
.69048 .35619 L
.69048 .35619 L
F
.69048 .35619 m
.69049 .35619 L
.69049 .35619 L
.69048 .35619 L
.69048 .35619 L
F
.69048 .35619 m
.69049 .35619 L
.69049 .35619 L
.69048 .35619 L
.69048 .35619 L
F
.69048 .35619 m
.69049 .35619 L
.69049 .35619 L
.69048 .35619 L
.69048 .35619 L
F
.69048 .35619 m
.69049 .35619 L
.69049 .35619 L
.69048 .35619 L
.69048 .35619 L
F
0 g
.69048 .35619 m
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69048 .35619 L
.69049 .35619 L
.69049 .35619 L
.69049 .35619 L
.69049 .35619 L
.69049 .35619 L
.69049 .35619 L
.69049 .35619 L
.69048 .35619 L
s
.5 g
.69049 .30857 m
.69051 .30857 L
.69051 .32444 L
.69049 .32444 L
.69049 .30857 L
F
.69049 .32444 m
.69051 .32444 L
.69051 .34032 L
.69049 .34032 L
.69049 .32444 L
F
.69049 .34032 m
.69051 .34032 L
.69051 .35619 L
.69049 .35619 L
.69049 .34032 L
F
.69049 .35619 m
.69051 .35619 L
.69051 .37206 L
.69049 .37206 L
.69049 .35619 L
F
.69049 .37206 m
.69051 .37206 L
.69051 .38794 L
.69049 .38794 L
.69049 .37206 L
F
.69049 .38794 m
.69051 .38794 L
.69051 .40381 L
.69049 .40381 L
.69049 .38794 L
F
0 g
.69049 .30857 m
.69049 .32444 L
.69049 .34032 L
.69049 .35619 L
.69049 .37206 L
.69049 .38794 L
.69049 .40381 L
.69051 .40381 L
.69051 .38794 L
.69051 .37206 L
.69051 .35619 L
.69051 .34032 L
.69051 .32444 L
.69051 .30857 L
.69049 .30857 L
s
.5 g
.69049 .35619 m
.69051 .35619 L
.69051 .35619 L
.69049 .35619 L
.69049 .35619 L
F
.69049 .35619 m
.69051 .35619 L
.69051 .35619 L
.69049 .35619 L
.69049 .35619 L
F
.69049 .35619 m
.69051 .35619 L
.69051 .35619 L
.69049 .35619 L
.69049 .35619 L
F
.69049 .35619 m
.69051 .35619 L
.69051 .35619 L
.69049 .35619 L
.69049 .35619 L
F
.69049 .35619 m
.69051 .35619 L
.69051 .35619 L
.69049 .35619 L
.69049 .35619 L
F
.69049 .35619 m
.69051 .35619 L
.69051 .35619 L
.69049 .35619 L
.69049 .35619 L
F
0 g
.69049 .35619 m
.69049 .35619 L
.69049 .35619 L
.69049 .35619 L
.69049 .35619 L
.69049 .35619 L
.69049 .35619 L
.69051 .35619 L
.69051 .35619 L
.69051 .35619 L
.69051 .35619 L
.69051 .35619 L
.69051 .35619 L
.69051 .35619 L
.69049 .35619 L
s
.5 g
.69051 .30857 m
.69431 .30857 L
.69431 .32444 L
.69051 .32444 L
.69051 .30857 L
F
.69051 .32444 m
.69431 .32444 L
.69431 .34032 L
.69051 .34032 L
.69051 .32444 L
F
.69051 .34032 m
.69431 .34032 L
.69431 .35619 L
.69051 .35619 L
.69051 .34032 L
F
.69051 .35619 m
.69431 .35619 L
.69431 .37206 L
.69051 .37206 L
.69051 .35619 L
F
.69051 .37206 m
.69431 .37206 L
.69431 .38794 L
.69051 .38794 L
.69051 .37206 L
F
.69051 .38794 m
.69431 .38794 L
.69431 .40381 L
.69051 .40381 L
.69051 .38794 L
F
0 g
.69051 .30857 m
.69051 .32444 L
.69051 .34032 L
.69051 .35619 L
.69051 .37206 L
.69051 .38794 L
.69051 .40381 L
.69431 .40381 L
.69431 .38794 L
.69431 .37206 L
.69431 .35619 L
.69431 .34032 L
.69431 .32444 L
.69431 .30857 L
.69051 .30857 L
s
.5 g
.69051 .35619 m
.69431 .35619 L
.69431 .35619 L
.69051 .35619 L
.69051 .35619 L
F
.69051 .35619 m
.69431 .35619 L
.69431 .35619 L
.69051 .35619 L
.69051 .35619 L
F
.69051 .35619 m
.69431 .35619 L
.69431 .35619 L
.69051 .35619 L
.69051 .35619 L
F
.69051 .35619 m
.69431 .35619 L
.69431 .35619 L
.69051 .35619 L
.69051 .35619 L
F
.69051 .35619 m
.69431 .35619 L
.69431 .35619 L
.69051 .35619 L
.69051 .35619 L
F
.69051 .35619 m
.69431 .35619 L
.69431 .35619 L
.69051 .35619 L
.69051 .35619 L
F
0 g
.69051 .35619 m
.69051 .35619 L
.69051 .35619 L
.69051 .35619 L
.69051 .35619 L
.69051 .35619 L
.69051 .35619 L
.69431 .35619 L
.69431 .35619 L
.69431 .35619 L
.69431 .35619 L
.69431 .35619 L
.69431 .35619 L
.69431 .35619 L
.69051 .35619 L
s
.69048 .40381 m
.69048 .40219 L
.69048 .39743 L
.69048 .38986 L
.69048 .38 L
.69048 .36851 L
.69048 .35619 L
.69048 .34387 L
.69048 .33238 L
.69048 .32252 L
.69048 .31495 L
.69048 .31019 L
.69048 .30857 L
.69048 .31019 L
.69048 .31495 L
.69048 .32252 L
.69048 .33238 L
.69048 .34387 L
.69048 .35619 L
.69048 .36851 L
.69048 .38 L
.69048 .38986 L
.69048 .39743 L
.69048 .40219 L
.69048 .40381 L
s
.69049 .40381 m
.69049 .40219 L
.69049 .39743 L
.69049 .38986 L
.69049 .38 L
.69049 .36851 L
.69049 .35619 L
.69049 .34387 L
.69049 .33238 L
.69049 .32252 L
.69049 .31495 L
.69049 .31019 L
.69049 .30857 L
.69049 .31019 L
.69049 .31495 L
.69049 .32252 L
.69049 .33238 L
.69049 .34387 L
.69049 .35619 L
.69049 .36851 L
.69049 .38 L
.69049 .38986 L
.69049 .39743 L
.69049 .40219 L
.69049 .40381 L
s
.69051 .40381 m
.69051 .40219 L
.69051 .39743 L
.69051 .38986 L
.69051 .38 L
.69051 .36851 L
.69051 .35619 L
.69051 .34387 L
.69051 .33238 L
.69051 .32252 L
.69051 .31495 L
.69051 .31019 L
.69051 .30857 L
.69051 .31019 L
.69051 .31495 L
.69051 .32252 L
.69051 .33238 L
.69051 .34387 L
.69051 .35619 L
.69051 .36851 L
.69051 .38 L
.69051 .38986 L
.69051 .39743 L
.69051 .40219 L
.69051 .40381 L
s
.69431 .40381 m
.69431 .40219 L
.69431 .39743 L
.69431 .38986 L
.69431 .38 L
.69431 .36851 L
.69431 .35619 L
.69431 .34387 L
.69431 .33238 L
.69431 .32252 L
.69431 .31495 L
.69431 .31019 L
.69431 .30857 L
.69431 .31019 L
.69431 .31495 L
.69431 .32252 L
.69431 .33238 L
.69431 .34387 L
.69431 .35619 L
.69431 .36851 L
.69431 .38 L
.69431 .38986 L
.69431 .39743 L
.69431 .40219 L
.69431 .40381 L
s
.69048 .40381 m
.69049 .40381 L
.69049 .40219 L
.69048 .40219 L
.69048 .40381 L
s
.69048 .40219 m
.69049 .40219 L
.69049 .39743 L
.69048 .39743 L
.69048 .40219 L
s
.69048 .39743 m
.69049 .39743 L
.69049 .38986 L
.69048 .38986 L
.69048 .39743 L
s
.69048 .38986 m
.69049 .38986 L
.69049 .38 L
.69048 .38 L
.69048 .38986 L
s
.69048 .38 m
.69049 .38 L
.69049 .36851 L
.69048 .36851 L
.69048 .38 L
s
.69048 .36851 m
.69049 .36851 L
.69049 .35619 L
.69048 .35619 L
.69048 .36851 L
s
.69048 .35619 m
.69049 .35619 L
.69049 .34387 L
.69048 .34387 L
.69048 .35619 L
s
.69048 .34387 m
.69049 .34387 L
.69049 .33238 L
.69048 .33238 L
.69048 .34387 L
s
.69048 .33238 m
.69049 .33238 L
.69049 .32252 L
.69048 .32252 L
.69048 .33238 L
s
.69048 .32252 m
.69049 .32252 L
.69049 .31495 L
.69048 .31495 L
.69048 .32252 L
s
.69048 .31495 m
.69049 .31495 L
.69049 .31019 L
.69048 .31019 L
.69048 .31495 L
s
.69048 .31019 m
.69049 .31019 L
.69049 .30857 L
.69048 .30857 L
.69048 .31019 L
s
.69048 .30857 m
.69049 .30857 L
.69049 .31019 L
.69048 .31019 L
.69048 .30857 L
s
.69048 .31019 m
.69049 .31019 L
.69049 .31495 L
.69048 .31495 L
.69048 .31019 L
s
.69048 .31495 m
.69049 .31495 L
.69049 .32252 L
.69048 .32252 L
.69048 .31495 L
s
.69048 .32252 m
.69049 .32252 L
.69049 .33238 L
.69048 .33238 L
.69048 .32252 L
s
.69048 .33238 m
.69049 .33238 L
.69049 .34387 L
.69048 .34387 L
.69048 .33238 L
s
.69048 .34387 m
.69049 .34387 L
.69049 .35619 L
.69048 .35619 L
.69048 .34387 L
s
.69048 .35619 m
.69049 .35619 L
.69049 .36851 L
.69048 .36851 L
.69048 .35619 L
s
.69048 .36851 m
.69049 .36851 L
.69049 .38 L
.69048 .38 L
.69048 .36851 L
s
.69048 .38 m
.69049 .38 L
.69049 .38986 L
.69048 .38986 L
.69048 .38 L
s
.69048 .38986 m
.69049 .38986 L
.69049 .39743 L
.69048 .39743 L
.69048 .38986 L
s
.69048 .39743 m
.69049 .39743 L
.69049 .40219 L
.69048 .40219 L
.69048 .39743 L
s
.69048 .40219 m
.69049 .40219 L
.69049 .40381 L
.69048 .40381 L
.69048 .40219 L
s
.69049 .40381 m
.69051 .40381 L
.69051 .40219 L
.69049 .40219 L
.69049 .40381 L
s
.69049 .40219 m
.69051 .40219 L
.69051 .39743 L
.69049 .39743 L
.69049 .40219 L
s
.69049 .39743 m
.69051 .39743 L
.69051 .38986 L
.69049 .38986 L
.69049 .39743 L
s
.69049 .38986 m
.69051 .38986 L
.69051 .38 L
.69049 .38 L
.69049 .38986 L
s
.69049 .38 m
.69051 .38 L
.69051 .36851 L
.69049 .36851 L
.69049 .38 L
s
.69049 .36851 m
.69051 .36851 L
.69051 .35619 L
.69049 .35619 L
.69049 .36851 L
s
.69049 .35619 m
.69051 .35619 L
.69051 .34387 L
.69049 .34387 L
.69049 .35619 L
s
.69049 .34387 m
.69051 .34387 L
.69051 .33238 L
.69049 .33238 L
.69049 .34387 L
s
.69049 .33238 m
.69051 .33238 L
.69051 .32252 L
.69049 .32252 L
.69049 .33238 L
s
.69049 .32252 m
.69051 .32252 L
.69051 .31495 L
.69049 .31495 L
.69049 .32252 L
s
.69049 .31495 m
.69051 .31495 L
.69051 .31019 L
.69049 .31019 L
.69049 .31495 L
s
.69049 .31019 m
.69051 .31019 L
.69051 .30857 L
.69049 .30857 L
.69049 .31019 L
s
.69049 .30857 m
.69051 .30857 L
.69051 .31019 L
.69049 .31019 L
.69049 .30857 L
s
.69049 .31019 m
.69051 .31019 L
.69051 .31495 L
.69049 .31495 L
.69049 .31019 L
s
.69049 .31495 m
.69051 .31495 L
.69051 .32252 L
.69049 .32252 L
.69049 .31495 L
s
.69049 .32252 m
.69051 .32252 L
.69051 .33238 L
.69049 .33238 L
.69049 .32252 L
s
.69049 .33238 m
.69051 .33238 L
.69051 .34387 L
.69049 .34387 L
.69049 .33238 L
s
.69049 .34387 m
.69051 .34387 L
.69051 .35619 L
.69049 .35619 L
.69049 .34387 L
s
.69049 .35619 m
.69051 .35619 L
.69051 .36851 L
.69049 .36851 L
.69049 .35619 L
s
.69049 .36851 m
.69051 .36851 L
.69051 .38 L
.69049 .38 L
.69049 .36851 L
s
.69049 .38 m
.69051 .38 L
.69051 .38986 L
.69049 .38986 L
.69049 .38 L
s
.69049 .38986 m
.69051 .38986 L
.69051 .39743 L
.69049 .39743 L
.69049 .38986 L
s
.69049 .39743 m
.69051 .39743 L
.69051 .40219 L
.69049 .40219 L
.69049 .39743 L
s
.69049 .40219 m
.69051 .40219 L
.69051 .40381 L
.69049 .40381 L
.69049 .40219 L
s
.69051 .40381 m
.69431 .40381 L
.69431 .40219 L
.69051 .40219 L
.69051 .40381 L
s
.69051 .40219 m
.69431 .40219 L
.69431 .39743 L
.69051 .39743 L
.69051 .40219 L
s
.69051 .39743 m
.69431 .39743 L
.69431 .38986 L
.69051 .38986 L
.69051 .39743 L
s
.69051 .38986 m
.69431 .38986 L
.69431 .38 L
.69051 .38 L
.69051 .38986 L
s
.69051 .38 m
.69431 .38 L
.69431 .36851 L
.69051 .36851 L
.69051 .38 L
s
.69051 .36851 m
.69431 .36851 L
.69431 .35619 L
.69051 .35619 L
.69051 .36851 L
s
.69051 .35619 m
.69431 .35619 L
.69431 .34387 L
.69051 .34387 L
.69051 .35619 L
s
.69051 .34387 m
.69431 .34387 L
.69431 .33238 L
.69051 .33238 L
.69051 .34387 L
s
.69051 .33238 m
.69431 .33238 L
.69431 .32252 L
.69051 .32252 L
.69051 .33238 L
s
.69051 .32252 m
.69431 .32252 L
.69431 .31495 L
.69051 .31495 L
.69051 .32252 L
s
.69051 .31495 m
.69431 .31495 L
.69431 .31019 L
.69051 .31019 L
.69051 .31495 L
s
.69051 .31019 m
.69431 .31019 L
.69431 .30857 L
.69051 .30857 L
.69051 .31019 L
s
.69051 .30857 m
.69431 .30857 L
.69431 .31019 L
.69051 .31019 L
.69051 .30857 L
s
.69051 .31019 m
.69431 .31019 L
.69431 .31495 L
.69051 .31495 L
.69051 .31019 L
s
.69051 .31495 m
.69431 .31495 L
.69431 .32252 L
.69051 .32252 L
.69051 .31495 L
s
.69051 .32252 m
.69431 .32252 L
.69431 .33238 L
.69051 .33238 L
.69051 .32252 L
s
.69051 .33238 m
.69431 .33238 L
.69431 .34387 L
.69051 .34387 L
.69051 .33238 L
s
.69051 .34387 m
.69431 .34387 L
.69431 .35619 L
.69051 .35619 L
.69051 .34387 L
s
.69051 .35619 m
.69431 .35619 L
.69431 .36851 L
.69051 .36851 L
.69051 .35619 L
s
.69051 .36851 m
.69431 .36851 L
.69431 .38 L
.69051 .38 L
.69051 .36851 L
s
.69051 .38 m
.69431 .38 L
.69431 .38986 L
.69051 .38986 L
.69051 .38 L
s
.69051 .38986 m
.69431 .38986 L
.69431 .39743 L
.69051 .39743 L
.69051 .38986 L
s
.69051 .39743 m
.69431 .39743 L
.69431 .40219 L
.69051 .40219 L
.69051 .39743 L
s
.69051 .40219 m
.69431 .40219 L
.69431 .40381 L
.69051 .40381 L
.69051 .40219 L
s
.97619 .54667 m
.97619 .01333 L
.97619 .01333 L
.97619 .54667 L
.97619 .54667 L
s
.97619 .01333 m
.02381 .01333 L
.02381 .01333 L
.97619 .01333 L
.97619 .01333 L
s
.02381 .01333 m
.02381 .54667 L
.02381 .54667 L
.02381 .01333 L
.02381 .01333 L
s
.02381 .54667 m
.97619 .54667 L
.97619 .54667 L
.02381 .54667 L
.02381 .54667 L
s
.97619 .01333 m
.97619 .54667 L
.02381 .54667 L
.02381 .01333 L
.97619 .01333 L
s
.97619 .54667 m
.97619 .01333 L
.02381 .01333 L
.02381 .54667 L
.97619 .54667 L
s
.001 .034 .937 r
.02381 .35276 m
.12252 .35271 L
s
% Start of user PostScript
-0.000215575 -0.9 25.9124 -0.912413 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.12252 .35271 Mdot
.001 .034 .937 r
.5 Mabswid
.02381 .35619 m
.11905 .35619 L
s
% Start of user PostScript
0 0 25. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11905 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.02381 .35962 m
.11558 .35966 L
s
% Start of user PostScript
-0.000215575 0.9 24.0885 0.91154 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11558 .35966 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .35276 m
.12252 .35272 L
s
% Start of user PostScript
-0.00020847 -0.9 25.912 -0.912004 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.12252 .35272 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .35619 m
.11905 .35619 L
s
% Start of user PostScript
0 0 25. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11905 .35619 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .35962 m
.11558 .35966 L
s
% Start of user PostScript
-0.00020847 0.9 24.0888 0.91116 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11558 .35966 Mdot
.943 .009 .009 r
.5 Mabswid
.02381 .35276 m
.12252 .35272 L
s
% Start of user PostScript
-0.00019899 -0.9 25.9115 -0.911458 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.12252 .35272 Mdot
.943 .009 .009 r
.5 Mabswid
.02381 .35619 m
.11905 .35619 L
s
% Start of user PostScript
0 0 25. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11905 .35619 Mdot
.943 .009 .009 r
.5 Mabswid
.02381 .35962 m
.11558 .35966 L
s
% Start of user PostScript
-0.00019899 0.9 24.0893 0.910652 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11558 .35966 Mdot
.001 .034 .937 r
.5 Mabswid
.12252 .35271 m
.12266 .06824 L
s
% Start of user PostScript
25.9124 -0.912413 25.9482 -75.586 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.12266 .06824 Mdot
.001 .034 .937 r
.5 Mabswid
.11905 .35619 m
.11905 .07048 L
s
% Start of user PostScript
25. 0 25. -75. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11905 .07048 Mdot
.001 .034 .937 r
.5 Mabswid
.11558 .35966 m
.11544 .07271 L
s
% Start of user PostScript
24.0885 0.91154 24.0524 -74.4143 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11544 .07271 Mdot
.039 .916 .04 r
.5 Mabswid
.12252 .35272 m
.12265 .06825 L
s
% Start of user PostScript
25.912 -0.912004 25.9466 -75.585 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.12265 .06825 Mdot
.039 .916 .04 r
.5 Mabswid
.11905 .35619 m
.11905 .07048 L
s
% Start of user PostScript
25. 0 25. -75. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11905 .07048 Mdot
.039 .916 .04 r
.5 Mabswid
.11558 .35966 m
.11544 .0727 L
s
% Start of user PostScript
24.0888 0.91116 24.0539 -74.4153 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11544 .0727 Mdot
.943 .009 .009 r
.5 Mabswid
.12252 .35272 m
.12265 .06825 L
s
% Start of user PostScript
25.9115 -0.911458 25.9445 -75.5837 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.12265 .06825 Mdot
.943 .009 .009 r
.5 Mabswid
.11905 .35619 m
.11905 .07048 L
s
% Start of user PostScript
25. 0 25. -75. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11905 .07048 Mdot
.943 .009 .009 r
.5 Mabswid
.11558 .35966 m
.11545 .0727 L
s
% Start of user PostScript
24.0893 0.910652 24.056 -74.4166 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11545 .0727 Mdot
.001 .034 .937 r
.5 Mabswid
.12266 .06824 m
.20578 .10975 L
s
% Start of user PostScript
25.9482 -75.586 47.7672 -64.6895 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20578 .10975 Mdot
.001 .034 .937 r
.5 Mabswid
.11905 .07048 m
.20423 .11307 L
s
% Start of user PostScript
25. -75. 47.3607 -63.8197 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20423 .11307 Mdot
.001 .034 .937 r
.5 Mabswid
.11544 .07271 m
.20251 .1163 L
s
% Start of user PostScript
24.0524 -74.4143 46.9087 -62.9725 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20251 .1163 Mdot
.039 .916 .04 r
.5 Mabswid
.12265 .06825 m
.20578 .10976 L
s
% Start of user PostScript
25.9466 -75.585 47.7664 -64.6877 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20578 .10976 Mdot
.039 .916 .04 r
.5 Mabswid
.11905 .07048 m
.20423 .11307 L
s
% Start of user PostScript
25. -75. 47.3607 -63.8197 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20423 .11307 Mdot
.039 .916 .04 r
.5 Mabswid
.11544 .0727 m
.20251 .11629 L
s
% Start of user PostScript
24.0539 -74.4153 46.9097 -62.9742 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20251 .11629 Mdot
.943 .009 .009 r
.5 Mabswid
.12265 .06825 m
.20577 .10977 L
s
% Start of user PostScript
25.9445 -75.5837 47.7654 -64.6853 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20577 .10977 Mdot
.943 .009 .009 r
.5 Mabswid
.11905 .07048 m
.20423 .11307 L
s
% Start of user PostScript
25. -75. 47.3607 -63.8197 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20423 .11307 Mdot
.943 .009 .009 r
.5 Mabswid
.11545 .0727 m
.20252 .11628 L
s
% Start of user PostScript
24.056 -74.4166 46.911 -62.9765 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20252 .11628 Mdot
.001 .034 .937 r
.5 Mabswid
.20578 .10975 m
.21619 .11472 L
s
% Start of user PostScript
47.7672 -64.6895 50.4985 -63.387 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21619 .11472 Mdot
.001 .034 .937 r
.5 Mabswid
.20423 .11307 m
.21445 .11818 L
s
% Start of user PostScript
47.3607 -63.8197 50.044 -62.478 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21445 .11818 Mdot
.001 .034 .937 r
.5 Mabswid
.20251 .1163 m
.21272 .12164 L
s
% Start of user PostScript
46.9087 -62.9725 49.5895 -61.569 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21272 .12164 Mdot
.039 .916 .04 r
.5 Mabswid
.20578 .10976 m
.21618 .11473 L
s
% Start of user PostScript
47.7664 -64.6877 50.4972 -63.3844 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21618 .11473 Mdot
.039 .916 .04 r
.5 Mabswid
.20423 .11307 m
.21445 .11818 L
s
% Start of user PostScript
47.3607 -63.8197 50.044 -62.478 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21445 .11818 Mdot
.039 .916 .04 r
.5 Mabswid
.20251 .11629 m
.21273 .12163 L
s
% Start of user PostScript
46.9097 -62.9742 49.5907 -61.5716 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21273 .12163 Mdot
.943 .009 .009 r
.5 Mabswid
.20577 .10977 m
.21617 .11474 L
s
% Start of user PostScript
47.7654 -64.6853 50.4958 -63.3816 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21617 .11474 Mdot
.943 .009 .009 r
.5 Mabswid
.20423 .11307 m
.21445 .11818 L
s
% Start of user PostScript
47.3607 -63.8197 50.044 -62.478 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21445 .11818 Mdot
.943 .009 .009 r
.5 Mabswid
.20252 .11628 m
.21273 .12162 L
s
% Start of user PostScript
46.911 -62.9765 49.5922 -61.5744 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.21273 .12162 Mdot
.001 .034 .937 r
.5 Mabswid
.21619 .11472 m
.69048 .33519 L
s
% Start of user PostScript
50.4985 -63.387 175. -5.51309 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .33519 Mdot
.001 .034 .937 r
.5 Mabswid
.21445 .11818 m
.69048 .35619 L
s
% Start of user PostScript
50.044 -62.478 175. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.21272 .12164 m
.69048 .3778 L
s
% Start of user PostScript
49.5895 -61.569 175. 5.67263 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .3778 Mdot
.039 .916 .04 r
.5 Mabswid
.21618 .11473 m
.69048 .33557 L
s
% Start of user PostScript
50.4972 -63.3844 175. -5.41312 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .33557 Mdot
.039 .916 .04 r
.5 Mabswid
.21445 .11818 m
.69048 .35619 L
s
% Start of user PostScript
50.044 -62.478 175. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .35619 Mdot
.039 .916 .04 r
.5 Mabswid
.21273 .12163 m
.69048 .37739 L
s
% Start of user PostScript
49.5907 -61.5716 175. 5.5662 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .37739 Mdot
.943 .009 .009 r
.5 Mabswid
.21617 .11474 m
.69048 .3358 L
s
% Start of user PostScript
50.4958 -63.3816 175. -5.35299 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .3358 Mdot
.943 .009 .009 r
.5 Mabswid
.21445 .11818 m
.69048 .35619 L
s
% Start of user PostScript
50.044 -62.478 175. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .35619 Mdot
.943 .009 .009 r
.5 Mabswid
.21273 .12162 m
.69048 .37715 L
s
% Start of user PostScript
49.5922 -61.5744 175. 5.50231 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69048 .37715 Mdot
.001 .034 .937 r
.5 Mabswid
.69048 .33519 m
.69049 .33519 L
s
% Start of user PostScript
175. -5.51309 175.004 -5.51202 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69049 .33519 Mdot
.001 .034 .937 r
.5 Mabswid
.69048 .35619 m
.69049 .35619 L
s
% Start of user PostScript
175. 0 175.004 0.00114635 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69049 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.69048 .3778 m
.69049 .3778 L
s
% Start of user PostScript
175. 5.67263 175.004 5.67385 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69049 .3778 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .33557 m
.69049 .33557 L
s
% Start of user PostScript
175. -5.41312 175.004 -5.41203 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69049 .33557 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .35619 m
.69049 .35619 L
s
% Start of user PostScript
175. 0 175.004 0.0011552 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69049 .35619 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .37739 m
.69049 .3774 L
s
% Start of user PostScript
175. 5.5662 175.004 5.56743 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69049 .3774 Mdot
.943 .009 .009 r
.5 Mabswid
.69048 .3358 m
.69049 .3358 L
s
% Start of user PostScript
175. -5.35299 175.004 -5.3519 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69049 .3358 Mdot
.943 .009 .009 r
.5 Mabswid
.69048 .35619 m
.69049 .35619 L
s
% Start of user PostScript
175. 0 175.004 0.0011596 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69049 .35619 Mdot
.943 .009 .009 r
.5 Mabswid
.69048 .37715 m
.69049 .37716 L
s
% Start of user PostScript
175. 5.50231 175.004 5.50354 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69049 .37716 Mdot
.001 .034 .937 r
.5 Mabswid
.69049 .33519 m
.69051 .33519 L
s
% Start of user PostScript
175.004 -5.51202 175.008 -5.51181 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .33519 Mdot
.001 .034 .937 r
.5 Mabswid
.69049 .33519 m
.69051 .3352 L
s
% Start of user PostScript
175.004 -5.51202 175.008 -5.51094 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .3352 Mdot
.001 .034 .937 r
.5 Mabswid
.69049 .35619 m
.69051 .35619 L
s
% Start of user PostScript
175.004 0.00114635 175.008 0.0011463 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.69049 .35619 m
.69051 .3562 L
s
% Start of user PostScript
175.004 0.00114635 175.008 0.0022927 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .3562 Mdot
.001 .034 .937 r
.5 Mabswid
.69049 .3778 m
.69051 .3778 L
s
% Start of user PostScript
175.004 5.67385 175.008 5.67364 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .3778 Mdot
.001 .034 .937 r
.5 Mabswid
.69049 .3778 m
.69051 .37781 L
s
% Start of user PostScript
175.004 5.67385 175.008 5.67507 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .37781 Mdot
.039 .916 .04 r
.5 Mabswid
.69049 .33557 m
.69051 .33557 L
s
% Start of user PostScript
175.004 -5.41203 175.008 -5.41209 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .33557 Mdot
.039 .916 .04 r
.5 Mabswid
.69049 .33557 m
.69051 .33558 L
s
% Start of user PostScript
175.004 -5.41203 175.008 -5.41095 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .33558 Mdot
.039 .916 .04 r
.5 Mabswid
.69049 .35619 m
.69051 .35619 L
s
% Start of user PostScript
175.004 0.0011552 175.008 0.000807442 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .35619 Mdot
.039 .916 .04 r
.5 Mabswid
.69049 .35619 m
.69051 .3562 L
s
% Start of user PostScript
175.004 0.0011552 175.008 0.0023104 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .3562 Mdot
.039 .916 .04 r
.5 Mabswid
.69049 .3774 m
.69051 .3774 L
s
% Start of user PostScript
175.004 5.56743 175.008 5.56677 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .3774 Mdot
.039 .916 .04 r
.5 Mabswid
.69049 .3774 m
.69051 .3774 L
s
% Start of user PostScript
175.004 5.56743 175.008 5.56865 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .3774 Mdot
.943 .009 .009 r
.5 Mabswid
.69049 .3358 m
.69051 .3358 L
s
% Start of user PostScript
175.004 -5.3519 175.008 -5.35223 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .3358 Mdot
.943 .009 .009 r
.5 Mabswid
.69049 .3358 m
.69051 .33581 L
s
% Start of user PostScript
175.004 -5.3519 175.008 -5.35081 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .33581 Mdot
.943 .009 .009 r
.5 Mabswid
.69049 .35619 m
.69051 .35619 L
s
% Start of user PostScript
175.004 0.0011596 175.008 0.000449572 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .35619 Mdot
.943 .009 .009 r
.5 Mabswid
.69049 .35619 m
.69051 .3562 L
s
% Start of user PostScript
175.004 0.0011596 175.008 0.00231919 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .3562 Mdot
.943 .009 .009 r
.5 Mabswid
.69049 .37716 m
.69051 .37715 L
s
% Start of user PostScript
175.004 5.50354 175.008 5.50242 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .37715 Mdot
.943 .009 .009 r
.5 Mabswid
.69049 .37716 m
.69051 .37716 L
s
% Start of user PostScript
175.004 5.50354 175.008 5.50477 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69051 .37716 Mdot
.001 .034 .937 r
.5 Mabswid
.69051 .33519 m
.69431 .3354 L
s
% Start of user PostScript
175.008 -5.51181 176.008 -5.45662 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .3354 Mdot
.001 .034 .937 r
.5 Mabswid
.69051 .3352 m
.69431 .33629 L
s
% Start of user PostScript
175.008 -5.51094 176.008 -5.2243 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .33629 Mdot
.001 .034 .937 r
.5 Mabswid
.69051 .35619 m
.69431 .35619 L
s
% Start of user PostScript
175.008 0.0011463 176.008 0.00113184 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.69051 .3562 m
.69431 .35736 L
s
% Start of user PostScript
175.008 0.0022927 176.008 0.307986 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .35736 Mdot
.001 .034 .937 r
.5 Mabswid
.69051 .3778 m
.69431 .37759 L
s
% Start of user PostScript
175.008 5.67364 176.008 5.61673 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .37759 Mdot
.001 .034 .937 r
.5 Mabswid
.69051 .37781 m
.69431 .37905 L
s
% Start of user PostScript
175.008 5.67507 176.008 5.99984 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .37905 Mdot
.039 .916 .04 r
.5 Mabswid
.69051 .33557 m
.69431 .33551 L
s
% Start of user PostScript
175.008 -5.41209 176.008 -5.42762 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .33551 Mdot
.039 .916 .04 r
.5 Mabswid
.69051 .33558 m
.69431 .33668 L
s
% Start of user PostScript
175.008 -5.41095 176.008 -5.12168 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .33668 Mdot
.039 .916 .04 r
.5 Mabswid
.69051 .35619 m
.69431 .35584 L
s
% Start of user PostScript
175.008 0.000807442 176.008 -0.091928 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .35584 Mdot
.039 .916 .04 r
.5 Mabswid
.69051 .3562 m
.69431 .35737 L
s
% Start of user PostScript
175.008 0.0023104 176.008 0.310364 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .35737 Mdot
.039 .916 .04 r
.5 Mabswid
.69051 .3774 m
.69431 .37673 L
s
% Start of user PostScript
175.008 5.56677 176.008 5.39301 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .37673 Mdot
.039 .916 .04 r
.5 Mabswid
.69051 .3774 m
.69431 .37865 L
s
% Start of user PostScript
175.008 5.56865 176.008 5.89553 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .37865 Mdot
.943 .009 .009 r
.5 Mabswid
.69051 .3358 m
.69431 .33547 L
s
% Start of user PostScript
175.008 -5.35223 176.008 -5.44011 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .33547 Mdot
.943 .009 .009 r
.5 Mabswid
.69051 .33581 m
.69431 .33691 L
s
% Start of user PostScript
175.008 -5.35081 176.008 -5.0602 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .33691 Mdot
.943 .009 .009 r
.5 Mabswid
.69051 .35619 m
.69431 .35547 L
s
% Start of user PostScript
175.008 0.000449572 176.008 -0.18889 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .35547 Mdot
.943 .009 .009 r
.5 Mabswid
.69051 .3562 m
.69431 .35738 L
s
% Start of user PostScript
175.008 0.00231919 176.008 0.311545 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .35738 Mdot
.943 .009 .009 r
.5 Mabswid
.69051 .37715 m
.69431 .37601 L
s
% Start of user PostScript
175.008 5.50242 176.008 5.20287 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .37601 Mdot
.943 .009 .009 r
.5 Mabswid
.69051 .37716 m
.69431 .37841 L
s
% Start of user PostScript
175.008 5.50477 176.008 5.83265 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.69431 .37841 Mdot
.001 .034 .937 r
.5 Mabswid
.69431 .3354 m
.97619 .35925 L
s
% Start of user PostScript
176.008 -5.45662 250. 0.803737 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .35925 Mdot
.001 .034 .937 r
.5 Mabswid
.69431 .33629 m
.97619 .46732 L
s
% Start of user PostScript
176.008 -5.2243 250. 29.1707 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .46732 Mdot
.001 .034 .937 r
.5 Mabswid
.69431 .35619 m
.97619 .35619 L
s
% Start of user PostScript
176.008 0.00113184 250. -0.000504006 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .35619 Mdot
.001 .034 .937 r
.5 Mabswid
.69431 .35736 m
.97619 .4983 L
s
% Start of user PostScript
176.008 0.307986 250. 37.3042 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .4983 Mdot
.001 .034 .937 r
.5 Mabswid
.69431 .37759 m
.97619 .35299 L
s
% Start of user PostScript
176.008 5.61673 250. -0.838809 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .35299 Mdot
.001 .034 .937 r
.5 Mabswid
.69431 .37905 m
.97619 .53018 L
s
% Start of user PostScript
176.008 5.99984 250. 45.6726 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .53018 Mdot
.039 .916 .04 r
.5 Mabswid
.69431 .33551 m
.97619 .32886 L
s
% Start of user PostScript
176.008 -5.42762 250. -7.17341 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .32886 Mdot
.039 .916 .04 r
.5 Mabswid
.69431 .33668 m
.97619 .46793 L
s
% Start of user PostScript
176.008 -5.12168 250. 29.3309 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .46793 Mdot
.039 .916 .04 r
.5 Mabswid
.69431 .35584 m
.97619 .31591 L
s
% Start of user PostScript
176.008 -0.091928 250. -10.5744 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .31591 Mdot
.039 .916 .04 r
.5 Mabswid
.69431 .35737 m
.97619 .49831 L
s
% Start of user PostScript
176.008 0.310364 250. 37.3066 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .49831 Mdot
.039 .916 .04 r
.5 Mabswid
.69431 .37673 m
.97619 .30082 L
s
% Start of user PostScript
176.008 5.39301 250. -14.535 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .30082 Mdot
.039 .916 .04 r
.5 Mabswid
.69431 .37865 m
.97619 .52955 L
s
% Start of user PostScript
176.008 5.89553 250. 45.5074 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .52955 Mdot
.943 .009 .009 r
.5 Mabswid
.69431 .33547 m
.97619 .29778 L
s
% Start of user PostScript
176.008 -5.44011 250. -15.3325 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .29778 Mdot
.943 .009 .009 r
.5 Mabswid
.69431 .33691 m
.97619 .46829 L
s
% Start of user PostScript
176.008 -5.0602 250. 29.426 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .46829 Mdot
.943 .009 .009 r
.5 Mabswid
.69431 .35547 m
.97619 .27274 L
s
% Start of user PostScript
176.008 -0.18889 250. -21.9056 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .27274 Mdot
.943 .009 .009 r
.5 Mabswid
.69431 .35738 m
.97619 .49831 L
s
% Start of user PostScript
176.008 0.311545 250. 37.3078 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .49831 Mdot
.943 .009 .009 r
.5 Mabswid
.69431 .37601 m
.97619 .24007 L
s
% Start of user PostScript
176.008 5.20287 250. -30.4816 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .24007 Mdot
.943 .009 .009 r
.5 Mabswid
.69431 .37841 m
.97619 .52918 L
s
% Start of user PostScript
176.008 5.83265 250. 45.4089 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .52918 Mdot
gsave
.22945 .07542 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
69.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69048 .27886 -73.2188 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(HOE) show
83.438 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.07456 .09125 -69.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M1) show
76.875 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15757 .32575 -69.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M2) show
76.875 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .56 L
0 .56 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[14]:=",
  ImageSize->{797.062, 446.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<M0001_R000`400?l00000o`00003ooooooooo
oooooooooooo8?ooool00?ooooooooooooooooooob3ooooo003ooooooooooooooooooolPooooo`00
oooooooooooooooooooo8?ooool00?ooooooooooooooooooob3ooooo003ooooooooooooooooooolP
ooooo`00oooooooooooooooooooo8?ooool00?ooooooooooooooooooob3ooooo003ooooooooooooo
oooooolPooooo`00oooooooooooooooooooo8?ooool001?ooooo00?o0000ooooooooool0oooooooo
ooooooCooooo00?o0000ooooooooool04_ooool001?oooooool0003oo`000?So00005?ooool001?o
oooo00?o0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo
00?o0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000
ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooooooo
ool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0
ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooo
ooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooooooo
ooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooooooooooo
ooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooooCo
oooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooooCooooo
00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooooCooooo00?o
0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooooCooooo00?o0000
ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooooCooooo00?o0000oooo
ooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooooCooooo00?o0000oooooooo
ool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool0
4_ooool001?ooooo00?o0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_oo
ool001?ooooo00?o0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool0
01?ooooo00?o0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?o
oooo00?o0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo
00?o0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000
ooooooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooooooo
ool0ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0
ooooooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooo
ooooooooooCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0D?ooool2
o`000?oooooooooooonRooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo
04kooooo1?l0003oooooooooooooX_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`1=ooooo`Co000000?oOgmoo`000?ooool0oooooooooooooj3ooooo00?o0000oooooooo
ool04_ooool001?ooooo00?o0000ooooooooool0Boooool3o`000003ogmoOol0003oOgmo00;o0000
oooooooooooooj7ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0BOoo
ool3o`000006ogmoOol0003oOgmoogmoOol0003oOgmo0_l0003oooooooooooooX?ooool00ol0003o
ooooooooo`0Booooo`004oooool00ol0003oooooooooo`18ooooo`?o00000omoOgl01_l0003oOgmo
ogmoOol0003oOgmoo`000?oooooooooooonPooooo`03o`000?oooooooooo01;ooooo000Cooooo`03
o`000?oooooooooo04Kooooo0ol00002ogmoO`05o`000?moOgooOgmoogmoOol000000_moOgl3o`00
0?oooooooooooonOooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Go
oooo0ol00004ogmoO`04o`000?moOgooOgmoo`0000;oOgmo00?o0000ogmoOol00000oooooooooooo
oioooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0@oooool2o`0000?o
Ogmo00Go0000ogmoOomoOgooOgmoo`000003ogmoO`03o`000?moOgooOgmo00?o0000oooooooooooo
oikooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0@Oooool2o`000003
ogmoOol0003oOgmo00?oOgmo00Go0000ogmoOomoOgooOgmoo`000002ogmoO`03o`000?moOgooOgmo
00;o0000oooooooooooooioooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooooooo
ool0@?ooool2o`0000?oOgmo00Go0000ogmoOomoOgooOgmoo`000003ogmoO`04o`000?moOgooOgmo
ogmoO`?o0000oooooooooooooj3ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0?_ooool3o`0000GoOgmo00Go0000ogmoOomoOgooOgmoo`000003ogmoO`03o`000?moOgoo
000000;o0000oooooooooooooj7ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0?Oooool2o`000003ogmoOol0003oOgmo00CoOgmo00Go0000ogmoOomoOgooOgmoo`000003
ogmoO`?o0000oooooooooooooj?ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0??ooool2o`0000?oOgmo00?o0000ogmoOomoOgl00omoOgl02?l0003oOgmoogmoOomoOgoo
0000ogmoOol0003oOgmoooooooooooooojGooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0>_ooool2o`0000;oOgmo00Go0000ogmoOomoOgooOgmoo`000004ogmoO`04o`00
0?moOgooOgmoogmoO`;ol@8200?oOgmoooooooooool0ooooooooooooojCooooo00?o0000oooooooo
ool04_ooool001?ooooo00?o0000ooooooooool0>?ooool2o`000003ogmoOol0003oOgmo00;oOgmo
00Go0000ogmoOomoOgooOgmoo`000004ogmoO`03o`000?moOgoo000000;o00000_oa0P;ooooooooo
ooooYOooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`0gooooo`03o`00
0?moOgoo000000;oOgmo00Co0000ogmoOomoOgoo00000omoOgl00ol0003oOgmoogmoO`02ogmoO`04
o`000?oa0P;ol@82oo420P?ooooo0_oa0P;oooooooooooooXoooool00ol0003oooooooooo`0Boooo
o`004oooool00ol0003oooooooooo`0gooooo`06o`000?moOgooOgmoo`000?moOgoo00000omoOgl0
1?l0003oOgmoogmoOomoOgl6o`0000?ol@821?ooool2oo420_oooooooooooonQooooo`03o`000?oo
oooooooo01;ooooo000Cooooo`03o`000?oooooooooo03Sooooo00?o0000ogmoOol000000_moOgl0
1?l0003oOgmoogmoOol00003ogmoO`;o00000_oa0P800oooooool@82oo420P04oo420PCooooo0_oa
0P98ooooo`Ko0000oooooooooooooe7ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000
ooooooooool0>Oooool01Ol0003oOgmoo`000?moOgoo000000?oOgmo00Oo0000ogmoOol0003oOgmo
oooooooa0P;ooooo00Gol@820_ooool2oo420PCooooo0_oa0P97ooooo`05o`000?oooooooooooooo
ool00000oooooooooooooe7ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooooooo
ool0>Oooool00ol0003oOgmoo`000002ogmoO`03o`000?moOgooOgmo00;o00000oooool00ooa0P;o
oooooo420P04oo420PCooooo0_oa0P84ooooo`;ol@82AOooool00ol0003oooooooooo`3ooooooooo
ooooDoooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`0jooooo`04o`00
0?moOgoo0000ogmoO`?o000000CoOgmooooooooooooooooo2Ooa0P85ooooo`;ol@821?ooool2oo42
0T?ooooo00?o0000ooooooooool0oooooooooooooe?ooooo00?o0000ooooooooool04_ooool001?o
oooo00?o0000ooooooooool0>_ooool01?l0003oOgmoo`000?moOgl2o`0000Gooooo1ooa0P801?oo
ooool@82oo420_oa0P85ooooo`;ol@821?ooool2oo420T7ooooo00?o0000ooooooooool0oooooooo
oooooe?ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0>oooool00ol0
003oOgmoo`000007ooooo`Ool@821?ooool2oo420PGooooo0_oa0P84ooooo`;ol@82?oooool00ol0
003oooooooooo`3oooooooooooooDoooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`0looooo`03o`000?oooooooooo00Kooooo0ooa0P801?ooooool@82oooooooa0P86oooo
o`;ol@821Oooool2oo420PCooooo0_oa0P8looooo`?o0000oooooooooooooeCooooo00?o0000oooo
ooooool04_ooool001?ooooo00?o0000ooooooooool0A?ooool6oo420P03oooooooa0P;ooooo00Oo
oooo0_oa0P85ooooo`;ol@821?ooool2oo420_oooooooooooonAooooo`03o`000?oooooooooo01;o
oooo000Cooooo`03o`000?oooooooooo04Cooooo00Col@82oooooooa0P;ooooo0_oa0P800ooooooo
l@82ooooo`09ooooo`;ol@821Oooool2oo420PCooooo0_oa0P;oooooooooooooSoooool00ol0003o
ooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_oo
ooool@823?ooool2oo420PGooooo0_oa0P84ooooo`;ol@82ooooooooooooohgooooo00?o0000oooo
ooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooo
oo420Pkooooo0_oa0P85ooooo`;ol@821?ooool2oo420_oooooooooooon;ooooo`03o`000?oooooo
oooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa
0P8@ooooo`;ol@821Oooool2oo420PCooooo0_oa0P;oooooooooooooROooool00ol0003ooooooooo
o`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82
4_ooool2oo420PGooooo0_oa0P84ooooo`?ol@82ooooooooooooohKooooo00?o0000ooooooooool0
4_ooool001?ooooo00?o0000ooooooooool07_ooool3o`000003ooooool0003ooooo00?o000000Co
ooooo`000?l0003o00006oooool01_oa0P;ooooooooooooa0P;ooooooo420QCooooo0_oa0P85oooo
o`;ol@821Oooool2oo420_oooooooooooon4ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03
o`000?oooooooooo01oooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo
000001cooooo00Kol@82ooooooooooool@82oooooooa0P8Fooooo`;ol@821Oooool2oo420PGooooo
0_oa0P;oooooooooooooP_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooooooo
o`0Oooooo`07o`000?oooooo0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo01[o
oooo00Kol@82ooooooooooool@82oooooooa0P8Hooooo`;ol@821Oooool00ooa0P;oooooooooo`04
ooooo`;ol@82oooooooooooooh3ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool07oooool01ol0003oooooo`000?oooooo0000ooooool000000oooool00ol0003ooooooooo
o`0Jooooo`06oo420_oooooooooooo420_ooooool@826_ooool2oo420PCooooo0_oa0P86ooooo`;o
l@82ooooooooooooogkooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0
7oooool2o`0000?ooooo0_l00003ooooo`03o`000?oooooooooo01[ooooo00Kol@82oooooooooooo
l@82oooooooa0P8Looooo`;ol@821?ooool2oo420PKooooo0_oa0P;oooooooooooooO?ooool00ol0
003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`0Oooooo`;o00000oooool2o`0000?o
oooo00?o0000ooooooooool06_ooool01_oa0P;ooooooooooooa0P;ooooooo420Qkooooo00?ol@82
ooooooooool00oooool2oo420PKooooo0_oa0P;oooooooooooooN_ooool00ol0003oooooooooo`0B
ooooo`004oooool00ol0003oooooooooo`0Nooooo`;o00001Oooool2o`000003ooooool0003o0000
01cooooo00Kol@82ooooooooooool@82oooooooa0P8Oooooo`;ol@821Oooool2oo420PKooooo0_oa
0P;oooooooooooooN?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16
ooooo`06oo420_oooooooooooo420_ooooool@828Oooool2oo420PGooooo0_oa0P86ooooo`;ol@82
ooooooooooooogKooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_oo
ool01_oa0P;ooooooooooooa0P;ooooooo420R?ooooo0_oa0P85ooooo`;ol@821_ooool2oo420Q3o
oooo0ol0003oooooooooooooHOooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooo
ooooo`16ooooo`06oo420_oooooooooooo420_ooooool@829Oooool2oo420PGooooo0_oa0P86oooo
o`;ol@823_ooool5o`000?oooooooooooomOooooo`03o`000?oooooooooo01;ooooo000Cooooo`03
o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P8Wooooo`;ol@821Oooool2
oo420PKooooo0_oa0P8<ooooo`03o`000?moOgoo000000Go0000oooooooooooooecooooo00?o0000
ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;o
oooooo420RWooooo0_oa0P85ooooo`;ol@821_ooool2oo420P03oooooooa0P;ol@8200Kooooo0_l0
0003ogmoO`Ko0000oooooooooooooe[ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000
ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420R_ooooo0_oa0P85ooooo`;ol@82
1_ooool4oo420PGooooo00Co0000ogmoOol0003o00000omoOgl00ol0003oOgmoo`000002o`000?oo
oooooooooomIooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo
00Kol@82ooooooooooool@82oooooooa0P8]ooooo`;ol@821Oooool2oo420PKooooo1?oa0P82oooo
o`;o00000omoOgl3o`000005ogmoOol0003o0000ogmoOol00000oooooooooooooeWooooo00?o0000
ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;o
oooooo420Roooooo0_oa0P85ooooo`;ol@820_ooool7oo420P03ooooool0003oOgmo00;o00001?mo
Ogl2o`000003ogmoOol0003ooooo0?oooooooooooomIooooo`03o`000?oooooooooo01;ooooo000C
ooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P8aooooo`;ol@82
1Oooool:oo420P04o`000?oa0P;ol@82ogmoO`;o00001?moOgl2o`000?oooooooooooomJooooo`03
o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82oooooooooooo
l@82oooooooa0P8cooooo`;ol@821?ooool5oo420P04oooooooa0P;ol@82o`0000Col@820_moOgl0
1Ol0003oOgmoogmoOomoOgoo00000?oooooooooooomKooooo`03o`000?oooooooooo01;ooooo000C
ooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P8eooooo`;ol@82
00?ooooooo420_oa0P801Ooa0P800ooooooo0000o`000002o`0000Col@8200?oOgmoo`000?l00000
0_l0003oooooooooooooFoooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooooooo
o`16ooooo`06oo420_oooooooooooo420_ooooool@82=oooool2oo420P03oooooooa0P;ol@8200Co
l@820_l00007oo420P;oOgmo00?o0000ooooooooool0oooooooooooooe[ooooo00?o0000oooooooo
ool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo42
0SWooooo1?oa0P82ooooo`_ol@8200?oOgmoo`000?ooool0oooooooooooooe_ooooo00?o0000oooo
ooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooo
oo420SOooooo1ooa0P800ol0003oooooo`000005oo420P04ogmoOooa0P;ol@82o`0000;ol@82oooo
oooooooooecooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool0
1_oa0P;ooooooooooooa0P;ooooooo420S[ooooo1?oa0P82o`0000Ool@820_moOgl2o`000003oooo
oooa0P;ol@820?oooooooooooomJooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oo
oooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P8nooooo`04o`000?oa0P;ol@82o`00
00Kol@8200?oOgmoo`000?ooool00oooool2oo420_oooooooooooomHooooo`03o`000?oooooooooo
01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P8m
ooooo`;o00000_moOgl4oo420P;oOgmo0ooa0P86ooooo`;ol@82oooooooooooooeKooooo00?o0000
ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;o
oooooo420Scooooo0ol00007oo420P;oOgmo0_l00002oo420PKooooo0ooa0P;oooooooooooooDooo
ool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooo
oooooo420_ooooool@82??ooool4o`0000;oOgmo1Ooa0P82o`0000?ooooo0_oa0P87ooooo`;ol@82
oooooooooooooe7ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_oo
ool01_oa0P;ooooooooooooa0P;ooooooo420S_ooooo0_l00003ogmoO`;o00001?moOgl3oo420PGo
oooo0_oa0P87ooooo`;ol@82ooooooooooooodoooooo00?o0000ooooooooool04_ooool001?ooooo
00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420S_ooooo1?l00003ogmo
O`;o00000omoOgl01?l0003ooooooo420_oa0P85ooooo`;ol@821oooool2oo420_oooooooooooom=
ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82oooo
ooooooool@82oooooooa0P8jooooo`;o00000omoOgl2o`0000?oOgmo1?l00003ooooo`;ol@821Ooo
ool2oo420POooooo0_oa0P;oooooooooooooBoooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82>_ooool5o`0000;oOgmo
0_l00003ogmoO`03o`000?oooooooooo00Cooooo0_oa0P85ooooo`;ol@821oooool2oo420_oooooo
oooooom9ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Ko
l@82ooooooooooool@82oooooooa0P8looooo`;o000000?oOgmoo`000?l000000_moOgl4o`0000So
oooo00?ol@82ooooooooool01?ooool2oo420POooooo0_oa0P;oooooooooooooAoooool00ol0003o
ooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_oo
ooool@82?_ooool2o`000006ogmoOol0003o0000o`000?moOgoo00002_ooool2oo420PKooooo0_oa
0P87ooooo`?ol@82ooooooooooooodCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000
ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420T3ooooo00Go0000ogmoOomoOgoo
Ogmoo`00000=ooooo`;ol@821_ooool2oo420PSooooo0_oa0P;ooooooooooooo@_ooool00ol0003o
ooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_oo
ooool@82@Oooool2o`000003ogmoOol0003ooooo00kooooo0_oa0P86ooooo`;ol@822?ooool2oo42
0_oooooooooooom0ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Ko
oooo00Kol@82ooooooooooool@82oooooooa0P93ooooo`03o`000?oooooooooo013ooooo0_oa0P86
ooooo`;ol@822?ooool2oo420_oooooooooooolnooooo`03o`000?oooooooooo01;ooooo000Coooo
o`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P9Hooooo`;ol@821_oo
ool2oo420PSooooo0_oa0P;ooooooooooooo??ooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82F_ooool2oo420PKooooo
0_oa0P88ooooo`;ol@82oooooooooooooc[ooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420Ucooooo0_oa0P86ooooo`;o
l@822?ooool2oo420_oooooooooooolhooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`00
0?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P9Mooooo`03o`08kooa0P;ooooo
00Kooooo0_oa0P88ooooo`?ol@82ooooooooooooocGooooo00?o0000ooooooooool04_ooool001?o
oooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420Uoooooo0_oa0P87
ooooo`;ol@822Oooool2oo420_oooooooooooolcooooo`03o`000?oooooooooo01;ooooo000Coooo
o`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P9Qooooo`;ol@821ooo
ool2oo420PWooooo0_oa0P;ooooooooooooo<Oooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82Hoooool2oo420POooooo
0_oa0P89ooooo`;ol@82oooooooooooooboooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420VGooooo0_oa0P87ooooo`;o
l@822Oooool2oo420_ooooooooooool]ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`00
0?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P9Wooooo`;ol@821oooool2oo42
0PWooooo0_oa0P;ooooooooooooo:oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82JOooool2oo420POooooo0_oa0P89
ooooo`;ol@82ooooooooooooobWooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420V[ooooo00?o00S_oo420_oa0P801ooo
ool2oo420PWooooo0ooa0P;ooooooooooooo9_ooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82K?ooool00ol02>ool@82
ooooo`07ooooo`;ol@822_ooool2oo420_oooooooooooolTooooo`03o`000?oooooooooo01;ooooo
000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P9^ooooo`;o
l@822?ooool2oo420P[ooooo0_oa0P;ooooooooooooo8_ooool00ol0003oooooooooo`0Booooo`00
4oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82L?ooool2oo42
0PSooooo0_oa0P8:ooooo`;ol@82ooooooooooooob3ooooo00?o0000ooooooooool04_ooool001?o
oooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420W;ooooo0_oa0P88
ooooo`;ol@822_ooool2oo420_oooooooooooolNooooo`03o`000?oooooooooo01;ooooo000Coooo
o`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P9dooooo`;ol@822?oo
ool2oo420P[ooooo0_oa0P;ooooooooooooo7?ooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82M_ooool2oo420PSooooo
0_oa0P8:ooooo`;ol@82oooooooooooooa[ooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420WSooooo0_oa0P88ooooo`;o
l@822_ooool3oo420_oooooooooooolGooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`00
0?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P9iooooo`03o`08kooa0P;ooooo
00Sooooo0_oa0P8;ooooo`;ol@82oooooooooooooaGooooo00?o0000ooooooooool04_ooool001?o
oooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420W_ooooo0_oa0P89
ooooo`;ol@822oooool2oo420_oooooooooooolCooooo`03o`000?oooooooooo01;ooooo000Coooo
o`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P9mooooo`;ol@822Ooo
ool2oo420P_ooooo0_oa0P;ooooooooooooo4Oooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82Ooooool2oo420PWooooo
0_oa0P8;ooooo`;ol@82ooooooooooooo`oooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420X7ooooo0_oa0P89ooooo`;o
l@822oooool2oo420_ooooooooooool=ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`00
0?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P:3ooooo`;ol@822Oooool2oo42
0P_ooooo0_oa0P;ooooooooooooo2oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82QOooool2oo420PWooooo0_oa0P8;
ooooo`?ol@82ooooooooooooo`Sooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420XKooooo00?o00S_oo420_oa0P802Ooo
ool2oo420Pcooooo0_oa0P;ooooooooooooo1_ooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82R?ooool00ol02>ool@82
ooooo`09ooooo`;ol@823?ooool2oo420_ooooooooooool4ooooo`03o`000?oooooooooo01;ooooo
000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P::ooooo`;o
l@822_ooool2oo420Pcooooo0_oa0P;ooooooooooooo0_ooool00ol0003oooooooooo`0Booooo`00
4oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82S?ooool2oo42
0P[ooooo0_oa0P8<ooooo`;ol@82ooooooooooooo`03o`000?oooooooooo01;ooooo000Cooooo`03
o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P:>ooooo`;ol@822_ooool2
oo420Pcooooo0_oa0P;ooooooogooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420Y3ooooo0_oa0P8:ooooo`;ol@823?oo
ool2oo420_oooooonoooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16
ooooo`06oo420_oooooooooooo420_ooooool@82T_ooool2oo420P[ooooo0_oa0P8<ooooo`?ol@82
ooooooohooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Ko
l@82ooooooooooool@82oooooooa0P:Cooooo`03o`08kooa0P;ol@8200[ooooo0_oa0P8=ooooo`;o
l@82ooooooofooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo
00Kol@82ooooooooooool@82oooooooa0P:Eooooo`03o`08kooa0P;ol@8200[ooooo0_oa0P8=oooo
o`;ol@82ooooooodooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Ko
oooo00Kol@82ooooooooooool@82oooooooa0P:Gooooo`03o`08kooa0P;ooooo00[ooooo0_oa0P8=
ooooo`;ol@82ooooooobooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo
04Kooooo00Kol@82ooooooooooool@82oooooooa0P:Iooooo`;ol@822oooool2oo420Pgooooo0_oa
0P;ooooooo3ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool0
1_oa0P;ooooooooooooa0P;ooooooo420Y_ooooo0_oa0P8;ooooo`;ol@823Oooool2oo420_oooooo
k_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oo
oooooooooo420_ooooool@82WOooool2oo420P_ooooo0_oa0P8=ooooo`;ol@82ooooooo/ooooo`03
o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82oooooooooooo
l@82oooooooa0P:Oooooo`;ol@822oooool2oo420Pgooooo0ooa0P;oooooonWooooo00?o0000oooo
ooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooo
oo420Z3ooooo00?o00S_oo420_oa0P802oooool2oo420Pkooooo0_oa0P;oooooonOooooo00?o0000
ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;o
oooooo420Z;ooooo00?o00S_oo420_oa0P802oooool2oo420Pkooooo0_oa0P;oooooonGooooo00?o
0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa
0P;ooooooo420ZCooooo00?o00S_oo420_oa0P802oooool2oo420Pkooooo0_oa0P;oooooon?ooooo
00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooo
oooa0P;ooooooo420ZKooooo00?o00S_oo420_ooool02oooool2oo420Pkooooo0_oa0P;oooooon7o
oooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooo
oooooooa0P;ooooooo420ZSooooo0_oa0P8<ooooo`;ol@823_ooool2oo420_oooooogoooool00ol0
003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo42
0_ooooool@82Z_ooool2oo420Pcooooo0_oa0P8>ooooo`;ol@82oooooooMooooo`03o`000?oooooo
oooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa
0P:/ooooo`;ol@823?ooool2oo420Pkooooo0ooa0P;oooooom[ooooo00?o0000ooooooooool04_oo
ool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420Zkooooo
0_oa0P8<ooooo`;ol@823oooool2oo420_oooooof?ooool00ol0003oooooooooo`0Booooo`004ooo
ool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82[oooool00ol02>oo
l@82oo420P0<ooooo`;ol@823oooool2oo420_ooooooe_ooool00ol0003oooooooooo`0Booooo`00
4oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82/Oooool00ol0
2>ool@82oo420P0<ooooo`;ol@823oooool2oo420_ooooooe?ooool00ol0003oooooooooo`0Boooo
o`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82/oooool0
0ol02>ool@82oo420P0<ooooo`;ol@823oooool2oo420_ooooood_ooool00ol0003oooooooooo`0B
ooooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82]Ooo
ool00ol02>ool@82ooooo`0<ooooo`;ol@823oooool2oo420_ooooood?ooool00ol0003ooooooooo
o`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82
]oooool2oo420Pgooooo0_oa0P8?ooooo`;ol@82ooooooo>ooooo`03o`000?oooooooooo01;ooooo
000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P:iooooo`;o
l@823Oooool2oo420Poooooo0ooa0P;ooooool_ooooo00?o0000ooooooooool04_ooool001?ooooo
00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420[_ooooo0_oa0P8=oooo
o`;ol@824?ooool2oo420_oooooobOooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82_?ooool00ol02>ool@82oo420P0=
ooooo`;ol@824?ooool2oo420_ooooooaoooool00ol0003oooooooooo`0Booooo`004oooool00ol0
003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82__ooool00ol02>ool@82oo42
0P0=ooooo`;ol@824?ooool2oo420_ooooooaOooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82`?ooool00ol02>ool@82
oo420P0=ooooo`;ol@824?ooool2oo420_oooooo`oooool00ol0003oooooooooo`0Booooo`004ooo
ool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82`_ooool00ol02>oo
l@82ooooo`0=ooooo`;ol@824?ooool2oo420_oooooo`Oooool00ol0003oooooooooo`0Booooo`00
4oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82a?ooool2oo42
0Pkooooo0_oa0P8@ooooo`;ol@82oooooonoooooo`03o`000?oooooooooo01;ooooo000Cooooo`03
o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;6ooooo`;ol@823_ooool2
oo420Q3ooooo0ooa0P;ooooookcooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420/Sooooo0_oa0P8>ooooo`;ol@824Ooo
ool2oo420_oooooo^_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16
ooooo`06oo420_oooooooooooo420_ooooool@82bOooool00ol02>ool@82oo420P0>ooooo`;ol@82
4Oooool2oo420_oooooo^?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooooooo
o`16ooooo`06oo420_oooooooooooo420_ooooool@82boooool00ol02>ool@82oo420P0>ooooo`;o
l@824Oooool2oo420_oooooo]_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooo
ooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82cOooool00ol02>ool@82oo420P0>oooo
o`;ol@824Oooool2oo420_oooooo]?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82coooool00ol02>ool@82oo420P0>
ooooo`;ol@824Oooool2oo420_oooooo/_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0
003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82dOooool00ol02>ool@82oooo
o`0>ooooo`;ol@824Oooool2oo420_oooooo/?ooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82doooool2oo420Poooooo
0_oa0P8Aooooo`?ol@82oooooon]ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oo
oooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;Eooooo`;ol@823oooool2oo420Q;o
oooo0_oa0P;ooooooj_ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0
A_ooool01_oa0P;ooooooooooooa0P;ooooooo420]Oooooo0_oa0P8?ooooo`;ol@824_ooool2oo42
0_ooooooZOooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06
oo420_oooooooooooo420_ooooool@82f?ooool00ol02>ool@82oo420P0?ooooo`;ol@824_ooool2
oo420_ooooooYoooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16oooo
o`06oo420_oooooooooooo420_ooooool@82f_ooool00ol02>ool@82oo420P0?ooooo`;ol@824_oo
ool2oo420_ooooooYOooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16
ooooo`06oo420_oooooooooooo420_ooooool@82g?ooool00ol02>ool@82oo420P0?ooooo`;ol@82
4_ooool2oo420_ooooooXoooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooooooo
o`16ooooo`06oo420_oooooooooooo420_ooooool@82g_ooool00ol02>ool@82oo420P0?ooooo`;o
l@824_ooool2oo420_ooooooXOooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooo
ooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82h?ooool00ol02>ool@82ooooo`0?oooo
o`;ol@824_ooool3oo420_ooooooW_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82h_ooool2oo420Q3ooooo0_oa0P8C
ooooo`;ol@82oooooonLooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo
04Kooooo00Kol@82ooooooooooool@82oooooooa0P;Tooooo`;ol@824?ooool2oo420Q?ooooo0_oa
0P;ooooooi[ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool0
1_oa0P;ooooooooooooa0P;ooooooo420^Gooooo00?o00S_oo420_oa0P804?ooool2oo420Q?ooooo
0_oa0P;ooooooiSooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_oo
ool01_oa0P;ooooooooooooa0P;ooooooo420^Oooooo00?o00S_oo420_oa0P804?ooool2oo420Q?o
oooo0_oa0P;ooooooiKooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0
A_ooool01_oa0P;ooooooooooooa0P;ooooooo420^Wooooo00?o00S_oo420_oa0P804?ooool2oo42
0Q?ooooo0_oa0P;ooooooiCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooooooo
ool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420^_ooooo00?o00S_oo420_oa0P804?ooool2
oo420Q?ooooo0_oa0P;ooooooi;ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420^gooooo00?o00S_oo420_oa0P804?oo
ool2oo420Q?ooooo0ooa0P;oooooohoooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000
ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420^oooooo00?o00S_oo420_ooool0
4?ooool2oo420QCooooo0_oa0P;oooooohgooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_7ooooo0_oa0P8Aooooo`?o
l@824oooool2oo420_ooooooRoooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooo
ooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82l_ooool00ol02>ool@82oo420P0Boooo
o`;ol@824oooool2oo420_ooooooROooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82m?ooool00ol02>ool@82oo420P0B
ooooo`;ol@824oooool2oo420_ooooooQoooool00ol0003oooooooooo`0Booooo`004oooool00ol0
003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82m_ooool00ol02>ool@82oo42
0P0Booooo`;ol@824oooool2oo420_ooooooPoooool2oo420P;o00004oooool001?ooooo00?o0000
ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_Sooooo00?o00S_oo420_oa0P80
4_ooool2oo420Q?ooooo0_oa0P;ooooooggooooo1Ooa0P800ooooooo0000o`00000Cooooo`004ooo
ool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82n_ooool00ol02>oo
l@82oo420P0Booooo`;ol@824oooool3oo420_ooooooN?ooool6oo420P;ooooo00?o0000oooooooo
ool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo42
0_cooooo00?o00S_oo420_oa0P804_ooool2oo420QCooooo0_oa0P;oooooogOooooo1?oa0P83oooo
o`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82oooooooo
ooool@82oooooooa0P;nooooo`03o`08kooa0P;ooooo01;ooooo0_oa0P8Dooooo`;ol@82oooooomc
ooooo`;ol@820_ooool00ooa0P;oooooooooo`02ooooo`03o`000?oooooooooo01;ooooo000Coooo
o`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;oooooo`03o`08kooa
0P;ol@8201?ooooo0_oa0P8Dooooo`;ol@82oooooom_ooooo`;ol@820oooool00ooa0P;ooooooooo
o`03ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82
ooooooooooool@82oooooooa0P;oooooo`;ooooo00?o00S_oo420_oa0P804oooool2oo420QCooooo
0_oa0P;oooooof_ooooo0_oa0P8;ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oo
oooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;oooooo`Cooooo00?o00S_oo420_oa
0P804oooool2oo420QCooooo0_oa0P;oooooofKooooo0ooa0P8=ooooo`03o`000?oooooooooo01;o
oooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;ooooo
o`Kooooo00?o00S_oo420_oa0P804oooool2oo420QCooooo0_oa0P;oooooof;ooooo0_oa0P8@oooo
o`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82oooooooo
ooool@82oooooooa0P;oooooo`Sooooo00?o00S_oo420_oa0P804oooool2oo420QCooooo0ooa0P;o
oooooegooooo0_oa0P8Booooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo
04Kooooo00Kol@82ooooooooooool@82oooooooa0P;oooooo`[ooooo00?o00S_oo420_oa0P804ooo
ool2oo420QGooooo0_oa0P;ooooooeWooooo0_oa0P8Dooooo`03o`000?oooooooooo01;ooooo000C
ooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;oooooo`cooooo
00?o00S_oo420_ooool04oooool2oo420QGooooo0_oa0P;ooooooeGooooo0_oa0P8Fooooo`03o`00
0?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82
oooooooa0P;oooooo`kooooo0_oa0P8Dooooo`;ol@825Oooool2oo420_ooooooDOooool2oo420QSo
oooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooo
oooooooa0P;ooooooo420_oooooo3oooool00ol02>ool@82oo420P0Dooooo`;ol@825Oooool2oo42
0_ooooooCOooool2oo420Q[ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooooooo
ool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_oooooo4Oooool00ol02>ool@82oo420P0D
ooooo`;ol@825Oooool2oo420_ooooooBOooool2oo420Qcooooo00?o0000ooooooooool04_ooool0
01?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_oooooo4ooo
ool00ol02>ool@82oo420P0Dooooo`;ol@825Oooool2oo420_ooooooAOooool2oo420Qkooooo00?o
0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa
0P;ooooooo420_oooooo5Oooool00ol02>ool@82oo420P0Dooooo`;ol@825Oooool3oo420_oooooo
@?ooool2oo420R3ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_oo
ool01_oa0P;ooooooooooooa0P;ooooooo420_oooooo5oooool00ol02>ool@82oo420P0Dooooo`;o
l@825_ooool2oo420_oooooo??ooool2oo420R;ooooo00?o0000ooooooooool04_ooool001?ooooo
00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_oooooo6Oooool00ol0
2>ool@82oo420P0Dooooo`;ol@825_ooool2oo420_oooooo>?ooool2oo420RCooooo00?o0000oooo
ooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooo
oo420_oooooo6oooool00ol02>ool@82ooooo`0Dooooo`;ol@825_ooool2oo420_oooooo=?ooool2
oo420RKooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa
0P;ooooooooooooa0P;ooooooo420_oooooo7?ooool00ol02>ool@82oo420P0Eooooo`;ol@825_oo
ool2oo420_oooooo;oooool3oo420RSooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000
ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_oooooo7_ooool00ol02>ool@82
oo420P0Eooooo`;ol@825_ooool2oo420_oooooo:oooool2oo420R_ooooo00?o0000ooooooooool0
4_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_oo
oooo8?ooool00ol02>ool@82oo420P0Eooooo`;ol@825_ooool2oo420_oooooo9oooool2oo420Rgo
oooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooo
oooooooa0P;ooooooo420_oooooo8_ooool00ol02>ool@82oo420P0Eooooo`;ol@825_ooool3oo42
0_oooooo8_ooool2oo420Roooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooooooo
ool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_oooooo9?ooool00ol02>ool@82oo420P0E
ooooo`;ol@825oooool2oo420_oooooo7_ooool2oo420S7ooooo00?o0000ooooooooool04_ooool0
01?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_oooooo9_oo
ool00ol02>ool@82oo420P0Eooooo`;ol@825oooool2oo420_oooooo6_ooool2oo420S?ooooo00?o
0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa
0P;ooooooo420_oooooo:?ooool00ol02>ool@82oo420P0Eooooo`;ol@825oooool2oo420_oooooo
5_ooool2oo420Rgooooo2?oa0P82o`0001?ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Ko
l@82ooooooooooool@82oooooooa0P;oooooobWooooo0_l02>l00ooa0P;oooooooooo`0Dooooo`;o
l@825oooool2oo420_oooooo4_ooool2oo420S3ooooo1_oa0P800ooooooo0000o`00000Cooooo`00
4oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82ooooool[oooo
o`03o`08kooa0P;ol@8201Kooooo0_oa0P8Gooooo`;ol@82ooooool>ooooo`;ol@82<Oooool5oo42
0P?ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;o
oooooooooooa0P;ooooooo420_oooooo;Oooool00ol02>ool@82oo420P0Fooooo`;ol@825oooool2
oo420UWooooo0ol000001?oooooo0000o`000?l00002ooooo`?o00000_ooool5o`0009gooooo0_oa
0P8_ooooo`Col@820_ooool2oo420PCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000
ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_oooooo;oooool00ol02>ool@82
oo420P0Fooooo`;ol@825oooool3oo420UOooooo00Go0000ooooooooooooooooo`000002ooooo`05
o`000?ooooooooooooooool000000_ooool01Ol0003ooooooooooooooooo000009[ooooo0_oa0P8^
ooooo`?ol@821Oooool00ooa0P;oooooooooo`04ooooo`03o`000?oooooooooo01;ooooo000Coooo
o`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;ooooooc7ooooo00?o
00S_oo420_oa0P805_ooool2oo420QSooooo0_oa0P9Eooooo`07o`000?ooooooooooooooool0003o
ooooo`000005ooooo`05o`000?oooooo0000ooooool00000V_ooool2oo420Rcooooo1?oa0P8?oooo
o`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82oooooooo
ooool@82oooooooa0P;ooooooc?ooooo00?o00S_oo420_oa0P805_ooool2oo420QSooooo0_oa0P9C
ooooo`Go000000?oooooo`000?ooool01?ooool00ol0003oooooo`000002o`0009Sooooo0_oa0P8[
ooooo`?ol@824oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16oooo
o`06oo420_oooooooooooo420_ooooool@82ooooooleooooo`03o`08kooa0P;ol@8201Kooooo0_oa
0P8Hooooo`;ol@82DOooool01ol0003ooooooooooooooooo0000ooooool000001Oooool01Ol0003o
ooooo`000?oooooo000009Kooooo0_oa0P8Zooooo`?ol@825_ooool00ol0003oooooooooo`0Boooo
o`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82oooooolg
ooooo`03o`08kooa0P;ol@8201Kooooo0_oa0P8Hooooo`;ol@82Coooool01Ol0003ooooooooooooo
oooo000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0009;o
oooo0ooa0P8Xooooo`Col@826Oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooo
ooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82oooooolhooooo`;o00S_00?ol@82oooo
ooooool05Oooool2oo420QSooooo0_oa0P9<ooooo`?o000000Coooooo`000?l0003o00000_ooool3
o`0000;ooooo1Ol0002@ooooo`;ol@82:?ooool3oo420Qgooooo00?o0000ooooooooool04_ooool0
01?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_oooooo>_oo
ool00ol02>ool@82oo420P0Gooooo`;ol@826?ooool2oo420^_ooooo0_oa0P8Vooooo`Col@828?oo
ool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooo
oooooo420_ooooool@82oooooollooooo`03o`08kooa0P;ol@8201Oooooo0_oa0P8Hooooo`?ol@82
i_ooool2oo420RGooooo0ooa0P8Tooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oo
oooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;oooooockooooo00?o00S_oo420_oa
0P805oooool2oo420QWooooo0_oa0P;Rooooo`;ol@829?ooool3oo420ROooooo00?o0000oooooooo
ool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo42
0_oooooo@?ooool00ol02>ool@82oo420P0Gooooo`;ol@826Oooool2oo420]kooooo0_oa0P8Roooo
o`Col@82:_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06
oo420_oooooooooooo420_ooooool@82oooooom2ooooo`03o`08kooa0P;ol@8201Oooooo0_oa0P8I
ooooo`;ol@82f_ooool2oo420R7ooooo0ooa0P8^ooooo`03o`000?oooooooooo01;ooooo000Coooo
o`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;oooooodCooooo00?o
00S_oo420_oa0P805oooool2oo420QWooooo0_oa0P;Fooooo`;ol@827oooool4oo420S7ooooo00?o
0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa
0P;ooooooo420_ooooooAOooool2o`08k`;ol@825oooool2oo420QWooooo0_oa0P;Booooo`;ol@82
7_ooool3oo420SGooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_oo
ool01_oa0P;ooooooooooooa0P;ooooooo420_ooooooAoooool2o`08k`03oo420_oooooooooo01Ko
oooo0_oa0P8Iooooo`;ol@82c_ooool2oo420Qgooooo0ooa0P8hooooo`03o`000?oooooooooo01;o
oooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;ooooo
odWooooo00?o00S_oo420_oa0P806?ooool2oo420QWooooo0ooa0P;9ooooo`;ol@826oooool4oo42
0S_ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;o
oooooooooooa0P;ooooooo420_ooooooBoooool00ol02>ool@82oo420P0Hooooo`;ol@826_ooool2
oo420/Gooooo0_oa0P8Jooooo`?ol@82=oooool5oo420P?ooooo0_l0000Cooooo`004oooool00ol0
003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82oooooom=ooooo`03o`08kooa
0P;ol@8201Sooooo0_oa0P8Jooooo`;ol@82`Oooool2oo420QSooooo1?oa0P8kooooo`Ool@820_l0
000Cooooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82
oooooom?ooooo`03o`08kooa0P;ol@8201Sooooo0_oa0P8Jooooo`;ol@82_?ooool3oo420QOooooo
0ooa0P8kooooo`[ol@8200?oooooo`000?ooool04oooool001?ooooo00?o0000ooooooooool0A_oo
ool01_oa0P;ooooooooooooa0P;ooooooo420_ooooooDOooool00ol02>ool@82oo420P0Hooooo`;o
l@826_ooool2oo420[Sooooo0_oa0P8Gooooo`?ol@82=_ooool8oo420PGooooo0_oa0P84o`WZ2P;o
00004oooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo42
0_ooooooD_ooool2o`08k`;ol@826?ooool2oo420Q[ooooo0_oa0P:dooooo`;ol@825Oooool4oo42
0S;ooooo1ooa0P8;ooooo`03o`WZ2_oa0P;o2NX:00Co2NX:00?oooooo`000?l000004oooool001?o
oooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_ooooooE?ooool2
o`08k`03oo420_oooooooooo01Oooooo0_oa0P8Jooooo`;ol@82/?ooool2oo420QCooooo0ooa0P8^
ooooo`Sol@824Oooool6o`WZ2P?ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_ooooooE_ooool00ol02>ool@82oo42
0P0Iooooo`;ol@826_ooool3oo420Z_ooooo0_oa0P8Booooo`Col@82:_ooool7oo420QGooooo1?l9
jPX3ooooo`;o2NX:1?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16
ooooo`06oo420_oooooooooooo420_ooooool@82oooooomHooooo`03o`08kooa0P;ol@8201Wooooo
0_oa0P8Kooooo`;ol@82Yoooool2oo420Q7ooooo0ooa0P8Vooooo`Sol@826?ooool4o`WZ2PKooooo
00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooooooo
o`16ooooo`06oo420_oooooooooooo420_ooooool@82oooooomJooooo`03o`08kooa0P;ol@8201Wo
oooo0_oa0P8Kooooo`;ol@82Xoooool2oo420Q3ooooo0ooa0P8Rooooo`Ool@827Oooool3o`WZ2Q7o
oooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooo
oooooooa0P;ooooooo420_ooooooG?ooool00ol02>ool@82oo420P0Iooooo`;ol@826oooool2oo42
0Rgooooo00?o0000ooooooooool0Koooool2oo420Pkooooo1?oa0P8Nooooo`Ool@828?ooool4o`WZ
2QCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;o
oooooooooooa0P;ooooooo420_ooooooG_ooool00ol02>ool@82oo420P0Iooooo`;ol@826oooool2
oo420R_ooooo1?l0001/ooooo`;ol@823Oooool3oo420Q[ooooo2?oa0P8Sooooo`Co2NX:6?ooool0
0ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooo
oo420_ooooool@82oooooomOooooo`;o00S_0_oa0P8Iooooo`;ol@826oooool2oo420RWooooo1?l0
001Zooooo`;ol@822oooool4oo420QKooooo1ooa0P8Xooooo`?o2NX:7?ooool00ol0003ooooooooo
o`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82
oooooomQooooo`;o00S_0_oa0P8Iooooo`;ol@826oooool2oo420ROooooo00Co0000ogmoOomoOgoo
0000J?ooool2oo420P[ooooo0ooa0P8Booooo`Sol@82:oooool4o`WZ2Qoooooo00?o0000oooooooo
ool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo42
0_ooooooHoooool2o`08k`03oo420_oooooooooo01Sooooo0_oa0P8Kooooo`?ol@829?ooool01?l0
003oOgmoogmoOol0001Vooooo`;ol@822Oooool3oo420Pkooooo1ooa0P8_ooooo`Co2NX:8oooool0
0ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooo
oo420_ooooool@82oooooomUooooo`03o`08kooa0P;ol@8201[ooooo0_oa0P8Looooo`;ol@828_oo
ool01?l0003oOgmoogmoOol0001Tooooo`;ol@821oooool4oo420PWooooo2?oa0P8cooooo`?o2NX:
9oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oo
oooooooooo420_ooooool@82oooooomWooooo`03o`08kooa0P;ol@8201[ooooo0_oa0P8Looooo`;o
l@828?ooool4o`0006;ooooo0_oa0P86ooooo`?ol@821_ooool7oo420SOooooo1?l9jPXRooooo`So
2NX:0_l0000Cooooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_oo
ooool@82oooooomYooooo`03o`08kooa0P;ol@8201[ooooo0_oa0P8Looooo`;ol@827_ooool01?l0
003oOgmoogmoOol0001Oooooo`?ol@821Oooool3oo420P03oooooooa0P;ol@8200Kol@82>_ooool4
o`WZ2RCooooo2Ol9jPX00ooooooo0000o`00000Cooooo`004oooool00ol0003oooooooooo`16oooo
o`06oo420_oooooooooooo420_ooooool@82oooooom[ooooo`03o`08kooa0P;ol@8201[ooooo0_oa
0P8Looooo`;ol@827?ooool01?l0003oOgmoogmoOol0001Mooooo`;ol@821?ooool8oo420Soooooo
0ol9jPXQooooo`Oo2NX:1?ooool2o`WZ2PCooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_ooooooKOooool00ol02>oo
l@82oo420P0Jooooo`;ol@827?ooool2oo420Q[ooooo00Co0000ogmoOomoOgoo0000Foooool9oo42
0T;ooooo1?l9jPXMooooo`Oo2NX:2_ooool00ol9jP[oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;o
ooooofkooooo0_l02>l2oo420Q[ooooo0_oa0P8Looooo`;ol@826?ooool01?l0003oOgmoogmoOol0
001Eooooo`_ol@82@_ooool4o`WZ2Q[ooooo1ol9jPXHooooo`03o`000?oooooooooo01;ooooo000C
ooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;oooooog3ooooo
0_l02>l2oo420Q[ooooo0_oa0P8Looooo`?ol@825Oooool01?l0003oOgmoogmoOol0001=ooooo`So
l@820_ooool5oo420T?ooooo0ol9jPXGooooo`Oo2NX:7oooool00ol0003oooooooooo`0Booooo`00
4oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@825?ooool3o`00
0003ooooool0003ooooo00Ko0000oooooomBooooo`;o00S_00?ol@82ooooooooool06Oooool2oo42
0Qgooooo0_oa0P8Cooooo`Co0000A_ooool7oo420PSooooo1?oa0P92ooooo`Co2NX:4oooool7o`WZ
2RKooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;o
oooooooooooa0P;ooooooo420QGooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`00
0002ooooo`03o`000?oooooooooo0?ooooooDOooool00ol02>ool@82oo420P0Kooooo`;ol@827Ooo
ool2oo420Q7ooooo00Co0000ogmoOomoOgoo0000?_ooool8oo420Pcooooo1?oa0P91ooooo`Co2NX:
4?ooool7o`WZ2Rgooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_oo
ool01_oa0P;ooooooooooooa0P;ooooooo420QGooooo00Oo0000ooooool0003oooooo`000?oooooo
000000;ooooo00?o0000ooooooooool0oooooomEooooo`03o`08kooa0P;ol@8201_ooooo0_oa0P8M
ooooo`;ol@823Oooool01_oa0P;oooooo`000?moOgool@82o`0003Oooooo1ooa0P8Aooooo`Col@82
@Oooool3o`WZ2Pgooooo1ol9jPXdooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oo
oooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P8Eooooo`07o`000?oooooo0000oooo
ool0003oooooo`000002ooooo`03o`000?oooooooooo0?ooooooEoooool00ol02>ool@82oo420P0K
ooooo`;ol@827Oooool2oo420P_ooooo0_oa0P801?l0003ol@82oo420_l0000`ooooo`Ool@825?oo
ool6oo420Soooooo1?l9jPX9ooooo`Oo2NX:<oooool3o`WZ2PGooooo00?o0000ooooooooool04_oo
ool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420QGooooo
0_l00003ooooo`;o00000oooool00ol0003oooooooooo`3ooooooeSooooo00?o00S_oo420_oa0P80
6oooool2oo420Qgooooo0_oa0P89ooooo`Gol@8200?o0000ooooooooool09_ooool8oo420QSooooo
0ooa0P82ooooo`;ol@82?Oooool4o`WZ2PKooooo1ol9jPXkooooo`Ko2NX:00?oooooo`000?l00000
4oooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420QGo
oooo0_l00003ooooo`;o000000Coooooo`000?oooooo0000oooooomKooooo`;o00S_0_oa0P8Koooo
o`;ol@827Oooool2oo420P?ooooo0_oa0P83ooooo`?ol@8200?oOgmoo`000?ooool08?ooool7oo42
0Qgooooo0ooa0P83ooooo`;ol@82??ooool3o`WZ2P?ooooo1ol9jPXcoooooaKo2NX:0_l0000Coooo
o`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@825?ooool2
o`0000Gooooo0_l000000ooooooo0000ooooo`3ooooooegooooo0_l02>l2oo420Q_ooooo0_oa0P8M
ooooo`Kol@820_ooool3oo420P03ogmoOol0003ooooo01Sooooo2?oa0P8Pooooo`Col@821?ooool2
oo420S[ooooo2_l9jPX=ooooobgo2NX:3oooool5o`WZ2P;ooooo00?o0000ooooooooool04_ooool0
01?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_ooooooOooo
ool2o`08k`;ol@826oooool2oo420Qkooooo1?oa0P801?ooooool@82oo420_oa0P82o`0001;ooooo
1ooa0P8Uooooo`?ol@821_ooool2oo420RKooooo;Ol9jPXkooooo`;o2NX:1_ooool00ol0003ooooo
ooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_oooooo
l@82oooooon1ooooo`;o00S_00?ol@82ooooooooool06_ooool2oo420Q[ooooo0_l9jPX00ooa0P;o
2NX:oo420P05oo420P03ogmoOol0003ooooo00Wooooo2?oa0P8Xooooo`Col@821?ooool2o`WZ2P?o
l@82:?l9jPX;ooooo`Oo2NX:G_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooo
ooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82oooooon3ooooo`03o`08kooa0P;ol@82
01cooooo0_oa0P8Hooooo`Wol@8200Co2NX:ogmoOol0003o00000_ooool7oo420P_ooooo8_l9jPX3
oo420PSo2NX:0_oa0P8_ooooo`_o2NX:HOooool00ol0003oooooooooo`0Booooo`004oooool00ol0
003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82oooooon5ooooo`03o`08kooa
0P;ol@8201cooooo0_oa0P8Iooooo`03o`08kooa0P;ol@8200Wol@824_l9jPXOooooo`?ol@822Ooo
ool2oo420R[ooooo1ol9jPX3ooooo`Co2NX:IOooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`16ooooo`06oo420_oooooooooooo420_ooooool@82oooooon7ooooo`03o`08
kooa0P;ol@8201cooooo0_oa0P8Gooooo`[ol@821Oooool<o`08kakooooo1?oa0P8:ooooo`;ol@82
9Oooool7o`WZ2POooooo0ol9jPYYooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oo
oooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa0P;oooooohSooooo0_l02>l2oo420Qco
oooo0_oa0P8Eooooo`06o`WZ2_oa0P;ol@82oo420_oooooo00000_moOgl2o`0000;ol@823oooool;
o`08ka3ooooo0ooa0P8<ooooo`;ol@828?ooool7o`WZ2P[ooooo1?l9jPY/ooooo`03o`000?oooooo
oooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooooooa
0P;ooooooh[ooooo0_l02>l2oo420Qcooooo0_oa0P8Cooooo`03oo420_oooooooooo00;ooooo00Co
0000ogmoOomoOgoo00000oooool2oo420QSooooo3?l02>l4oo420Pgooooo0_oa0P8Kooooo`Oo2NX:
3Oooool4o`WZ2W3ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A_oo
ool01_oa0P;ooooooooooooa0P;ooooooo420_ooooooS?ooool2o`08k`;ol@827?ooool2oo420QKo
oooo00Co0000ogmoOomoOgoo00001Oooool2oo420P03o`WZ2_oooooooooo01cooooo0ooa0P8<o`08
k`?ooooo0_oa0P8Fooooo`Oo2NX:4Oooool3o`WZ2WCooooo00?o0000ooooooooool04_ooool001?o
oooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420_ooooooS_ooool2
o`08k`;ol@827?ooool2oo420QCooooo00Co0000ogmoOomoOgoo00001oooool3oo420QWooooo0ooa
0P8?ooooo`03o`08kooa0P;ol@8200Wo00S_2?ooool7o`WZ2QCooooo1?l9jPYgooooo`03o`000?oo
oooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Kooooo00Kol@82ooooooooooool@82oooo
oooa0P87ooooo`;o0000oooooon7ooooo`;o00S_00?ol@82ooooooooool06oooool2oo420Q;ooooo
00Co0000ogmoOomoOgoo00002_ooool2oo420Q?ooooo1?oa0P8Aooooo`;ol@822oooool00ol02>oo
2NX:o`WZ2P05o`WZ2PCo00S_4oooool4o`WZ2W_ooooo00?o0000ooooooooool04_ooool001?ooooo
00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420PKooooo00Co0000ogmo
Ool0003o0000oooooon8ooooo`03o`08kooa0P;ol@8201gooooo0_oa0P8@ooooo`Co00003?ooool2
oo420Pkooooo0ooa0P8Cooooo`;ol@821oooool7o`WZ2P_ooooo2ol02>l5ooooo`?o2NX:Ooooool0
0ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`16ooooo`06oo420_oooooooooo
oo420_ooooool@821Oooool2o`0000;oOgmo0_l0003oooooohWooooo00?o00S_oo420_oa0P807Ooo
ool2oo420Pkooooo00Co0000ogmoOomoOgoo00003_ooool2oo420PSooooo1?oa0P8Dooooo`;ol@82
0_ooool7o`WZ2Qgooooo00?o00S_o`WZ2_l9jPX00_l9jPX7o`08kg_ooooo00?o0000ooooooooool0
4_ooool001?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420PCo
oooo0_l000001?moOgoo0000ogmoOomoOgl2o`000?ooooooR_ooool00ol02>ool@82oo420P0Moooo
o`;ol@823?ooool01?l0003oOgmoogmoOol0000@ooooo`;ol@820oooool3oo420QGooooo00?o2NX:
oo420_oa0P801?l9jPXQooooo`Co2NX:2oooool<o`08kfoooooo00?o0000ooooooooool04_ooool0
01?ooooo00?o0000ooooooooool0A_ooool01_oa0P;ooooooooooooa0P;ooooooo420P?ooooo00Ko
0000ogmoOomoOgoo0000ogmoOol00002ogmoO`;o0000oooooon:ooooo`;o00S_0_oa0P8Mooooo`;o
l@822_ooool01?l0003oOgmoogmoOol0000Booooo`?ol@824Oooool6o`WZ2P;ol@829?ooool3o`WZ
2Q_ooooo3?l02>mSooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo04Ko
oooo00Kol@82ooooooooooool@82oooooooa0P82ooooo`03o`000?moOgooOgmo00;oOgmo00?o0000
ogmoOol000000_moOgl2o`000?ooooooRoooool2o`08k`;ol@827Oooool2oo420P;ooooo0_oa0P84
ooooo`04o`000?moOgooOgmoo`0000kooooo1?oa0P82ooooo`;ol@8200?o2NX:ooooooooool01_oo
ool7o`WZ2PCooooo0_oa0P8Rooooo`Co2NX::_ooool<o`08keOooooo00?o0000ooooooooool04_oo
ool001?ooooo00?o0000ooooooooool0@oooool4oo420P;ooooo00Ool@82oooooooa0P;oooooo`00
0?moOgoo000000CoOgmo00?o0000ogmoOol000000_moOgl2o`000?ooooooS?ooool2o`08k`;ol@82
7Oooool5oo420P?ooooo00Co0000ogmoOomoOgoo00002oooool3oo420PSooooo0ooa0P86o`WZ2PSo
oooo0ooa0P8Pooooo`Co2NX:>_ooool;o`08kdcooooo00?o0000ooooooooool04_ooool001?ooooo
00?o0000ooooooooool0A?ooool6oo420P03oooooooa0P;o000000?oOgmo00?o0000ogmoOomoOgl0
0_moOgl01Ol0003oOgmoo`000?moOgoo00000?ooooooSoooool2o`08k`03oo420_oooooooooo01co
oooo1?oa0P82ooooo`04o`000?moOgooOgmoo`0000Oooooo1?oa0P86ooooo`Oo2NX:00?ooooooo42
0_oa0P802_ooool2oo420R3ooooo0ol9jPY9ooooo`co00S_>?ooool5o`08k`?ooooo0_l0000Coooo
o`004ooooom?oo420P03o`000?moOgooOgmo00;oOgmo00?o0000ogmoOomoOgl00_moOgl00ol0003o
Ogmoo`00003ooooooi;ooooo00?o00S_oo420_oa0P807?ooool00ooa0P;o00S_oo420P03oo420P04
o`000?moOgooOgmoo`0000Cooooo0ooa0P83ooooo`Oo2NX:2_ooool2oo420PKooooo0_oa0P8Noooo
o`Co2NX:F?ooool<o`08kbcooooo2?l02>l2o`0001?ooooo000Cooooo`03o`000?oooooooooo04;o
oooo2?oa0P801?l0003oOgmoogmoOol00004ogmoO`04o`000?moOgooOgmoogmoO`;o0000oooooonE
ooooo`03o`08kooa0P;ol@8201Sooooo2Ooa0P801?l02>ooOgmoo`000?l00003oo420PKo2NX:4ooo
ool2oo420P;ooooo0_oa0P8Looooo`Co2NX:J?ooool<o`08kaKooooo4Ol02>l00ooooooo0000oooo
o`0Cooooo`004ooooom;oo420P03o`000?oa0P;oOgmo00?oOgmo00?o0000ogmoOomoOgl00_moOgl0
1?l0003oOgmoo`000?l0003ooooooiSooooo00?o00S_oo420_oa0P806_ooool9oo420P;o2NX:7?l0
2>l2oo420Q_o00S_0ol9jPZPo`08k`;o00004oooool001?ooooo00?o0000ooooooooool0?_ooool3
oo420P03oooooooa0P;ol@8200?ol@8200?oooooo`000?l000001OmoOgl00ol0003oOgmoogmoO`02
ogmoO`;o0000oooooonJooooo`;o00S_0_oa0P8Gooooo`[ol@827?ooool2oo420P;ooooo0_oa0P80
0ol9jP[oooooooooo`0Booooo`Co2NX:N_ooool<o`08k`03ooooool02>oo00S_00Wo00S_2Oooool6
o`08k`;ooooo0_l0000Cooooo`004oooool00ol0003oooooooooo`0oooooo`Kol@8200?ooooooo42
0_l000000_moOgl00ol0003oOgmoogmoO`03ogmoO`05o`000?moOgooOgmoogmoOol00000oooooonM
ooooo`;o00S_0_oa0P8Eooooo`06o`08kol9jP[ol@82oo420_oooooo00000_moOgl2o`0000;ol@82
6?ooool2oo420PKooooo0_oa0P800ol9jP[oooooooooo`0<ooooo`Co2NX:L_ooool<o`08kaSooooo
4Ol02>l2o`0001?ooooo000CooooodSol@8200?o0000oo420_moOgl00omoOgl00ol0003oOgmoogmo
O`03ogmoO`03o`000?moOgoo00000?ooooooX?ooool2o`08k`;ol@824oooool00ol9jP[ol@82oooo
o`02ooooo`04o`000?moOgooOgmoo`0000?ooooo0_oa0P8Dooooo`;ol@822_ooool2oo420P03o`WZ
2_oooooooooo00Oooooo0ol9jPYZooooo`co00S_;_ooool7o`08k`;o00004oooool001?ooooo00?o
0000ooooooooool0?oooool5oo420P03ooooool0003o000000GoOgmo00?o0000ogmoOomoOgl00omo
Ogl00ol0003oooooooooo`3ooooooj7ooooo0_l02>l2oo420QKooooo00Co0000ogmoOomoOgoo0000
1Oooool2oo420Q3ooooo0_oa0P8>ooooo`?ol@820oooool4o`WZ2V7ooooo3?l02>liooooo`Co00S_
1?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`0nooooo`;ol@821?oo
ool01?l0003oOgmoogmoOol00005ogmoO`05o`000?moOgooOgmoogmoOol00000oooooonVooooo`;o
00S_00?ol@82ooooooooool04oooool01?l0003oOgmoogmoOol00007ooooo`;ol@823?ooool2oo42
0Q;ooooo00Co2NX:oo420_oa0P;o2NX:F_ooool;o`08kdgooooo00?o0000ooooooooool04_ooool0
01?ooooo00?o0000ooooooooool0@oooool2o`0000?oOgmo00?o0000ogmoOomoOgl00omoOgl00ol0
003oOgmoo`00003oooooojWooooo00?o00S_oo420_oa0P804oooool01?l0003oOgmoogmoOol00009
ooooo`;ol@822?ooool2oo420Q7ooooo0ol9jPX3ooooo`;ol@82COooool<o`08keSooooo00?o0000
ooooooooool04_ooool001?ooooo00?o0000ooooooooool0@_ooool01?l0003oOgmoogmoOol00003
ogmoO`03o`000?moOgooOgmo00;oOgmo0_l0003oooooojcooooo00?o00S_oo420_oa0P804Oooool0
1?l0003oOgmoogmoOol0000;ooooo`;ol@821?ooool2oo420Poooooo1?l9jPX8ooooo`;ol@82?ooo
ool<o`08kfCooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0@Oooool0
0ol0003oOgmoogmoO`02ogmoO`05o`000?moOgooOgmoogmoOol000000_moOgl2o`000?oooooo[_oo
ool2o`08k`;ol@823oooool01?l0003oOgmoogmoOol0000=ooooo`Col@823Oooool4o`WZ2Pkooooo
0_oa0P800ol9jP[oooooooooo`0^ooooo`co00S_L?ooool00ol0003oooooooooo`0Booooo`004ooo
ool00ol0003oooooooooo`10ooooo`03o`000?moOgoo000000CoOgmo00Co0000ogmoOomoOgooOgmo
0ol0003ooooook7ooooo0_l02>l2oo420Pgooooo00Co0000ogmoOomoOgoo00003?ooool5oo420P[o
oooo0ol9jPXDooooo`;ol@8200?o2NX:ooooooooool08?ooool<o`08kgcooooo00?o0000oooooooo
ool04_ooool001?ooooo00?o0000ooooooooool0?oooool2o`0000;oOgmo00?o0000ogmoOomoOgl0
0_moOgl00ol0003oOgmoogmoO`02o`000?oooooo]?ooool2o`08k`;ol@822oooool4o`0000[ooooo
0_oa0P85ooooo`;ol@821?ooool4o`WZ2QWooooo0_oa0P800ol9jP[oooooooooo`0Cooooo`_o00S_
R?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`0nooooo`;o000000Go
Ogmoo`000?moOgooOgmoo`000004ogmoO`03o`000?moOgoo00000?oooooo]oooool2o`08k`;ol@82
2Oooool01?l0003oOgmoogmoOol00008ooooo`;ol@822Oooool2oo420P;o2NX:7oooool3oo420POo
oooo3?l02>nCooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo03kooooo
00Go0000ogmoOol0003oOgmoo`000002ogmoO`04o`000?moOgooOgmoogmoO`;o0000oooooonjoooo
o`;o00S_0_oa0P800oooooool@82oo420P04ooooo`04o`000?moOgooOgmoo`0000Kooooo0_oa0P88
ooooo`?o2NX:0_ooool2oo420Qgooooo1Ol02>l2oo420PGo00S_Woooool00ol0003oooooooooo`0B
ooooo`004oooool00ol0003oooooooooo`0oooooo`05o`000?moOgoo0000ogmoOol000000_moOgl0
1?l0003oOgmoo`000?l0003ooooookgooooo0_l02>l4oo420P?ooooo00Co0000ogmoOomoOgoo0000
1?ooool2oo420PKooooo1?l9jPX7ooooo`;ol@823oooool<o`08k`Oooooo0_oa0P:Rooooo`03o`00
0?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo043ooooo00Go0000ogmoOol0003oOgmo
o`000002ogmoO`;o0000ooooooo0ooooo`03o`08kooa0P;ol@8200;ol@820_ooool01?l0003oOgmo
ogmoOol00002ooooo`;ol@821?ooool4o`WZ2Pgooooo0_oa0P800ooooooo00S_o`08k`0:o`08kaGo
oooo0_oa0P800ol9jP[oooooooooo`2Mooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`00
0?oooooooooo047ooooo00Oo0000ogmoOol0003oOgmoo`000?moOgoo00000?oooooo`?ooool8oo42
0P04o`000?moOgooOgmoo`0000;ol@820oooool3o`WZ2PWooooo2_l02>l2oo420R;ooooo0_oa0P80
0ol9jP[oooooooooo`2Kooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo
04;ooooo00Go0000ogmoOol0003oOgmoo`00003ooooool7ooooo0ol02>l2o`WZ2POol@8200?o0000
o`WZ2_l9jPX00_l9jPX<o`08k`cooooo0_oa0P8Rooooo`;ol@8200?o2NX:ooooooooool0VOooool0
0ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`13ooooo`03o`000?moOgoo0000
0?ooooooaOooool8oo420P;o2NX:1?l02>lJooooo`;ol@828_ooool2oo420P03o`WZ2_oooooooooo
09Oooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`3oooooolCooooo2_oa0P8Pooooo`;ol@828_ooool2oo420P03o`WZ2_oooooooooo09Go
oooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooo`gooooo
00Co00S_oo420_oa0P;ooooo1Ol02>l2oo420R3ooooo0_oa0P8Rooooo`?ol@82UOooool00ol0003o
ooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo3?ooool00ol02>ool@82
ooooo`02ooooo`05o`000?moOgooOgmoo`000?ooool00_l02>l2oo420R3ooooo0_oa0P8Sooooo`;o
l@82Toooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo
4Oooool01?l0003oOgmoogmoOol00003ooooo`;o00S_0_oa0P8Pooooo`;ol@828oooool2oo420P03
o`WZ2_oooooooooo08kooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0
oooooooooooooa7ooooo00Co0000ogmoOomoOgoo00001Oooool2o`08k`03oo420_oooooooooo01oo
oooo0_oa0P8Sooooo`;ol@8200?o2NX:ooooooooool0S?ooool00ol0003oooooooooo`0Booooo`00
4oooool00ol0003oooooooooo`3ooooooooooooo4Oooool01?l0003oOgmoogmoOol00007ooooo`03
o`08kooa0P;ol@82027ooooo0_oa0P8Sooooo`;ol@8200?o2NX:ooooooooool0R_ooool00ol0003o
ooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo4Oooool01?l0003oOgmo
ogmoOol00008ooooo`;o00S_0_oa0P8Qooooo`;ol@828oooool2oo420P03o`WZ2_oooooooooo08So
oooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooooooooooooa7ooooo
00Co0000ogmoOomoOgoo00002_ooool2o`08k`;ol@828Oooool2oo420R?ooooo0_oa0P800ol9jP[o
ooooooooo`26ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooo
oooooolAooooo`04o`000?moOgooOgmoo`0000cooooo0_l02>l2oo420R7ooooo0_oa0P8Sooooo`?o
l@82Q_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo
4Oooool4o`0000kooooo0_l02>l2oo420R7ooooo0_oa0P8Tooooo`;ol@8200?o2NX:ooooooooool0
POooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo4Ooo
ool01?l0003oOgmoogmoOol0000@ooooo`;o00S_0_oa0P8Qooooo`;ol@829?ooool2oo420P03o`WZ
2_oooooooooo07oooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooo
oooooooooa7ooooo00Co0000ogmoOomoOgoo00004_ooool2o`08k`03oo420_oooooooooo023ooooo
0_oa0P8Tooooo`;ol@8200?o2NX:ooooooooool0OOooool00ol0003oooooooooo`0Booooo`004ooo
ool00ol0003oooooooooo`3ooooooooooooo4Oooool01?l0003oOgmoogmoOol0000Dooooo`03o`08
kooa0P;ol@8202;ooooo0_oa0P8Tooooo`;ol@8200?o2NX:ooooooooool0Noooool00ol0003ooooo
ooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo4Oooool01?l0003oOgmoogmo
Ool0000Eooooo`;o00S_0_oa0P8Rooooo`;ol@829?ooool2oo420P03o`WZ2_oooooooooo07Wooooo
00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooooooooooooa7ooooo00Co
0000ogmoOomoOgoo00005oooool2o`08k`;ol@828_ooool2oo420RCooooo0_oa0P800ol9jP[ooooo
ooooo`1gooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooo
oolAooooo`Co00006Oooool2o`08k`;ol@828_ooool2oo420RCooooo0_oa0P800ol9jP[ooooooooo
o`1eooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooolA
ooooo`04o`000?moOgooOgmoo`0001_ooooo0_l02>l2oo420R;ooooo0_oa0P8Tooooo`?ol@8200?o
2NX:ooooooooool0L_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3o
oooooooooooo4Oooool01?l0003oOgmoogmoOol0000Mooooo`;o00S_0_oa0P8Rooooo`;ol@829Ooo
ool2oo420P03o`WZ2_oooooooooo073ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000
ooooooooool0oooooooooooooa7ooooo00Co0000ogmoOomoOgoo00007oooool2o`08k`;ol@828_oo
ool2oo420RGooooo0_oa0P800ol9jP[oooooooooo`1^ooooo`03o`000?oooooooooo01;ooooo000C
ooooo`03o`000?oooooooooo0?oooooooooooolAooooo`Co00008Oooool2o`08k`03oo420_oooooo
oooo027ooooo0_oa0P8Uooooo`;ol@8200?o2NX:ooooooooool0K?ooool00ol0003oooooooooo`0B
ooooo`004oooool00ol0003oooooooooo`3ooooooooooooo4Oooool4o`0002?ooooo00?o00S_oo42
0_oa0P808oooool2oo420RGooooo0_oa0P800ol9jP[oooooooooo`1Zooooo`03o`000?oooooooooo
01;ooooo000Cooooo`03o`000?oooooooooo0?ooooooooooooliooooo`;o00S_0_oa0P8Sooooo`;o
l@829Oooool2oo420P03o`WZ2_oooooooooo06Sooooo00?o0000ooooooooool04_ooool001?ooooo
00?o0000ooooooooool0oooooooooooooc_ooooo0_l02>l2oo420R?ooooo0_oa0P8Uooooo`;ol@82
0_l9jPYWooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooo
oolmooooo`;o00S_0_oa0P8Sooooo`;ol@829Oooool3oo420P03o`WZ2_oooooooooo06?ooooo00?o
0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooocoooooo0_l02>l2
oo420R?ooooo0_oa0P8Vooooo`;ol@8200?o2NX:ooooooooool0HOooool00ol0003oooooooooo`0B
ooooo`004oooool00ol0003oooooooooo`3ooooooooooooo@Oooool2o`08k`;ol@828oooool2oo42
0RKooooo0_oa0P800ol9jP[oooooooooo`1Oooooo`03o`000?oooooooooo01;ooooo000Cooooo`03
o`000?oooooooooo0?oooooooooooom3ooooo`;o00S_00?ol@82ooooooooool08_ooool2oo420RKo
oooo0_oa0P800ol9jP[oooooooooo`1Mooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`00
0?oooooooooo0?oooooooooooom5ooooo`03o`08kooa0P;ol@8202Cooooo0_oa0P8Vooooo`;ol@82
00?o2NX:ooooooooool0Foooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooooooo
o`3oooooooooooooA_ooool2o`08k`;ol@829?ooool2oo420RKooooo0_oa0P800ol9jP[ooooooooo
o`1Iooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooom8
ooooo`;o00S_0_oa0P8Tooooo`;ol@829_ooool2oo420P;o2NX:F?ooool00ol0003oooooooooo`0B
ooooo`004oooool00ol0003oooooooooo`3oooooooooooooB_ooool2o`08k`;ol@829?ooool2oo42
0RKooooo0_oa0P82o`WZ2UKooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooooooo
ool0ooooooooooooodcooooo0_l02>l2oo420RCooooo0_oa0P8Vooooo`?ol@8200?o2NX:oooooooo
ool0D_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo
C_ooool2o`08k`;ol@829?ooool2oo420ROooooo0_oa0P800ol9jP[oooooooooo`1@ooooo`03o`00
0?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooom@ooooo`;o00S_0_oa
0P8Tooooo`;ol@829oooool2oo420P03o`WZ2_oooooooooo04kooooo00?o0000ooooooooool04_oo
ool001?ooooo00?o0000ooooooooool0oooooooooooooe;ooooo0_l02>l00ooa0P;oooooooooo`0S
ooooo`;ol@829oooool2oo420P03o`WZ2_oooooooooo04cooooo00?o0000ooooooooool04_ooool0
01?ooooo00?o0000ooooooooool0oooooooooooooeCooooo00?o00S_oo420_oa0P809Oooool2oo42
0ROooooo0_oa0P82o`WZ2T_ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooooooo
ool0oooooooooooooeGooooo0_l02>l2oo420RGooooo0_oa0P8Wooooo`;ol@820_l9jPY9ooooo`03
o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooomGooooo`;o00S_
0_oa0P8Uooooo`;ol@829oooool2oo420P;o2NX:Aoooool00ol0003oooooooooo`0Booooo`004ooo
ool00ol0003oooooooooo`3oooooooooooooFOooool2o`08k`;ol@829Oooool2oo420ROooooo0ooa
0P800ol9jP[oooooooooo`13ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooo
oooo0?oooooooooooomKooooo`;o00S_0_oa0P8Uooooo`;ol@82:?ooool2oo420P03o`WZ2_oooooo
oooo047ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooooooooooo
oegooooo0_l02>l2oo420RGooooo0_oa0P8Xooooo`;ol@8200?o2NX:ooooooooool0?oooool00ol0
003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3oooooooooooooGoooool2o`08k`03
oo420_oooooooooo02Cooooo0_oa0P8Xooooo`;ol@8200?o2NX:ooooooooool0?Oooool00ol0003o
ooooooooo`0Booooo`004oooool00ol0003oooooooooo`3oooooooooooooHOooool00ol02>ool@82
oo420P0Vooooo`;ol@82:?ooool2oo420P;o2NX:??ooool00ol0003oooooooooo`0Booooo`004ooo
ool00ol0003oooooooooo`3oooooooooooooH_ooool2o`08k`;ol@829_ooool2oo420RSooooo0_oa
0P82o`WZ2S[ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooooooo
ooooofCooooo0_l02>l2oo420RKooooo0_oa0P8Xooooo`;ol@820_l9jPXhooooo`03o`000?oooooo
oooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooomVooooo`;o00S_0_oa0P8Voooo
o`;ol@82:?ooool2oo420P;o2NX:=_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`3oooooooooooooJ?ooool2o`08k`;ol@829_ooool2oo420RSooooo0ooa0P800ol9jP[o
ooooooooo`0booooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooo
oooooomZooooo`;o00S_0_oa0P8Vooooo`;ol@82:Oooool2oo420P03o`WZ2_oooooooooo033ooooo
00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooofcooooo0_l0
2>l2oo420RKooooo0_oa0P8Yooooo`;ol@820_l9jPX_ooooo`03o`000?oooooooooo01;ooooo000C
ooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`;o00S_00?ol@82ooooooooool09Oooool2
oo420RWooooo0_oa0P82o`WZ2Rgooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0ooooooooooooog3ooooo00?o00S_oo420_oa0P809oooool2oo420RWooooo0_oa0P82o`WZ
2R_ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooog7o
oooo0_l02>l2oo420ROooooo0_oa0P8Yooooo`;ol@820_l9jPXYooooo`03o`000?oooooooooo01;o
oooo000Cooooo`03o`000?oooooooooo0?oooooooooooomcooooo`;o00S_0_oa0P8Wooooo`;ol@82
:Oooool2oo420P;o2NX:9oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooooooo
o`3oooooooooooooMOooool2o`08k`;ol@829oooool2oo420RWooooo0ooa0P800ol9jP[ooooooooo
o`0Sooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooomg
ooooo`;o00S_0_oa0P8Wooooo`;ol@82:_ooool2oo420P03o`WZ2_oooooooooo027ooooo00?o0000
ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooogWooooo0_l02>l2oo42
0ROooooo0_oa0P8Zooooo`;ol@820_l9jPXPooooo`03o`000?oooooooooo01;ooooo000Cooooo`03
o`000?oooooooooo0?oooooooooooomkooooo`;o00S_00?ol@82ooooooooool09_ooool2oo420R[o
oooo0_oa0P82o`WZ2Qkooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0
oooooooooooooggooooo00?o00S_oo420_oa0P80:?ooool2oo420R[ooooo0_oa0P82o`WZ2Qcooooo
00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooogkooooo0_l0
2>l2oo420RSooooo0_oa0P8Zooooo`;ol@820_l9jPXJooooo`03o`000?oooooooooo01;ooooo000C
ooooo`03o`000?oooooooooo0?oooooooooooon0ooooo`;o00S_0_oa0P8Xooooo`;ol@82:_ooool2
oo420P;o2NX:6?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooo
ooooooooP_ooool2o`08k`;ol@82:?ooool2oo420R[ooooo0_oa0P82o`WZ2QKooooo00?o0000oooo
ooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooohCooooo0_l02>l2oo420RSo
oooo0_oa0P8Zooooo`?ol@820_l9jPXCooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`00
0?oooooooooo0?oooooooooooon6ooooo`;o00S_0_oa0P8Xooooo`;ol@82:oooool2oo420P;o2NX:
4Oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3oooooooooooooR?oo
ool2o`08k`;ol@82:?ooool2oo420R_ooooo0_oa0P82o`WZ2Poooooo00?o0000ooooooooool04_oo
ool001?ooooo00?o0000ooooooooool0oooooooooooooh[ooooo0_l02>l00ooa0P;oooooooooo`0W
ooooo`;ol@82:oooool2oo420P;o2NX:3Oooool00ol0003oooooooooo`0Booooo`004oooool00ol0
003oooooooooo`3oooooooooooooS?ooool00ol02>ool@82oo420P0Yooooo`;ol@82:oooool2oo42
0P;o2NX:2oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooo
ooooSOooool2o`08k`;ol@82:Oooool2oo420R_ooooo0_oa0P82o`WZ2P?ooooo00?ol@82o`WZ2_oo
ool00oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo
Soooool2o`08k`;ol@82:Oooool2oo420R_ooooo0_oa0P82o`WZ2P04oooooooa0P;ol@82o`WZ2P?o
oooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0oooooooooooooi7ooooo
0_l02>l2oo420RWooooo0_oa0P8[ooooo`?ol@8200Co2NX:oo420_oa0P;o2NX:0_ooool00ol0003o
ooooooooo`0Booooo`004oooool00ol0003oooooooooo`3oooooooooooooToooool2o`08k`;ol@82
:Oooool2oo420R[ooooo0_l02>l4oo420P03o`WZ2_oooooo000001Cooooo000Cooooo`03o`000?oo
oooooooo0?oooooooooooonEooooo`;o00S_0_oa0P8Yooooo`;ol@82:?ooool7oo420P03o`WZ2_l0
003o000001?ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooonGooooo`;o00S_00?ol@82
ooooooooool0:?ooool2oo420RWooooo1Ooa0P82o`0001?ooooo000Cooooo`03o`000?oooooooooo
0?oooooooooooonIooooo`03o`08kooa0P;ol@8202[ooooo0_oa0P8[ooooo`03oo420_l0003o0000
01?ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooonJooooo`;o00S_0_oa0P8Zooooo`;o
l@82:_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo
W?ooool2o`08k`;ol@82:_ooool2oo420RSooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0oooooooooooooikooooo0_l02>l2oo420R[ooooo0_oa0P8Vooooo`03o`000?oo
oooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooonPooooo`;o00S_0_oa0P8Z
ooooo`;ol@829?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooo
ooooooooX_ooool2o`08k`;ol@82:_ooool2oo420R;ooooo00?o0000ooooooooool04_ooool001?o
oooo00?o0000ooooooooool0ooooooooooooojCooooo0_l02>l2oo420R[ooooo0_oa0P8Pooooo`03
o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooonVooooo`;o00S_
00?ol@82ooooooooool0:Oooool2oo420Qkooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0ooooooooooooojSooooo00?o00S_oo420_oa0P80:oooool2oo420Qcooooo00?o
0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooojWooooo0_l02>l2
oo420R_ooooo0_oa0P8Jooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo
0?oooooooooooon[ooooo`;o00S_0_oa0P8[ooooo`;ol@826?ooool00ol0003oooooooooo`0Boooo
o`004oooool00ol0003oooooooooo`3ooooooooooooo[Oooool2o`08k`;ol@82:oooool2oo420QKo
oooo00?o0000ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooojoooooo
0_l02>l2oo420R_ooooo0_oa0P8Dooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oo
oooooooo0?oooooooooooonaooooo`;o00S_0_oa0P8[ooooo`;ol@824_ooool00ol0003ooooooooo
o`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo/oooool2o`08k`03oo420_oooooo
oooo02[ooooo0_oa0P8@ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo
0?ooooooooooooneooooo`03o`08kooa0P;ol@8202cooooo0_oa0P8>ooooo`03o`000?oooooooooo
01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooonfooooo`;o00S_0_oa0P8/ooooo`;o
l@823?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo
^?ooool2o`08k`;ol@82;?ooool2oo420P[ooooo00?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0oooooooooooook[ooooo0_l02>l2oo420Rcooooo0_oa0P82ooooo`;ol@821?oo
ool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo_?ooool2
o`08k`;ol@82;?ooool5oo420P?ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0oooooooooooookkooooo0_l02>l2oo420Rcooooo1?oa0P82ooooo`03o`000?oooooooooo
01;ooooo000Cooooo`03o`000?oooooooooo0?ooooooooooooo0ooooo`;o00S_0_oa0P8Zooooo`Go
l@8200?oooooo`000?ooool04oooool001?ooooo00?o0000ooooooooool0oooooooooooool;ooooo
0_l02>l00ooa0P;oooooooooo`0Uooooo`Sol@8200?o0000ooooooooool04_ooool001?ooooo00?o
0000ooooooooool0ooooooooooooolCooooo00?o00S_oo420_oa0P80:_ooool3oo420P;o00004ooo
ool001?ooooo00?o0000ooooooooool0ooooooooooooolGooooo0_l02>l2oo420R_ooooo0_l0000C
ooooo`004oooool00ol0003oooooooooo`3oooooooooooooaoooool2o`08k`;ol@82:Oooool00ol0
003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooobOooool2o`08k`;o
l@829oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooo
boooool2o`08k`;ol@829Oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooooooo
o`3ooooooooooooocOooool2o`08k`;ol@828oooool00ol0003oooooooooo`0Booooo`004oooool0
0ol0003oooooooooo`3ooooooooooooocoooool2o`08k`03oo420_oooooooooo023ooooo00?o0000
ooooooooool04_ooool001?ooooo00?o0000ooooooooool0ooooooooooooom7ooooo00?o00S_oo42
0_oa0P808?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooo
ooood_ooool2o`08k`;ol@827_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooo
ooooo`3oooooooooooooe?ooool2o`08k`;ol@827?ooool00ol0003oooooooooo`0Booooo`004ooo
ool00ol0003oooooooooo`3oooooooooooooe_ooool2o`08k`;ol@826_ooool00ol0003ooooooooo
o`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooof?ooool2o`08k`;ol@826?ooool0
0ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooof_ooool2o`08
k`;ol@825_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooo
oooog?ooool2o`08k`;ol@825?ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003ooooo
ooooo`3ooooooooooooog_ooool2o`08k`03oo420_oooooooooo017ooooo00?o0000ooooooooool0
4_ooool001?ooooo00?o0000ooooooooool0ooooooooooooon3ooooo00?o00S_oo420_oa0P804Ooo
ool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooooooooooohOooool2
o`08k`;ol@823oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3ooooo
oooooooohoooool2o`08k`;ol@823Oooool00ol0003oooooooooo`0Booooo`004oooool00ol0003o
ooooooooo`3oooooooooooooiOooool2o`08k`;ol@822oooool00ol0003oooooooooo`0Booooo`00
4oooool00ol0003oooooooooo`3oooooooooooooioooool2o`08k`;ol@820oooool00ooa0P;ooooo
ooooo`03ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooo
oooYooooo`;o00S_0_oa0P800oooooool@82oo420P04ooooo`03o`000?oooooooooo01;ooooo000C
ooooo`03o`000?oooooooooo0?ooooooooooooo[ooooo`;o00S_00Col@82o`WZ2_oa0P;ol@820ooo
ool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`3oooooooooooookOooool0
0ol02>ool@82oo420P02oo420P;ooooo00?o0000ooooooooool04_ooool001?ooooo00?o0000oooo
ooooool0oooooooooooooncooooo1ooa0P800ooooooo0000ooooo`0Cooooo`004oooool00ol0003o
ooooooooo`3oooooooooooook?ooool3o`08k`Gol@820_l0000Cooooo`004oooool00ol0003ooooo
ooooo`3oooooooooooookoooool4o`08k`03oo420_l0003o000001?ooooo000Cooooo`03o`000?oo
oooooooo0?ooooooooooooocooooo`03o`08kol0003o000001?ooooo000Cooooo`03o`000?oooooo
oooo0?ooooooooooooodooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo
0?ooooooooooooodooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oo
ooooooooooodooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooo
ooooooodooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooo
ooodooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?oooooooooooood
ooooo`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?ooooooooooooodoooo
o`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?ooooooooooooodooooo`03
o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?ooooooooooooodooooo`03o`00
0?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?ooooooooooooodooooo`03o`000?oo
oooooooo01;ooooo000Cooooo`03o`000?oooooooooo0?ooooooooooooodooooo`03o`000?oooooo
oooo01;ooooo000Cooooo`03o`000?oooooooooo0?ooooooooooooodooooo`03o`000?oooooooooo
01;ooooo000Coooooooo0000ool0003ho`0001Cooooo003ooooooooooooooooooolPooooo`00oooo
oooooooooooooooo8?ooool00?ooooooooooooooooooob3ooooo003ooooooooooooooooooolPoooo
o`00oooooooooooooooooooo8?ooool00?ooooooooooooooooooob3ooooo003ooooooooooooooooo
oolPooooo`00oooooooooooooooooooo8?ooool00?ooooooooooooooooooob3ooooo003ooooooooo
oooooooooolPooooo`00\
\>"],
  ImageRangeCache->{{{0, 796.062}, {445.375, 0}} -> {-6.3753, -93.5007, \
0.330063, 0.330063}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1920}, {0, 1174}},
ScreenStyleEnvironment->"Brackets",
WindowSize->{1521, 980},
WindowMargins->{{35, Automatic}, {Automatic, 15}},
CellLabelAutoDelete->False,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3331624570-3171944"->{
    Cell[117735, 3880, 1351, 19, 165, "Print",
      CellTags->"Info3331624570-3171944"]},
  "Info3331624582-8028932"->{
    Cell[510144, 14987, 1404, 19, 197, "Print",
      CellTags->"Info3331624582-8028932"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3331624570-3171944", 744958, 24796},
  {"Info3331624582-8028932", 745079, 24799}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 66, 1, 28, "Input"],
Cell[1845, 56, 85, 1, 21, "Print"],
Cell[1933, 59, 168, 3, 21, "Print"],
Cell[2104, 64, 86, 2, 21, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2227, 71, 47, 0, 36, "SubsectionIcon"],

Cell[CellGroupData[{
Cell[2299, 75, 426, 10, 147, "Input"],
Cell[2728, 87, 2006, 61, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4771, 153, 148, 4, 28, "Input"],
Cell[4922, 159, 112545, 3707, 395, 45812, 2878, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[117482, 3869, 142, 3, 25, "Text"],

Cell[CellGroupData[{
Cell[117649, 3876, 83, 2, 26, "Input"],
Cell[117735, 3880, 1351, 19, 165, "Print",
  CellTags->"Info3331624570-3171944"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119123, 3904, 80, 1, 28, "Input"],
Cell[119206, 3907, 383, 8, 21, "Print"],
Cell[119592, 3917, 36014, 959, 184, 8153, 610, "GraphicsData", "PostScript", \
"Graphics"],
Cell[155609, 4878, 383, 8, 21, "Print"],

Cell[CellGroupData[{
Cell[156017, 4890, 40617, 1072, 184, 8969, 676, "GraphicsData", "PostScript", \
"Graphics"],
Cell[196637, 5964, 103580, 5525, 184, 80529, 5235, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[300232, 11492, 759, 17, 41, "Output"]
}, Open  ]],
Cell[301006, 11512, 99, 1, 28, "Input"],

Cell[CellGroupData[{
Cell[301130, 11517, 97, 1, 28, "Input"],
Cell[301230, 11520, 208813, 3459, 338, 16645, 1082, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[510080, 14984, 61, 1, 28, "Input"],
Cell[510144, 14987, 1404, 19, 197, "Print",
  CellTags->"Info3331624582-8028932"]
}, Open  ]],

Cell[CellGroupData[{
Cell[511585, 15011, 69, 1, 28, "Input"],
Cell[511657, 15014, 876, 15, 73, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[512570, 15034, 87, 1, 28, "Input"],
Cell[512660, 15037, 384, 8, 21, "Print"],
Cell[513047, 15047, 384, 8, 21, "Print"],
Cell[513434, 15057, 88946, 4565, 184, 65504, 4270, "GraphicsData", \
"PostScript", "Graphics"],
Cell[602383, 19624, 3109, 72, 89, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[605529, 19701, 58, 1, 28, "Input"],
Cell[605590, 19704, 1758, 31, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[607385, 19740, 159, 5, 28, "Input"],
Cell[607547, 19747, 194, 7, 25, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[607790, 19760, 52, 0, 36, "SubsectionIcon"],

Cell[CellGroupData[{
Cell[607867, 19764, 431, 12, 164, "Input"],
Cell[608301, 19778, 135925, 4996, 453, 63457, 4096, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

